European Medicines Agency
EMEA/ H/ C/ 471
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ABILIFY
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Abilify?
Abilify je léčivý přípravek, který obsahuje účinnou látku aripiprazol.
Je dostupný ve formě tablet s obsahem 5 mg, 10 mg, 15 mg a 30 mg, ve formě tablet dispergovatelných v ústech (tablet, které se rozpustí v ústech) s obsahem 10 mg, 15 mg a 30 mg, jako perorální roztok (1 mg/ ml) nebo jako injekční roztok (7, 5 mg/ ml).
Na co se přípravek Abilify používá?
Přípravek Abilify se používá k léčbě dospělých pacientů trpících následujícími duševními onemocněními: • schizofrenií, což je duševní onemocnění s celou řadou příznaků, včetně neuspořádaného myšlení a řeči, halucinací (slyšení nebo vidění věcí, které neexistují), podezíravosti a bludů (chybné domněnky); • bipolární poruchou typu I, což je duševní onemocnění, při kterém pacienti procházejí střídavě manickými epizodami (období abnormálně povznesené nálady) a obdobími běžné nálady.
U těchto pacientů se mohou rovněž vyskytnout depresivní epizody.
Přípravek Abilify se používá k léčbě středně těžkých až těžkých manických epizod a k prevenci manických epizod u pacientů, u nichž byla v minulosti léčba tímto přípravkem úspěšná.
Injekční roztok se používá k rychlému zvládnutí agitace (rozrušení) nebo poruch chování u pacientů, u nichž užívání přípravku ústy není vhodné.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Abilify používá?
V případě schizofrenie činí doporučená počáteční dávka 10 či 15 mg denně a užívá se ústy.
Udržovací dávka je 15 mg denně, u některých pacientů mohou však být přínosné i dávky vyšší.
V případě bipolární poruchy činí doporučená počáteční dávka 15 mg denně a užívá se ústy, a to buď samostatně, nebo v kombinaci s jinými léčivy.
U některých pacientů může být prospěšné nasadit vyšší dávku.
K prevenci manických epizod by měla být i nadále podávána tato dávka přípravku.
U obou onemocnění lze pacientům, kteří mají potíže s polykáním tablet, podávat perorální roztok nebo tablety k rozpuštění v ústech.
Tablety k rozpuštění v ústech se užívají vložením na jazyk, kde se rychle rozpustí ve slinách, nebo jejich smícháním s vodou a následným spolknutím.
Injekční roztok slouží pouze ke krátkodobému užívání a měl by být co nejdříve nahrazen tabletami, tabletami k rozpuštění v ústech nebo perorálním roztokem: obvyklá dávka při užívání injekčního roztoku je 9, 75 mg 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. ve formě jediné injekce do horní části paže nebo do hýžďového svalu, přičemž účinná dávka se pohybuje v rozmezí 5, 25 a 15 mg.
Přípravek Abilify lze užívat spolu s jídlem nebo v době mezi jídly.
Denní dávka přípravku Abilify by neměla překročit 30 mg, avšak u pacientů, kteří mají závažné problémy s játry, by se tato dávka měla užívat s opatrností.
U pacientů, kteří užívají jiné léky, jež se odbourávají stejným způsobem jako přípravek Abilify, by se dávka přípravku Abilify měla upravit.
Přípravek Abilify nebyl zkoumán u dětí do 18 let věku a u dospělých starších 65 let.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Abilify působí?
Účinná látka přípravku Abilify, aripiprazol, je antipsychotikum.
Jeho přesný mechanismus působení není znám, váže se však na několik různých receptorů na povrchu nervových buněk v mozku.
Tím narušuje signály přenášené mezi buňkami mozku pomocí „ neurotransmiterů “, což jsou chemické látky, které umožňují nervovým buňkám vzájemnou komunikaci.
Má se za to, že aripiprazol působí především jako „ částečný agonista “ receptorů neurotransmiterů dopaminu a 5- hydroxytryptaminu (rovněž nazývaného serotonin).
Výrazem částečný agonista se rozumí skutečnost, že aripiprazole působí při aktivaci receptorů jako 5- hydroxytryptamin a dopamin, ovšem v menší míře než transmitery.
Jelikož se dopamin a 5- hydroxytryptamin podílejí na schizofrenii a bipolární poruše, pomáhá aripiprazol normalizovat činnost mozku snižováním psychotických či manických příznaků a zabraňováním jejich opětovnému výskytu.
Jak byl přípravek Abilify zkoumán?
Pokud jde o léčbu schizofrenie, přípravek Abilify byl zkoumán v rámci tří hlavních krátkodobých studií trvajících čtyři až šest týdnů, do kterých bylo zařazeno 1 230 pacientů a které srovnávaly přípravek Abilify s placebem (léčbou neúčinným přípravkem).
Účinnost přípravku Abilify při prevenci opětovného výskytu příznaků byla zkoumána ve třech studiích trvajících až jeden rok, přičemž ve dvou z nich byl jako srovnávací lék použit haloperidol (jiné antipsychotikum).
Účinnost injekčního roztoku byla srovnávána s placebem po dobu dvou hodin ve dvou studiích, do kterých bylo zařazeno 805 pacientů se schizofrenií nebo souvisejícími stavy, kteří vykazovali příznaky agitace.
Všechny tyto studie měřily změnu příznaků pacienta za použití standardní stupnice pro schizofrenii.
Pokud jde o léčbu bipolární poruchy, přípravek Abilify podávaný ústně byl zkoumán v rámci osmi hlavních studií.
Bylo provedeno pět krátkodobých studií, které srovnávaly účinnost přípravku Abilify a placeba po dobu tří týdnů na celkem 1 900 pacientech.
Dvě z těchto studií využívaly haloperidol a lithium (jiné antipsychotikum) jako srovnávací léky a pokračovaly po dobu dalších devíti týdnů, aby zjistily míru zachování účinku léčiv.
Jiná studie srovnávala přípravek Abilify s haloperidolem po dobu 12 týdnů na 347 pacientech a další studie srovnávala účinnost přípravku Abilify a placeba při prevenci opětovného výskytu příznaků u 160 pacientů, u nichž bylo pomocí přípravku Abilify stabilizace manických příznaků již dosaženo.
Osmá studie zkoumala účinky přidání přípravku Abilify či placeba ke stávající léčbě lithiem či valproátem (jiné antipsychotikum) na 384 pacientech.
Účinnost přípravku Abilify ve formě injekčního roztoku byla srovnávána s účinností lorazepamu (jiné antipsychotikum) a placeba po dobu dvou hodin v rámci jedné studie, do které bylo zařazeno 301 pacientů s bipolární poruchou, kteří vykazovali příznaky rozrušení.
Všechny tyto studie zkoumaly změnu příznaků pacienta za použití standardní stupnice pro bipolární poruchu nebo počet pacientů, u nichž byla léčba účinná.
Společnost také provedla studie zaměřené na absorpci tablet k rozpuštění v ústech a perorálního roztoku v organismu.
Jaký přínos přípravku Abilify byl prokázán v průběhu studií?
Při léčbě schizofrenie byl přípravek Abilify v rámci krátkodobých studií účinnější než placebo.
V dlouhodobých studiích byl přípravek Abilify po až jednom roce léčby účinnější než placebo a stejně účinný jako haloperidol.
V obou studiích injekčního roztoku vykazovali pacienti léčení přípravkem Abilify v dávkách 5, 25 mg, 9, 75 mg nebo 15 mg mnohem výraznější snížení příznaků agitace než pacienti, kterým bylo injekčně podáváno placebo.
Při léčbě bipolární poruchy byl v rámci čtyř z pěti krátkodobých studií přípravek Abilify při zmírňování manických příznaků účinnější než placebo.
Účinek přípravku Abilify po dobu tří týdnů byl 2/ 3 rovněž podobný účinku haloperidolu a lithia.
Tento účinek byl udržen po dobu až 12 týdnů.
Přípravek Abilify byl také účinnější než placebo, pokud jde o prevenci manických epizod, které se navracejí u pacientů, jenž byli již dříve léčeni po dobu až 74 týdnů, a pokud jde o použití přípravku jako přídatné léčby k léčbě stávající.
Injekce přípravku Abilify v dávkách 10 nebo 15 mg byly rovněž účinnější než placebo, pokud jde o zmírňování příznaků agitace, a vykazovaly podobnou účinnost jako lorazepam.
Jaká rizika jsou spojena s přípravkem Abilify?
Mezi nejběžnější vedlejší účinky přípravku Abilify užívaného ústně (zaznamenané u 1 až 10 pacientů ze 100) patří extrapyramidové poruchy (nekontrolované cukání a škubání těla), akatizie (neustálé nutkání k pohybu), třes, somnolence (ospalost), sedace (netečnost), bolesti hlavy, rozmazané vidění, dyspepsie (pálení žáhy), zvracení, nauzea (pocit na zvracení), zácpa, hypersekrece (zvýšená produkce) slin, únava, neklid, insomnie (potíže se spánkem) a úzkost.
Akatizie se vyskytuje častěji u pacientů s bipolární poruchou než u pacientů se schizofrenií.
U 1 až 10 pacientů ze 100, kterým byly podány injekce přípravku Abilify, byla zaznamenána somnolence, závratě, bolesti hlavy, akatizie, nauzea a zvracení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Abilify je uveden v příbalových informacích.
Přípravek Abilify by neměly užívat osoby s možnou přecitlivělostí (alergií) na aripiprazol nebo kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Abilify schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Abilify převyšují jeho rizika v rámci léčby schizofrenie a středně těžkých až těžkých manických epizod při bipolární poruše typu I a v rámci prevence nových manických epizod u pacientů, u nichž byly zaznamenány převážně manické epizody a u nichž byla úspěšná léčba manických epizod aripiprazolem.
Výbor rovněž rozhodl, že přínosy léčby pomocí injekčního roztoku v rámci rychlého zvládnutí agitace a poruch chování u pacientů se schizofrenií nebo u pacientů s manickými epizodami při bipolární poruše typu I, u kterých není perorální léčba vhodná, převyšují její rizika.
Výbor doporučil, aby přípravku Abilify bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Abilify:
Evropská komise udělila rozhodnutí o registraci přípravku Abilify platné v celé Evropské unii společnosti Otsuka Pharmaceutical Europe Ltd. dne 4. června 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Abilify je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 04/ 276/ 001
Abilify
5 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
14 x 1
EU/ 1/ 04/ 276/ 002
Abilify
5 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
28 x 1
EU/ 1/ 04/ 276/ 003
Abilify
5 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
49 x 1
EU/ 1/ 04/ 276/ 004
Abilify
5 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
56 x 1
EU/ 1/ 04/ 276/ 005
Abilify
5 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
98 x 1
EU/ 1/ 04/ 276/ 006
Abilify
10 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
14 x 1
EU/ 1/ 04/ 276/ 007
Abilify
10 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
28 x 1
EU/ 1/ 04/ 276/ 008
Abilify
10 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
49 x 1
EU/ 1/ 04/ 276/ 009
Abilify
10 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
56 x 1
EU/ 1/ 04/ 276/ 010
Abilify
10 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
98 x 1
EU/ 1/ 04/ 276/ 011
Abilify
15 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
14 x 1
EU/ 1/ 04/ 276/ 012
Abilify
15 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
28 x 1
EU/ 1/ 04/ 276/ 013
Abilify
15 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
49 x 1
EU/ 1/ 04/ 276/ 014
Abilify
15 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
56 x 1
EU/ 1/ 04/ 276/ 015
Abilify
15 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
98 x 1
EU/ 1/ 04/ 276/ 016
Abilify
30 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
14 x 1
EU/ 1/ 04/ 276/ 017
Abilify
30 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
28 x 1
EU/ 1/ 04/ 276/ 018
Abilify
30 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
49 x 1
EU/ 1/ 04/ 276/ 019
Abilify
30 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
56 x 1
EU/ 1/ 04/ 276/ 020
Abilify
30 mg
Tablety
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
98 x 1
EU/ 1/ 04/ 276/ 024
Abilify
10 mg
Tablety dispergovatelné v ústech
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
14 x 1
EU/ 1/ 04/ 276/ 025
Abilify
10 mg
Tablety dispergovatelné v ústech
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
28 x 1
EU/ 1/ 04/ 276/ 026
Abilify
10 mg
Tablety dispergovatelné v ústech
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
49 x 1
EU/ 1/ 04/ 276/ 027
Abilify
15 mg
Tablety dispergovatelné v ústech
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
14 x 1
EU/ 1/ 04/ 276/ 028
Abilify
15 mg
Tablety dispergovatelné v ústech
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
28 x 1
EU/ 1/ 04/ 276/ 029
Abilify
15 mg
Tablety dispergovatelné v ústech
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
49 x 1
EU/ 1/ 04/ 276/ 030
Abilify
30 mg
Tablety dispergovatelné v ústech
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
14 x 1
EU/ 1/ 04/ 276/ 031
Abilify
30 mg
Tablety dispergovatelné v ústech
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
28 x 1
EU/ 1/ 04/ 276/ 032
Abilify
30 mg
Tablety dispergovatelné v ústech
Perorální podání
Jednodávkový perforovaný blistr (AL/ AL)
49 x 1
EU/ 1/ 04/ 276/ 33
Abilify
1 mg/ ml
Perorální roztok
Perorální podání
Lahev (PET)
50 ml
1 Lahev + 1 Odměrka + 1 kalibrované kapátko
EU/ 1/ 04/ 276/ 034
Abilify
1 mg/ ml
Perorální roztok
Perorální podání
Lahev (PET)
150 ml
1 Lahev + 1 Odměrka + 1 kalibrované kapátko
EU/ 1/ 04/ 276/ 035
Abilify
1 mg/ ml
Perorální roztok
Perorální podání
Lahev (PET)
480 ml
1 Lahev + 1 Odměrka + 1 kalibrované kapátko
EU/ 1/ 04/ 276/ 036
Abilify
7. 5 mg/ ml
Injekční roztok
Intravenozní podání
Injekční lahvička (sklo)
1. 3 ml
1 Injekční lahvička
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ABILIFY 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje aripiprazolum 5 mg.
Pomocné látky:
67 mg laktosy v 1 tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta Obdélníková a modré, označená "A- 007" a "5" na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ABILIFY je indikován k léčbě schizofrenie.
ABILIFY je indikován k léčbě středně těžkých až těžkých manických epizod u bipolární poruchy I a k prevenci nových manických epizod u pacientů, u kterých se již převážně manické epizody vyskytly a jejichž léčba aripiprazolem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Perorální podání.
Schizofrenie:
Doporučená počáteční dávka přípravku ABILIFY je 10 nebo 15 mg/ den s udržovací dávkou 15 mg/ den podávaná v dávkovacím schématu jednou denně, bez ohledu na jídlo.
ABILIFY je účinný v rozmezí 10- 30 mg/ den.
Zvýšená účinnost dávek vyšších než denní dávka 15 mg nebyla prokázána, ačkoli pro jednotlivé pacienty mohou být prospěšné vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Manické epizody:
Doporučená počáteční dávka přípravku ABILIFY je 15 mg podávaná v režimu jednou denně bez ohledu na jídlo, buď v monoterapii nebo v kombinované léčbě (viz bod 5. 1).
U některých pacientů mohou být přínosnější vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Prevence recidivy manických epizod u bipolární poruchy I:
Při prevenci recidivy manických epizod u pacientů, kteří již užívali aripiprazol, léčba pokračuje ve stejné dávce.
Úprava denní dávky včetně jejího snížení by měla být zvážena na základě klinického stavu
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých do 18 let.
Pacienti s poruchou jater: pacienti s lehkou až středně těžkou poruchou jater nevyžadují úpravu dávkování.
Doporučení pro pacienty s těžkým postižením jater nelze stanovit, protože dostupná data nejsou dostečná.
Avšak maximální denní
2 dávka 30 mg by měla být u pacientů s těžkou poruchou jaterních funkcí užívána s opatrností (viz bod 5. 2).
Pacienti s poruchou ledvin: pacienti s poruchou ledvin nevyžadují úpravu dávkování.
Starší osoby: účinnost přípravku ABILIFY v léčbě schizofrenie a bipolární poruchy I u pacientů 65- tiletých a starších nebyla stanovena.
Vzhledem k větší citlivosti této populace, měla by se, pokud to klinické faktory dovolují, zvážit nižší počáteční dávka (viz bod 4. 4).
Pohlaví: pacientky ženy nevyžadují úpravu dávkování ve srovnání s pacienty muži (viz bod 5. 2).
Kuřáci: vzhledem ke způsobu metabolizmu přípravku ABILIFY, kuřáci nevyžadují úpravu dávkování (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných inhibitorů CYP3A4 nebo CYP2D6 by měla být dávka aripiprazolu snížena.
Když se z kombinované terapie inhibitory CYP3A4 nebo CYP2D6 vysadí, dávka aripiprazolu by se měla zvýšit (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných induktorů CYP3A4 by dávka aripiprazolu měla být zvýšena.
Je- li induktor CYP3A4 z kombinované terapie vyřazen, dávka aripiprazolu by měla být snížena na doporučenou dávku (viz bod 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zlepšení klinického stavu pacienta se v průběhu antipsychotické léčby může objevit po několika dnech až týdnech.
Pacienti by měli být pečlivě sledováni po celou dobu tohoto období.
Výskyt sebevražedného chování je vlastní psychotickým onemocněním a poruchám nálady a v některých případech byl hlášen časně po zahájení nebo změně antipsychotické léčby včetně léčby aripiprazolem (viz bod 4. 8.).
Antipsychotická léčba by měla být provázena důkladnou kontrolou vysoce rizikových pacientů.
Výsledky epidemiologických studií ukázaly, že u pacientů s bipolární poruchou léčených aripiprazolem nebylo ve srovnání s jinými antipsychotiky zvýšené riziko sebevražedného chování.
Kardiovaskulární onemocění:
Aripiprazol by se měl užívat s opatrností u pacientů se známým kardiovaskulárním onemocněním (infarkt myokardu nebo ischemická choroba srdeční v anamnéze, srdeční selhání nebo abnormality převodu), cerebrovaskulárním onemocněním, stavy, které by mohly pacienty predisponovat k hypotenzi (dehydratace, hypovolémie a léčby antihypertenzivy) nebo s hypertenzí včetné akcelerované nebo maligní.
Abnormality převodu:
V klinických studiích s aripiprazolem byla incidence prodloužení intervalu QT srovnatelná s placebem.
Podobně jako u jiných antipsychotik, aripiprazol by měl být používán s opatrností u pacientů s prodloužením QT v rodinné anamnéze.
Tardivní dyskinese: v jednoročních nebo kratších klinických studiích nebyly případy akutní dyskinese vzniklé v průběhu léčby aripiprazolem hlášeny často.
Pokud se u pacienta, užívajícího přípravek ABILIFY známky a příznaky tardivní dyskinese objeví, mělo by se zvážit snížení dávky nebo přerušení léčby.
Tyto příznaky se mohou dočasně zhoršit nebo mohou dokonce vzniknout až po přerušení léčby.
Neuroleptický maligní syndrom (NMS):
NMS je potenciálně fatální komplex příznaků související s antipsychotickými léky.
V klinických studiích byly v souvislosti s léčbou aripiprazolem hlášeny vzácné případy NMS.
NMS se klinicky manifestuje hyperpyrexií, svalovou rigiditou, alterací
Mezi další příznaky může patřit zvýšení kreatinfosfokinázy, myoglobinurie (rhabdomyolýza) a akutní selhání ledvin.
Avšak byly hlášeny případy, kdy zvýšení kreatinfosfokinázy a rabdomyolýza nebyly nutně v souvislosti s NMS.
Objeví- li se u pacienta známky a příznaky příznačné pro NMS nebo nevysvětlitelná vysoká horečka bez dalších klinických projevů NMS, podávání všech antipsychotických léčivých přípravků, včetně přípravku ABILIFY, musí být přerušeno.
Záchvaty: v klinických studiích byly vzácně hlášeny případy záchvatů v průběhu léčby aripiprazolem.
Proto u pacientů, kteří mají záchvatovité onemocnění v anamnéze nebo mají stavy provázené záchvaty, vyžaduje vyžaduje užití aripiprazolu opatrnost.
Starší pacienti s psychotickými příznaky spojenými s demencí:
82, 4 let; rozpětí:
56- 99 let) u starších pacientů s psychotickými příznaky spojenými s Alzheimerovou nemocí pacienti léčeni aripiprazolem měli zvýšené riziko úmrtí ve srovnání s placebem.
Výskyt úmrtí ve skupině pacientů léčených aripiprazolem byl 3, 5% ve srovnání s 1, 7% v placebové skupině.
Ačkoliv příčiny úmrtí byly různé, většina úmrtí se zdála být buď původu kardiovaskulárního (např. srdeční selhání, náhlá smrt) nebo infekčního (např. pneumonie).
78- 88 let).
Celkově byly u pacientů léčených aripiprazolem zaznamenány nežádoucí účinky u 1, 3% pacientů ve srovnání s 0, 6% pacientů v placebové skupině v těchto studiích.
Tento rozdíl nebyl statisticky významný, avšak v jedné studii s fixní dávkou byl signifikantní vztah mezi dávkou a výskytem cerebrovaskulárních nežádoucích účinků u pacientů léčených aripiprazolem.
ABILIFY není schválen pro léčbu psychotických příznaků spojených s demencí.
Hyperglykémie a diabetes mellitus: hyperglykémie, v některých případech extrémní a spojená s ketoacidózou, hyperosmolárním komatem nebo úmrtím, byla zaznamenána u pacientů léčených atypickými antipsychotiky, včetně přípravku ABILIFY.
Rizikové faktory, které mohou predisponovat pacienty k těžkým komplikacím, zahrnují obezitu a výskyt diabetu v rodině.
V klinických studiích s aripiprazolem nebyly zaznamenány žádné signifikantní rozdíly ve výskytu nežádoucích účinků spojených s hyperglykémií (včetně diabetu) anebo abnormální glykemické laboratorních hodnoty ve srovnání s placebem.
Konkrétní odhady rizika umožňující přímé srovnání nežádoucích účinků spojených s hyperglykémií u pacientů léčených ABILIFY a jinými antipsychotiky nejsou dostupná.
Pacienti léčeni jakýmkoli antipsychotickým přípravkem včetně ABILIFY by měli být sledováni kvůli příznakům a symptomům hyperglykémie (polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem mellitus nebo s faktory rizikovými pro diabetes mellitus by měli být pravidelně sledováni z hlediska možného zhoršení glukozové tolerance.
Zvýšení tělesné hmotnosti: zvýšení hmotnosti je často zaznamenáno u pacientů se schizofrenií a bipolární mánii kvůli komorbiditám, užívání antipsychotik, o nichž je známo, že způsobují zvýšení hmotnosti, nevhodnému životnímu stylu, což může vést k těžkým komplikacím.
Během postmarketingového sledování bylo u pacientů užívajících ABILIFY zaznamenáno zvýšení hmotnosti.
Pokud k němu dojde, je obvykle spojeno s významnými rizikovými faktory, jako jsou diabetes v anamnéze, onemocnění štítné žlázy nebo adenom hypofýzy.
V klinických studiích nebylo prokázáno, že aripiprazol způsobuje klinicky významné zvýšení hmotnosti (viz bod 5. 1).
Dysfagie: ezofageální dysmotilita a aspirace byly spojeny s užíváním antipsychotik včetně přípravku ABILIFY.
Aripiprazol a jiná antipsychotika by měly být užívány s opatrností u pacientů s rizikem aspirační pneumonie.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4 Hypersenzitivita: jako je tomu u jiných léků, i při podávání aripiprazolu se mohou objevit hypersenzitivní reakce, charakterizované alergickými příznaky (viz bod 4. 8.)
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aripiprazol může zvyšovat účinek některých antihypertenziv kvůli svému antagonismu k α1- adrenergním receptorům.
Vzhledem k primárnímu účinku aripiprazolu na CNS je zapotřebí věnovat zvýšenou pozornost užití aripiprazolu v kombinaci s alkoholem nebo jinými léčivými přípravky působícími na CNS, které mají podobné nežádoucí účinky, jako je např. sedace (viz bod 4. 8).
Pokud je aripiprazol podáván souběžně s léčivými přípravky, o nichž je známo, že prodlužují interval QT nebo způsobují nerovnováhu elektrolytů, je nutné zachovat opatrnost.
Možnost ovlivnění přípravku ABILIFY jinými léčivými přípravky:
H2 antagonista famotidin, blokátor tvorby žaludeční kyseliny, snižuje rychlost absorpce aripiprazolu, ale tento účinek není považován za klinicky relevantní.
Aripiprazol je metabolizován více způsoby pomocí enzymů CYP2D6 a CYP3A4, ale nikoli pomocí enzymů CYP1A.
Tudíž kuřáci nevyžadují žádnou úpravu dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor enzymu CYP2D6 (chinidin) hodnoty AUC aripiprazolu o 107%, zatím co Cmax nezměnil.
Hodnoty AUC a Cmax aktivního metabolitu, dehydro- aripiprazolu, byly sníženy o 32% a 47%.
Dávka přípravku ABILIFY by při současném podávání s chinidinem měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatnísilné inhibitory CYP2D6, jako jsou fluoxetin a paroxetin, mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor CYP3A4 (ketokonazol) hodnoty AUC a Cmax aripiprazolu o 63% resp. o 37%.
Hodnoty AUC a Cmax dehydro- aripiprazolu se zvýšily o 77% resp. o 43%.
Současné užití silných inhibitorů CYP3A4 s látkami, které jsou metabolizovány pomocí CYP2D6 jen slabě, může vyústit ve vyšší plazmatické koncentrace aripiprazolu ve srovnání s těmi, které jsou CYP2D6 metabolizovány významně.
Pokud se zvažuje současné podání ketokonazolu nebo jiných silných CYP3A4 inhibitorů s přípravkem ABILIFY, možný přínos pro pacienta by měl převážit možná rizika.
V případě současného podávání ketokonazolu a přípravku ABILIFY, by dávka přípravku ABILIFY měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatní silné inhibitory CYP3A4, jako je itrakonazol a inhibitory HIV- proteáz mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
Po vysazení inhibitorů CYP2D6 nebo 3A4 by se dávka přípravku ABILIFY měla zvýšit na úroveň, která předcházela zahájení průvodní terapie.
Při souběžném podávání slabých inhibitorů CYP3A4 (např. diltiazem nebo escitalopram) nebo CYP2D6 s přípravkem ABILIFY může dojít k mírnému zvýšení koncentrací aripiprazolu.
73% nižší ve srovnání s podáváním aripiprazolu (30 mg) samotného.
71% nižší než ty, které byly nalezeny po léčbě samotným aripiprazolem.
Je- li přípravek ABILIFY podáván souběžně s karbamezepinem, dávka přípravku ABILIFY by měla být dvojnásobná.
U ostatních silných induktorů CYP3A4 (jako je rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin a třezalka), lze očekávat, že mají podobné účinky, a proto
Po vysazení silných induktorů CYP3A4 by dávka přípravku ABILIFY měla být snížena na doporučené dávky.
Byl- li současně s aripiprazolem podáván valproát nebo lithium, k žádným signifikantním změnám koncentrací aripiprazolu nedošlo.
Možnost ovlivnění jiných léčivých přípravků přípravkem ABILIFY:
V klinických studiích, neměl aripiprazol v denní dávce 10- 30 mg/ den signifikantní vliv na metabolizmus substrátů CYP2D6 (poměr dextrometorfan/ 3- methoxymorfinan), 2C9 (warfarin), 2C19 (omeprazol) a 3A4 (dextrometorfan).
Navíc aripiprazol a dehydro- aripiprazol in vitro neprokázal schopnost ovlivnit metabolizmus zprostředkovávaný CYP1A2.
Tudíž je nepravděpodobné, že by aripiprazol způsobil klinicky významné lékové interakce léčivých přípravků zprostředkované těmito enzymy.
Při souběžném podávání aripiprazolu s valproátem nebo lithiem nedošlo k žádným klinicky významným změnám v koncentracích valproátu nebo lithia.
4. 6 Těhotenství a kojení
Neexistují adekvátní dobře kontrolované studie aripiprazolu u těhotných žen.
Studie na zvířatech nemohly vyloučit možnost vývojové toxicity (viz bod 5. 3).
Pacientkám by mělo být doporučeno, aby v průběhu léčby aripiprazolem informovaly svého lékaře o tom, že otěhotněly nebo otěhotnět v průběhu léčby aripiprazolem zamýšlejí.
Vzhledem k nedostatečným informacím o bezpečnosti u lidí a obavám vyvolaných reprodukčními studiemi na zvířatech, by se tento lék neměl během těhotenství užívat, aniž by očekávaný přínos jasně ospravedlnil potenciální riziko pro plod.
U potkanů byl během laktace aripiprazol do mléka vylučován.
Není známo, je- li aripiprazol vylučován do mateřského mléka.
Pacientkám by se mělo doporučit, aby v průběhu terapie aripiprazolem nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Avšak jako u jiných antipsychotik by pacienti měli být opatrní při obsluze nebezpečných strojů včetně řízení motorových vozidel, dokud si nejsou dostatečně jisti, že aripiprazol je nepříznivě neovlivňuje.
4. 8 Nežádoucí účinky
Následující nežádoucí účinky se objevily častěji (≥ 1/ 100) než u placeba nebo byly považovány za možné, medicínsky relevantní, nežádoucí účinky (*):
Četnost uvedená níže je definována podle následujícího pravidla: časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1 000, < 1/ 100).
6 Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: extrapyramidové poruchy, akatizie, tremor, závratě, somnolence, sedace, bolest hlavy Oční poruchy Časté: rozmazané vidění Gastrointestinální poruchy Časté: dyspepsie, zvracení, nauzea, zácpa, hypersekrece slin Cévní poruchy Méně časté: ortostatická hypotenze * Celkové poruchy a reakce v místě aplikace Časté: únava Psychiatrické poruchy Časté: neklid, nespavost, úzkost Méně časté: deprese *
Extrapyramidové symptomy (EPS):
Schizofrenie - v dlouhodobé 52 týdnů trvající kontrolované studii měli pacienti léčeni aripiprazolem nízkou celkovou incidenci (25, 8%) EPS včetně parkinsonismu, akatisie, dystonie a dyskineze ve srovnání s pacienty léčenými haloperidolem (57, 3%).
V dlouhodobé 26ti týdenní studii kontrolované placebem byla incidence ESP 19% u pacientů léčených aripiprazolem a 13, 1% u pacientů léčených placebem.
V jiné dlouhodobé 26ti týdenní kontrolované studii incidence EPS byla 14, 8% u pacientů léčených aripiprazolem a 15, 1% u pacientů léčených olanzapinem.
Manické epizody u Bipolární poruchy I - ve 12týdenní kontrolované studii byl výskyt EPS 23, 5% u pacientů léčených aripiprazolem a 53, 3% u pacientů léčených haloperidolem.
V jiné 12týdenní studii byl výskyt EPS 26, 6% u pacientů léčených aripiprazolem a 17, 6% u pacientů léčených lithiem.
V dlouhodobé 26týdenní udržovací fázi studie kontrolované placebem byl výskyt EPS 18, 2% u pacientů léčených aripiprazolem a 15, 7% u pacientů léčených placebem.
V placebem kontrolované studii byl výskyt akatizie 12, 1% u pacientů s bipolární poruchou léčených aripiprazolem a 3, 2% u pacientů léčených placebem.
U pacientů se schizofrenií léčených aripiprazolem byl výskyt akatizie 6, 2% a 3, 0% u schizofrenních pacientů léčených placebem.
Srovnání aripiprazolu a placeba podle podílu pacientů, u nichž byly zaznamenány potenciálně klinicky signifikantní změny v rutinních laboratorních parametrech, neodhalilo žádné medicínsky významné odlišnosti.
Většinou přechodné a asymptomatické zvýšení CPK (kreatinfosfokinázy) bylo pozorováno u 3, 5% pacientů léčených aripiprazolem ve srovnání s 2, 0% pacientů, kteří dostávali placebo.
Další zjištění:
Nežádoucí účinky související s antipsychotickou terapií a zaznamenané v průběhu léčby aripiprazolem, jsou neuroleptický maligní syndrom, tardivní dyskinese, záchvaty, cerebrovaskulární nežádoucí účinky a zvýšená mortalita u starších pacientů s demencí, hyperglykémie a diabetes mellitus (viz bod 4. 4).
Postmarketingová zkušenost:
Následující nežádoucí účinky byly zaznamenány během postmarketingového sledování.
Četnost výskytu těchto nežádoucích účinků je označena jako není známo (z dostupných údajů nelze určit).
7 ABNORMÁLNÍ KLINICKÉ A LABORATORNÍ NÁLEZY NEZAŘAZENÉ JINDE
ZVÝŠENÍ KREATINFOSFOKINÁZY, ZVÝŠENÍ KREVNÍ GLUKOSY, KOLÍSÁNÍ KREVNÍ GLUKOSY, ZVÝŠENÍ GLYKOSYLOVANÉHO HEMOGLOBINU
SRDEČNÍ PORUCHY:
PRODLOUŽENÍ QT, VENTRIKULÁRNÍ ARYTMIE, NÁHLÁ NEVYSVĚTLITELNÁ SMRT, SRDEČNÍ ZÁSTAVA, TORSADES DE POINTES, BRADYKARDIE
PORUCHY KRVE A LYMFATICKÉHO SYSTÉMU:
LEUKOPENIE, NEUTROPENIE, TROMBOCYTOPENIE
PORUCHY NERVOVÉHO SYSTÉMU:
PORUCHY ŘEČI, NEUROLEPTICKÝ MALIGNÍ SYNDROM (NMS), KŘEČE TYPU GRAND MAL
RESPIRAČNÍ, HRUDNÍ A MEDIASTINÁLNÍ PORUCHY:
OROFARYNGEÁLNÍ SPAZMUS, LARYNGOSPAZMUS, ASPIRAČNÍ PNEUMONIE
GASTROINTESTINÁLNÍ PORUCHY:
PANKREATITIDA, DYSFAGIE, ABDOMINÁLNÍ DYSKOMFORT, ŽALUDEČNÍ DYSKOMFORT, PRŮJEM
PORUCHY LEDVIN A MOČOVÝCH CEST:
INKONTINENCE MOČE, RETENCE MOČE
PORUCHY KŮŽE A PODKOŽÍ:
RAŠ, FOTOSENZITIVNÍ REAKCE, ALOPECIE, HYPERHIDRÓZA
PORUCHY SVALOVÉ A KOSTERNÍ SOUSTAVY A POJIVOVÉ TKÁNĚ:
RABDOMYOLÝZA, MYALGIE, ZTUHLOST
ENDOKRINNÍ PORUCHY:
HYPERGLYKEMIE, DIABETES MELLITUS, DIABETICKÁ KETOACIDÓZA, DIABETICKÉ HYPEROSMOLÁRNÍ KÓMA
PORUCHY METABOLISMU A VÝŽIVY:
ZVÝŠENÍ HMOTNOSTI, SNÍŽENÍ HMOTNOSTI, ANOREXIE, HYPONATRÉMIE
CÉVNÍ PORUCHY:
SYNKOPA, HYPERTENZE, TROMBEMBOLICKÉ PŘÍHODY
CELKOVÉ PORUCHY A REAKCE V MÍSTĚ APLIKACE
HYPOTERMIE, PYREXIE), BOLEST NA HRUDI, PERIFERNÍ EDÉM
PORUCHY IMUNITNÍHO SYSTÉMU:
ANAFYLAKTICKÁ REAKCE, ANGIOEDÉM VČETNĚ OTEKLÉHO JAZYKA, EDÉM JAZYKA, EDÉM OBLIČEJE, PRURITUS NEBO
PORUCHY JATER A ŽLUČOVÝCH CEST:
ŽLOUTENKA, HEPATITIDA, ZVÝŠENÍ ALANINAMINOTRANSFERÁZY (ALT), ZVÝŠENÍ ASPARTÁTAMINOTRANSFERÁZY (AST), ZVÝŠENÍ GAMAGLUTAMYLTRANSFERÁZY (GMT), ZVÝŠENÍ ALKALICKÉ FOSFATÁZY
PORUCHY REPRODUKČNÍHO SYSTÉMU A PRSU:
PRIAPISMUS
PSYCHIATRICKÉ PORUCHY:
AGITACE, NERVOZITA; SEBEVRAŽEDNÉ POKUSY, SEBEVRAŽEDNÁ PŘEDSTAVIVOST A DOKONANÁ SEBEVRAŽDA (VIZ BOD 4. 4)
4. 9 Předávkování
V klinických studiích a během postmarketingové zkušenosti bylo u dospělých pacientů identifikováno náhodné nebo záměrné akutní předávkování samotným aripiprazolem hlášenými dávkami odhadovanými až do hodnoty 1260 mg bez fatálních následků.
Potenciálně medicínsky důležité příznaky a symptomy zahrnovaly letargii, zvýšení krevního tlaku, somnolenci, tachykardii, nauzeu, zvracení a průjem.
Kromě toho bylo hlášeno náhodné předávkování samotným aripiprazolem (do hodnoty 195 mg) u dětí bez fatálních následků.
Potenciálně medicínsky závažné hlášené příznaky zahrnovaly somnolenci, přechodnou ztrátu vědomí a extrapyramidové symptomy.
Léčba předávkování by se měla zaměřit na podpůrnou terapii, zajišťující dostatečně průchodné dýchací cesty, oxygenaci a ventilaci, a na léčbu příznaků.
Měla by být zvážena možnost působení dalších léčivých přípravků.
Ihned by se tudíž mělo začít s monitorováním kardiovaskulárního systému včetně průběžného monitoringu EKG k odhalení možných arytmií.
Po jakémkoli potvrzeném předávkování nebo při podezření na něj by měl lékařský dohled a sledování trvat až do pacientova zotavení.
Živočišné uhlí (50 g), podané hodinu po aripiprazolu, snížilo Cmax aripiprazolu o asi 41% a AUC o asi 51%, z čehož lze usuzovat, že živočisné uhlí může být účinné v léčbě předávkování.
Ačkoli nejsou žádné informace o účinku hemodialýzy v léčbě předávkování aripiprazolem, není pravděpodobné, že by hemodialýza byla při léčbě předávkování užitečná, jelikož vazba aripiprazolu na plazmatické bílkoviny je vysoká.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika, ATC kód:
N05AX12
Předpokládá se, že účinnost aripiprazolu u schizofrenie a bipolární poruchy I se děje prostřednictvím kombinace částečného agonizmu dopaminových D2 a serotoninových 5HT1a receptorů a antagonizmu serotoninových 5HT2a receptorů.
Na zvířecích modelech dopaminergní hyperaktivity vykazoval aripiprazol antagonistické vlastnosti a na zvířecích modelech dopaminergní hypoaktivity agonistické vlastnosti.
Aripiprazol in vitro vykazoval vysokou vazební afinitu k dopaminovým D2 a D3, serotoninovým 5HT1a a 5HT2a receptorům a mírnou afinitu k dopaminovým D4, serotoninovým 5HT2c a 5HT7, alfa- 1 adrenergním a histaminovým H1 receptorům.
Aripiprazol také vykazoval mírnou vazební afinitu k místu zpětného vychytávání serotoninu a žádnou zjevnou afinitu
Ostatní klinické účinky aripiprazolu mohou být vysvětleny interakcí s jinými receptory nežli jsou subtypy dopaminových nebo serotoninových receptorů.
Dávky aripiprazolu v rozsahu od 0, 5 do 30 mg podávané jednou denně zdravým jedincům po dobu 2 týdnů vyvolaly, na dávce závislou, redukci vazby 11C- raclopridu, ligandu receptoru D2/ D3, v nc. caudatus a putamen, zjištěnou pozitronovou emisní tomografií.
Další informace o klinických zkouškách:
Schizofrenie:
Ve třech krátkodobých (4- 6 týdnů), placebem kontrolovaných studiích, do kterých bylo zahrnuto 1 228 schizofrenních pacientů s pozitivními nebo negativními symptomy, bylo s aripiprazolem spojeno větší, statisticky signifikantní, zlepšení psychotických příznaků ve srovnání s placebem.
U pacientů, kteří reagovali na iniciální léčbu, přípravek ABILIFY při pokračující léčbě účinně udržuje klinické zlepšení.
V haloperidolem kontrolované klinické studii byl podíl reagujících pacientů zachovávajících si citlivost k léčivému přípravku po dobu 52 týdnů podobný v obou skupinách (aripiprazol 77% a haloperidol 73%), po ukončení byl signifikantně vyšší u pacientů na aripiprazolu (43%) než u haloperidolu (30%).
Jako sekundární sledovaný parametr bylo užito aktuálního skóre na hodnotící škále, včetně PANSS a Montgomery- Asberg hodnotící škály deprese, ukazující signifikantní zlepšení oproti haloperidolu.
V 26- týdenní placebem kontrolované studii u stabilizovaných pacientů s chronickou schizofrenií, aripiprazol podstatně více snižoval počet relapsů, 34% ve skupině s aripiprazolem a 57% u placeba.
Zvýšení hmotnosti: klinické studie aripiprazolu neprokázaly, že by vyvolával klinicky významný nárůst tělesné hmotnosti.
V 26- týdenní, dvojitě zaslepené, mezinárodní, klinické studii schizofrenie, kontrolované olanzapinem, která zahrnovala 314 pacientů, ve které byl primárně sledovaným parametrem nárůst hmotnosti, mělo nejméně 7% nárůst hmotnosti od výchozí hodnoty (tj. nárůst nejméně 5, 6 kg při výchozí hmotnosti ∼80, 5 kg signifikantně méně pacientů na aripiprazolu (N= 18, nebo 13% hodnocených pacientů), ve srovnání s olanzapinem (N= 45, nebo 33% hodnocených pacientů).
Manické epizody u bipolární poruchy I:
Ve dvou 3týdenních, placebem kontrolovaných monoterapeutických studiích s flexibilním dávkováním, které zahrnovaly pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, vykázala léčba aripiprazolem vyšší účinnost než placebo ve snížení manických symptomů během 3 týdnů.
Tyto studie zahrnovaly pacienty s nebo bez psychotických symptomů a s nebo bez průběhu v rychlých cyklech.
V jedné 3týdenní, placebem kontrolované monoterapeutické studii s fixním dávkováním, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, nevykázala léčba aripiprazolem vyšší účinnost vůči placebu.
Ve dvou 12týdenních, placebem a aktivní látkou kontrolovaných monoterapeutických studiích u pacientů s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, vykázala léčba aripiprazolem vyšší účinnost než placebo během 3 týdnů a zachování účinku srovnatelného s lithiem nebo haloperidolem ve 12. týdnu.
Léčba aripiprazolem rovněž vykázala srovnatelnou účinnost s lithiem nebo haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie ve 12. týdnu.
V 6týdenní, placebem kontrolované studii, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, kteří parciálně neodpovídali na léčbu lithiem nebo valproátem v monoterapii po dobu 2 týdnů při terapeutických sérových hladinách, vykázalo přidání aripiprazolu jako adjuvantní terapie vyšší účinnost ve snížení manických symptomů než léčba lithiem nebo valproátem v monoterapii.
Ve 26týdenní, placebem kontrolované studii, následované 74týdenní extenzí, u manických pacientů, kteří dosáhli remise při léčbě aripiprazolem během stabilizované fáze před randomizací, vykázal aripiprazol vyšší účinnost než placebo v prevenci bipolární recidivy, zejména v prevenci recidivy mánie, avšak neprokázal vyšší účinnost oproti placebu v prevenci recidivy deprese.
10 5. 2 Farmakokinetické vlastnosti
Absorpce:
Aripiprazol je dobře absorbován, a vrchol plazmatických koncentrací je dosahován během 3- 5 hodin po podání.
Aripiprazol podléhá minimálně presystemovému metabolizmu.
Absolutní biologická dostupnost perorální lékové formy v podobě tablet je 87%.
Jídlo s vysokým obsahem tuku nemá žádná vliv na farmakokinetiku aripiprazolu.
Distribuce:
Aripiprazol je dobře distribuován do celého těla a zdánlivý distribuční objem 4, 9 l/ kg svědčí pro rozsáhlou extravaskulární distribuci.
V terapeutických koncentracích se aripiprazol a dehydro- aripiprazol váže na sérové proteiny více než v 99%, především na albumin.
Metabolizmus:
Aripiprazol se významně metabolizuje v játrech, převážně třemi biotransformačními cestami: dehydrogenací, hydroxylací a N- dealkylací.
Na základě studií in vitro, jsou za dehydrogenaci a hydroxylaci aripiprazolu zodpovědné enzymy CYP3A4 a CYP2D6, a N- dealkylace je katalyzována pomocí CYP3A4.
Aktivní metabolit dehydro- aripiprazol představuje, při rovnovážném stavu, kolem 40% AUC aripiprazolu v plazmě.
Eliminace:
Průměrný poločas eliminace aripiprazolu je přibližně 75 hodin u rychlých metabolizátorů CYP2D6 a přibližně 146 hodin u pomalých metabolizátorů CYP2D6.
Celková tělesná clearance aripiprazolu je převážně hepatální a je 0, 7 ml/ min/ kg.
Po jednorázové perorální dávce aripiprazolu označeného [14C] bylo přibližně 27% podané radioktivity nalezeno v moči a přibližně 60% ve stolici.
Méně než 1% nezměněného aripiprazolu se vyloučilo močí a asi 18% se vyloučilo v nezměněné formě stolicí.
Farmakokinetika u zvláštních skupin pacientů
Staří pacienti:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi staršími a mladšími zdravými jedinci, ani nebyl nalezen věkový rozdíl ve farmakokinetice při analýze populace schizofrenních pacientů.
Pohlaví:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi zdravými osobami mužského a ženského pohlaví, ani při analýze populace schizofrenních pacientů nebyl zjištěn rozdíl ve farmakokinetice způsobený pohlavím.
Kouření a rasa:
Hodnocení farmakokinetiky v populaci neodhalilo žádné klinicky podstatné rozdíly způsobené rasou, nebo účinky kouření na farmakokinetiku aripiprazolu.
Onemocnění ledvin:
Farmakokinetické ukazatelé aripiprazolu a dehydro- aripiprazolu byly u pacientů s těžkým onemocněním ledvin stejné jako ve srovnání s mladými zdravými jedinci.
Onemocnění jater:
Studie jednotlivých dávek u jedinců s různým stupněm jaterní cirhózy (třída A, B a C dle Child- Pugh), neodhalila signifikantní vliv jaterního onemocnění na farmakokinetiku aripiprazolu a dehydro- aripiprazolu, ale do studie byli zařazeni pouze 3 pacienti s jaterní cirhózou třídy C, což je nedostatečné pro vyvození závěrů na základě jejich metabolické kapacity.
11 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Toxikologicky signifikantní účinky byly pozorovány pouze po dávkách nebo expozicích dostatečně převyšujících maximální dávky nebo expozici u člověka, což ukazuje, že účinky jsou omezené nebo nemají význam při klinickém použití.
Zahrnují: adrenokortikální toxicitu závislou na dávce (nahromadění pigmentu lipofuscinu a/ nebo ztráta parenchymálních buněk) u potkanů po 104 týdnech při dávce 20- 60 mg/ kg/ den (3 až 10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí) a zvýšený výskyt adrenokortikálních karcinomů a kombinovaných adrenokortikálních adenomů/ karcinomů u samic potkanů při dávce 60 mg/ kg/ den (10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí).
Nejvyšší nekancerogenní expozice u samic potkanů byla 7- krát vyšší než expozice u lidí doporučenou dávkou.
Dalším nálezem byla cholelithiáza jako následek precipitace sulfátových konjugátů hydroxymetabolitů aripiprazolu ve žluči opic po opakovaných perorálních dávkách 25- 125 mg/ kg/ den (1 až 3- násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené klinické dávce nebo 16 až 81- ti násobek doporučené dávky u lidí stanovené v mg/ m2).
Avšak koncentrace sulfátových konjugátů hydroxy- aripiprazolu v lidské žluči při nejvyšší doporučené dávce, 30 mg denně, nebyly vyšší než 6% koncentrace ve žluči zjištěných u opic v 39- týdenní studii a jsou značně pod jejich limitem rozpustnosti in vitro (6%).
Na základě výsledků kompletní škály standardních testů genotoxicity není aripiprazol pokládán za genotoxický.
V reprodukčních studiích toxicity aripiprazol nepoškodil fertilitu.
Vývojová toxicita, včetně na dávce závislé opožděné osifikace u plodu a možných teratogenních účinků, byla pozorována u potkanů při dávkách vedoucích k subterapeutické expozici (odvozené od AUC) a u králíků při dávkáchvedoucích k expozici 3 a 11- ti násobné než jsou průměrné hodnoty AUC v rovnovážném stavu u maximálně doporučené klinické dávky.
Toxické působení na matku se objevilo při dávkách podobných těm, které vyvolaly vývojovou toxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mikrokrystalická celulosa Hyprolosa Magnesium- stearát
Hlinitý lak indigokarmínu (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12 6. 5 Druh obalu a velikost balení
Hliníkové, perforované jednodávkové blistry v krabičce, v počtu 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tableta.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 276/ 001- 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
První registrace:
4. června 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
ABILIFY 10 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje aripiprazolum 10 mg.
Pomocné látky:
62, 18 mg laktosy v 1 tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta Obdélníková a růžové, označená "A- 008" a "10" na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ABILIFY je indikován k léčbě schizofrenie.
ABILIFY je indikován k léčbě středně těžkých až těžkých manických epizod u bipolární poruchy I a k prevenci nových manických epizod u pacientů, u kterých se již převážně manické epizody vyskytly a jejichž léčba aripiprazolem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Perorální podání.
Schizofrenie:
Doporučená počáteční dávka přípravku ABILIFY je 10 nebo 15 mg/ den s udržovací dávkou 15 mg/ den podávaná v dávkovacím schématu jednou denně, bez ohledu na jídlo.
ABILIFY je účinný v rozmezí 10- 30 mg/ den.
Zvýšená účinnost dávek vyšších než denní dávka 15 mg nebyla prokázána, ačkoli pro jednotlivé pacienty mohou být prospěšné vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Manické epizody:
Doporučená počáteční dávka přípravku ABILIFY je 15 mg podávaná v režimu jednou denně bez ohledu na jídlo, buď v monoterapii nebo v kombinované léčbě (viz bod 5. 1).
U některých pacientů mohou být přínosnější vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Prevence recidivy manických epizod u bipolární poruchy I:
Při prevenci recidivy manických epizod u pacientů, kteří již užívali aripiprazol, léčba pokračuje ve stejné dávce.
Úprava denní dávky včetně jejího snížení by měla být zvážena na základě klinického stavu
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých do 18 let.
Pacienti s poruchou jater: pacienti s lehkou až středně těžkou poruchou jater nevyžadují úpravu dávkování.
Doporučení pro pacienty s těžkým postižením jater nelze stanovit, protože dostupná data nejsou dostečná.
Avšak maximální denní
14 dávka 30 mg by měla být u pacientů s těžkou poruchou jaterních funkcí užívána s opatrností (viz bod 5. 2).
Pacienti s poruchou ledvin: pacienti s poruchou ledvin nevyžadují úpravu dávkování.
Starší osoby: účinnost přípravku ABILIFY v léčbě schizofrenie a bipolární poruchy I u pacientů 65- tiletých a starších nebyla stanovena.
Vzhledem k větší citlivosti této populace, měla by se, pokud to klinické faktory dovolují, zvážit nižší počáteční dávka (viz bod 4. 4).
Pohlaví: pacientky ženy nevyžadují úpravu dávkování ve srovnání s pacienty muži (viz bod 5. 2).
Kuřáci: vzhledem ke způsobu metabolizmu přípravku ABILIFY, kuřáci nevyžadují úpravu dávkování (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných inhibitorů CYP3A4 nebo CYP2D6 by měla být dávka aripiprazolu snížena.
Když se z kombinované terapie inhibitory CYP3A4 nebo CYP2D6 vysadí, dávka aripiprazolu by se měla zvýšit (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných induktorů CYP3A4 by dávka aripiprazolu měla být zvýšena.
Je- li induktor CYP3A4 z kombinované terapie vyřazen, dávka aripiprazolu by měla být snížena na doporučenou dávku (viz bod 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zlepšení klinického stavu pacienta se v průběhu antipsychotické léčby může objevit po několika dnech až týdnech.
Pacienti by měli být pečlivě sledováni po celou dobu tohoto období.
Výskyt sebevražedného chování je vlastní psychotickým onemocněním a poruchám nálady a v některých případech byl hlášen časně po zahájení nebo změně antipsychotické léčby včetně léčby aripiprazolem (viz bod 4. 8.).
Antipsychotická léčba by měla být provázena důkladnou kontrolou vysoce rizikových pacientů.
Výsledky epidemiologických studií ukázaly, že u pacientů s bipolární poruchou léčených aripiprazolem nebylo ve srovnání s jinými antipsychotiky zvýšené riziko sebevražedného chování.
Kardiovaskulární onemocění:
Aripiprazol by se měl užívat s opatrností u pacientů se známým kardiovaskulárním onemocněním (infarkt myokardu nebo ischemická choroba srdeční v anamnéze, srdeční selhání nebo abnormality převodu), cerebrovaskulárním onemocněním, stavy, které by mohly pacienty predisponovat k hypotenzi (dehydratace, hypovolémie a léčby antihypertenzivy) nebo s hypertenzí včetné akcelerované nebo maligní.
Abnormality převodu:
V klinických studiích s aripiprazolem byla incidence prodloužení intervalu QT srovnatelná s placebem.
Podobně jako u jiných antipsychotik, aripiprazol by měl být používán s opatrností u pacientů s prodloužením QT v rodinné anamnéze.
Tardivní dyskinese: v jednoročních nebo kratších klinických studiích nebyly případy akutní dyskinese vzniklé v průběhu léčby aripiprazolem hlášeny často.
Pokud se u pacienta, užívajícího přípravek ABILIFY známky a příznaky tardivní dyskinese objeví, mělo by se zvážit snížení dávky nebo přerušení léčby.
Tyto příznaky se mohou dočasně zhoršit nebo mohou dokonce vzniknout až po přerušení léčby.
Neuroleptický maligní syndrom (NMS):
NMS je potenciálně fatální komplex příznaků související s antipsychotickými léky.
V klinických studiích byly v souvislosti s léčbou aripiprazolem hlášeny vzácné případy NMS.
NMS se klinicky manifestuje hyperpyrexií, svalovou rigiditou, alterací
Mezi další příznaky může patřit zvýšení kreatinfosfokinázy, myoglobinurie (rhabdomyolýza) a akutní selhání ledvin.
Avšak byly hlášeny případy, kdy zvýšení kreatinfosfokinázy a rabdomyolýza nebyly nutně v souvislosti s NMS.
Objeví- li se u pacienta známky a příznaky příznačné pro NMS nebo nevysvětlitelná vysoká horečka bez dalších klinických projevů NMS, podávání všech antipsychotických léčivých přípravků, včetně přípravku ABILIFY, musí být přerušeno.
Záchvaty: v klinických studiích byly vzácně hlášeny případy záchvatů v průběhu léčby aripiprazolem.
Proto u pacientů, kteří mají záchvatovité onemocnění v anamnéze nebo mají stavy provázené záchvaty, vyžaduje vyžaduje užití aripiprazolu opatrnost.
Starší pacienti s psychotickými příznaky spojenými s demencí:
82, 4 let; rozpětí:
56- 99 let) u starších pacientů s psychotickými příznaky spojenými s Alzheimerovou nemocí pacienti léčeni aripiprazolem měli zvýšené riziko úmrtí ve srovnání s placebem.
Výskyt úmrtí ve skupině pacientů léčených aripiprazolem byl 3, 5% ve srovnání s 1, 7% v placebové skupině.
Ačkoliv příčiny úmrtí byly různé, většina úmrtí se zdála být buď původu kardiovaskulárního (např. srdeční selhání, náhlá smrt) nebo infekčního (např. pneumonie).
78- 88 let).
Celkově byly u pacientů léčených aripiprazolem zaznamenány nežádoucí účinky u 1, 3% pacientů ve srovnání s 0, 6% pacientů v placebové skupině v těchto studiích.
Tento rozdíl nebyl statisticky významný, avšak v jedné studii s fixní dávkou byl signifikantní vztah mezi dávkou a výskytem cerebrovaskulárních nežádoucích účinků u pacientů léčených aripiprazolem.
ABILIFY není schválen pro léčbu psychotických příznaků spojených s demencí.
Hyperglykémie a diabetes mellitus: hyperglykémie, v některých případech extrémní a spojená s ketoacidózou, hyperosmolárním komatem nebo úmrtím, byla zaznamenána u pacientů léčených atypickými antipsychotiky, včetně přípravku ABILIFY.
Rizikové faktory, které mohou predisponovat pacienty k těžkým komplikacím, zahrnují obezitu a výskyt diabetu v rodině.
V klinických studiích s aripiprazolem nebyly zaznamenány žádné signifikantní rozdíly ve výskytu nežádoucích účinků spojených s hyperglykémií (včetně diabetu) anebo abnormální glykemické laboratorních hodnoty ve srovnání s placebem.
Konkrétní odhady rizika umožňující přímé srovnání nežádoucích účinků spojených s hyperglykémií u pacientů léčených ABILIFY a jinými antipsychotiky nejsou dostupná.
Pacienti léčeni jakýmkoli antipsychotickým přípravkem včetně ABILIFY by měli být sledováni kvůli příznakům a symptomům hyperglykémie (polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem mellitus nebo s faktory rizikovými pro diabetes mellitus by měli být pravidelně sledováni z hlediska možného zhoršení glukozové tolerance.
Zvýšení tělesné hmotnosti: zvýšení hmotnosti je často zaznamenáno u pacientů se schizofrenií a bipolární mánii kvůli komorbiditám, užívání antipsychotik, o nichž je známo, že způsobují zvýšení hmotnosti, nevhodnému životnímu stylu, což může vést k těžkým komplikacím.
Během postmarketingového sledování bylo u pacientů užívajících ABILIFY zaznamenáno zvýšení hmotnosti.
Pokud k němu dojde, je obvykle spojeno s významnými rizikovými faktory, jako jsou diabetes v anamnéze, onemocnění štítné žlázy nebo adenom hypofýzy.
V klinických studiích nebylo prokázáno, že aripiprazol způsobuje klinicky významné zvýšení hmotnosti (viz bod 5. 1).
Dysfagie: ezofageální dysmotilita a aspirace byly spojeny s užíváním antipsychotik včetně přípravku ABILIFY.
Aripiprazol a jiná antipsychotika by měly být užívány s opatrností u pacientů s rizikem aspirační pneumonie.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
16 Hypersenzitivita: jako je tomu u jiných léků, i při podávání aripiprazolu se mohou objevit hypersenzitivní reakce, charakterizované alergickými příznaky (viz bod 4. 8.)
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aripiprazol může zvyšovat účinek některých antihypertenziv kvůli svému antagonismu k α1- adrenergním receptorům.
Vzhledem k primárnímu účinku aripiprazolu na CNS je zapotřebí věnovat zvýšenou pozornost užití aripiprazolu v kombinaci s alkoholem nebo jinými léčivými přípravky působícími na CNS, které mají podobné nežádoucí účinky, jako je např. sedace (viz bod 4. 8).
Pokud je aripiprazol podáván souběžně s léčivými přípravky, o nichž je známo, že prodlužují interval QT nebo způsobují nerovnováhu elektrolytů, je nutné zachovat opatrnost.
Možnost ovlivnění přípravku ABILIFY jinými léčivými přípravky:
H2 antagonista famotidin, blokátor tvorby žaludeční kyseliny, snižuje rychlost absorpce aripiprazolu, ale tento účinek není považován za klinicky relevantní.
Aripiprazol je metabolizován více způsoby pomocí enzymů CYP2D6 a CYP3A4, ale nikoli pomocí enzymů CYP1A.
Tudíž kuřáci nevyžadují žádnou úpravu dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor enzymu CYP2D6 (chinidin) hodnoty AUC aripiprazolu o 107%, zatím co Cmax nezměnil.
Hodnoty AUC a Cmax aktivního metabolitu, dehydro- aripiprazolu, byly sníženy o 32% a 47%.
Dávka přípravku ABILIFY by při současném podávání s chinidinem měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatnísilné inhibitory CYP2D6, jako jsou fluoxetin a paroxetin, mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor CYP3A4 (ketokonazol) hodnoty AUC a Cmax aripiprazolu o 63% resp. o 37%.
Hodnoty AUC a Cmax dehydro- aripiprazolu se zvýšily o 77% resp. o 43%.
Současné užití silných inhibitorů CYP3A4 s látkami, které jsou metabolizovány pomocí CYP2D6 jen slabě, může vyústit ve vyšší plazmatické koncentrace aripiprazolu ve srovnání s těmi, které jsou CYP2D6 metabolizovány významně.
Pokud se zvažuje současné podání ketokonazolu nebo jiných silných CYP3A4 inhibitorů s přípravkem ABILIFY, možný přínos pro pacienta by měl převážit možná rizika.
V případě současného podávání ketokonazolu a přípravku ABILIFY, by dávka přípravku ABILIFY měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatní silné inhibitory CYP3A4, jako je itrakonazol a inhibitory HIV- proteáz mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
Po vysazení inhibitorů CYP2D6 nebo 3A4 by se dávka přípravku ABILIFY měla zvýšit na úroveň, která předcházela zahájení průvodní terapie.
Při souběžném podávání slabých inhibitorů CYP3A4 (např. diltiazem nebo escitalopram) nebo CYP2D6 s přípravkem ABILIFY může dojít k mírnému zvýšení koncentrací aripiprazolu.
73% nižší ve srovnání s podáváním aripiprazolu (30 mg) samotného.
71% nižší než ty, které byly nalezeny po léčbě samotným aripiprazolem.
Je- li přípravek ABILIFY podáván souběžně s karbamezepinem, dávka přípravku ABILIFY by měla být dvojnásobná.
U ostatních silných induktorů CYP3A4 (jako je rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin a třezalka), lze očekávat, že mají podobné účinky, a proto
Po vysazení silných induktorů CYP3A4 by dávka přípravku ABILIFY měla být snížena na doporučené dávky.
Byl- li současně s aripiprazolem podáván valproát nebo lithium, k žádným signifikantním změnám koncentrací aripiprazolu nedošlo.
Možnost ovlivnění jiných léčivých přípravků přípravkem ABILIFY:
V klinických studiích, neměl aripiprazol v denní dávce 10- 30 mg/ den signifikantní vliv na metabolizmus substrátů CYP2D6 (poměr dextrometorfan/ 3- methoxymorfinan), 2C9 (warfarin), 2C19 (omeprazol) a 3A4 (dextrometorfan).
Navíc aripiprazol a dehydro- aripiprazol in vitro neprokázal schopnost ovlivnit metabolizmus zprostředkovávaný CYP1A2.
Tudíž je nepravděpodobné, že by aripiprazol způsobil klinicky významné lékové interakce léčivých přípravků zprostředkované těmito enzymy.
Při souběžném podávání aripiprazolu s valproátem nebo lithiem nedošlo k žádným klinicky významným změnám v koncentracích valproátu nebo lithia.
4. 6 Těhotenství a kojení
Neexistují adekvátní dobře kontrolované studie aripiprazolu u těhotných žen.
Studie na zvířatech nemohly vyloučit možnost vývojové toxicity (viz bod 5. 3).
Pacientkám by mělo být doporučeno, aby v průběhu léčby aripiprazolem informovaly svého lékaře o tom, že otěhotněly nebo otěhotnět v průběhu léčby aripiprazolem zamýšlejí.
Vzhledem k nedostatečným informacím o bezpečnosti u lidí a obavám vyvolaných reprodukčními studiemi na zvířatech, by se tento lék neměl během těhotenství užívat, aniž by očekávaný přínos jasně ospravedlnil potenciální riziko pro plod.
U potkanů byl během laktace aripiprazol do mléka vylučován.
Není známo, je- li aripiprazol vylučován do mateřského mléka.
Pacientkám by se mělo doporučit, aby v průběhu terapie aripiprazolem nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Avšak jako u jiných antipsychotik by pacienti měli být opatrní při obsluze nebezpečných strojů včetně řízení motorových vozidel, dokud si nejsou dostatečně jisti, že aripiprazol je nepříznivě neovlivňuje.
4. 8 Nežádoucí účinky
Následující nežádoucí účinky se objevily častěji (≥ 1/ 100) než u placeba nebo byly považovány za možné, medicínsky relevantní, nežádoucí účinky (*):
Četnost uvedená níže je definována podle následujícího pravidla: časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1 000, < 1/ 100).
18 Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: extrapyramidové poruchy, akatizie, tremor, závratě, somnolence, sedace, bolest hlavy Oční poruchy Časté: rozmazané vidění Gastrointestinální poruchy Časté: dyspepsie, zvracení, nauzea, zácpa, hypersekrece slin Cévní poruchy Méně časté: ortostatická hypotenze * Celkové poruchy a reakce v místě aplikace Časté: únava Psychiatrické poruchy Časté: neklid, nespavost, úzkost Méně časté: deprese *
Extrapyramidové symptomy (EPS):
Schizofrenie - v dlouhodobé 52 týdnů trvající kontrolované studii měli pacienti léčeni aripiprazolem nízkou celkovou incidenci (25, 8%) EPS včetně parkinsonismu, akatisie, dystonie a dyskineze ve srovnání s pacienty léčenými haloperidolem (57, 3%).
V dlouhodobé 26ti týdenní studii kontrolované placebem byla incidence ESP 19% u pacientů léčených aripiprazolem a 13, 1% u pacientů léčených placebem.
V jiné dlouhodobé 26ti týdenní kontrolované studii incidence EPS byla 14, 8% u pacientů léčených aripiprazolem a 15, 1% u pacientů léčených olanzapinem.
Manické epizody u Bipolární poruchy I - ve 12týdenní kontrolované studii byl výskyt EPS 23, 5% u pacientů léčených aripiprazolem a 53, 3% u pacientů léčených haloperidolem.
V jiné 12týdenní studii byl výskyt EPS 26, 6% u pacientů léčených aripiprazolem a 17, 6% u pacientů léčených lithiem.
V dlouhodobé 26týdenní udržovací fázi studie kontrolované placebem byl výskyt EPS 18, 2% u pacientů léčených aripiprazolem a 15, 7% u pacientů léčených placebem.
V placebem kontrolované studii byl výskyt akatizie 12, 1% u pacientů s bipolární poruchou léčených aripiprazolem a 3, 2% u pacientů léčených placebem.
U pacientů se schizofrenií léčených aripiprazolem byl výskyt akatizie 6, 2% a 3, 0% u schizofrenních pacientů léčených placebem.
Srovnání aripiprazolu a placeba podle podílu pacientů, u nichž byly zaznamenány potenciálně klinicky signifikantní změny v rutinních laboratorních parametrech, neodhalilo žádné medicínsky významné odlišnosti.
Většinou přechodné a asymptomatické zvýšení CPK (kreatinfosfokinázy) bylo pozorováno u 3, 5% pacientů léčených aripiprazolem ve srovnání s 2, 0% pacientů, kteří dostávali placebo.
Další zjištění:
Nežádoucí účinky související s antipsychotickou terapií a zaznamenané v průběhu léčby aripiprazolem, jsou neuroleptický maligní syndrom, tardivní dyskinese, záchvaty, cerebrovaskulární nežádoucí účinky a zvýšená mortalita u starších pacientů s demencí, hyperglykémie a diabetes mellitus (viz bod 4. 4).
Postmarketingová zkušenost:
Následující nežádoucí účinky byly zaznamenány během postmarketingového sledování.
Četnost výskytu těchto nežádoucích účinků je označena jako není známo (z dostupných údajů nelze určit).
19 ABNORMÁLNÍ KLINICKÉ A LABORATORNÍ NÁLEZY NEZAŘAZENÉ JINDE
ZVÝŠENÍ KREATINFOSFOKINÁZY, ZVÝŠENÍ KREVNÍ GLUKOSY, KOLÍSÁNÍ KREVNÍ GLUKOSY, ZVÝŠENÍ GLYKOSYLOVANÉHO HEMOGLOBINU
SRDEČNÍ PORUCHY:
PRODLOUŽENÍ QT, VENTRIKULÁRNÍ ARYTMIE, NÁHLÁ NEVYSVĚTLITELNÁ SMRT, SRDEČNÍ ZÁSTAVA, TORSADES DE POINTES, BRADYKARDIE
PORUCHY KRVE A LYMFATICKÉHO SYSTÉMU:
LEUKOPENIE, NEUTROPENIE, TROMBOCYTOPENIE
PORUCHY NERVOVÉHO SYSTÉMU:
PORUCHY ŘEČI, NEUROLEPTICKÝ MALIGNÍ SYNDROM (NMS), KŘEČE TYPU GRAND MAL
RESPIRAČNÍ, HRUDNÍ A MEDIASTINÁLNÍ PORUCHY:
OROFARYNGEÁLNÍ SPAZMUS, LARYNGOSPAZMUS, ASPIRAČNÍ PNEUMONIE
GASTROINTESTINÁLNÍ PORUCHY:
PANKREATITIDA, DYSFAGIE, ABDOMINÁLNÍ DYSKOMFORT, ŽALUDEČNÍ DYSKOMFORT, PRŮJEM
PORUCHY LEDVIN A MOČOVÝCH CEST:
INKONTINENCE MOČE, RETENCE MOČE
PORUCHY KŮŽE A PODKOŽÍ:
RAŠ, FOTOSENZITIVNÍ REAKCE, ALOPECIE, HYPERHIDRÓZA
PORUCHY SVALOVÉ A KOSTERNÍ SOUSTAVY A POJIVOVÉ TKÁNĚ:
RABDOMYOLÝZA, MYALGIE, ZTUHLOST
ENDOKRINNÍ PORUCHY:
HYPERGLYKEMIE, DIABETES MELLITUS, DIABETICKÁ KETOACIDÓZA, DIABETICKÉ HYPEROSMOLÁRNÍ KÓMA
PORUCHY METABOLISMU A VÝŽIVY:
ZVÝŠENÍ HMOTNOSTI, SNÍŽENÍ HMOTNOSTI, ANOREXIE, HYPONATRÉMIE
CÉVNÍ PORUCHY:
SYNKOPA, HYPERTENZE, TROMBEMBOLICKÉ PŘÍHODY
CELKOVÉ PORUCHY A REAKCE V MÍSTĚ APLIKACE
HYPOTERMIE, PYREXIE), BOLEST NA HRUDI, PERIFERNÍ EDÉM
PORUCHY IMUNITNÍHO SYSTÉMU:
ANAFYLAKTICKÁ REAKCE, ANGIOEDÉM VČETNĚ OTEKLÉHO JAZYKA, EDÉM JAZYKA, EDÉM OBLIČEJE, PRURITUS NEBO
PORUCHY JATER A ŽLUČOVÝCH CEST:
ŽLOUTENKA, HEPATITIDA, ZVÝŠENÍ ALANINAMINOTRANSFERÁZY (ALT), ZVÝŠENÍ ASPARTÁTAMINOTRANSFERÁZY (AST), ZVÝŠENÍ GAMAGLUTAMYLTRANSFERÁZY (GMT), ZVÝŠENÍ ALKALICKÉ FOSFATÁZY
PORUCHY REPRODUKČNÍHO SYSTÉMU A PRSU:
PRIAPISMUS
PSYCHIATRICKÉ PORUCHY:
AGITACE, NERVOZITA; SEBEVRAŽEDNÉ POKUSY, SEBEVRAŽEDNÁ PŘEDSTAVIVOST A DOKONANÁ SEBEVRAŽDA (VIZ BOD 4. 4)
4. 9 Předávkování
V klinických studiích a během postmarketingové zkušenosti bylo u dospělých pacientů identifikováno náhodné nebo záměrné akutní předávkování samotným aripiprazolem hlášenými dávkami odhadovanými až do hodnoty 1260 mg bez fatálních následků.
Potenciálně medicínsky důležité příznaky a symptomy zahrnovaly letargii, zvýšení krevního tlaku, somnolenci, tachykardii, nauzeu, zvracení a průjem.
Kromě toho bylo hlášeno náhodné předávkování samotným aripiprazolem (do hodnoty 195 mg) u dětí bez fatálních následků.
Potenciálně medicínsky závažné hlášené příznaky zahrnovaly somnolenci, přechodnou ztrátu vědomí a extrapyramidové symptomy.
Léčba předávkování by se měla zaměřit na podpůrnou terapii, zajišťující dostatečně průchodné dýchací cesty, oxygenaci a ventilaci, a na léčbu příznaků.
Měla by být zvážena možnost působení dalších léčivých přípravků.
Ihned by se tudíž mělo začít s monitorováním kardiovaskulárního systému včetně průběžného monitoringu EKG k odhalení možných arytmií.
Po jakémkoli potvrzeném předávkování nebo při podezření na něj by měl lékařský dohled a sledování trvat až do pacientova zotavení.
Živočišné uhlí (50 g), podané hodinu po aripiprazolu, snížilo Cmax aripiprazolu o asi 41% a AUC o asi 51%, z čehož lze usuzovat, že živočisné uhlí může být účinné v léčbě předávkování.
Ačkoli nejsou žádné informace o účinku hemodialýzy v léčbě předávkování aripiprazolem, není pravděpodobné, že by hemodialýza byla při léčbě předávkování užitečná, jelikož vazba aripiprazolu na plazmatické bílkoviny je vysoká.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika, ATC kód:
N05AX12
Předpokládá se, že účinnost aripiprazolu u schizofrenie a bipolární poruchy I se děje prostřednictvím kombinace částečného agonizmu dopaminových D2 a serotoninových 5HT1a receptorů a antagonizmu serotoninových 5HT2a receptorů.
Na zvířecích modelech dopaminergní hyperaktivity vykazoval aripiprazol antagonistické vlastnosti a na zvířecích modelech dopaminergní hypoaktivity agonistické vlastnosti.
Aripiprazol in vitro vykazoval vysokou vazební afinitu k dopaminovým D2 a D3, serotoninovým 5HT1a a 5HT2a receptorům a mírnou afinitu k dopaminovým D4, serotoninovým 5HT2c a 5HT7, alfa- 1 adrenergním a histaminovým H1 receptorům.
Aripiprazol také vykazoval mírnou vazební afinitu k místu zpětného vychytávání serotoninu a žádnou zjevnou afinitu
Ostatní klinické účinky aripiprazolu mohou být vysvětleny interakcí s jinými receptory nežli jsou subtypy dopaminových nebo serotoninových receptorů.
Dávky aripiprazolu v rozsahu od 0, 5 do 30 mg podávané jednou denně zdravým jedincům po dobu 2 týdnů vyvolaly, na dávce závislou, redukci vazby 11C- raclopridu, ligandu receptoru D2/ D3, v nc. caudatus a putamen, zjištěnou pozitronovou emisní tomografií.
Další informace o klinických zkouškách:
Schizofrenie:
Ve třech krátkodobých (4- 6 týdnů), placebem kontrolovaných studiích, do kterých bylo zahrnuto 1 228 schizofrenních pacientů s pozitivními nebo negativními symptomy, bylo s aripiprazolem spojeno větší, statisticky signifikantní, zlepšení psychotických příznaků ve srovnání s placebem.
U pacientů, kteří reagovali na iniciální léčbu, přípravek ABILIFY při pokračující léčbě účinně udržuje klinické zlepšení.
V haloperidolem kontrolované klinické studii byl podíl reagujících pacientů zachovávajících si citlivost k léčivému přípravku po dobu 52 týdnů podobný v obou skupinách (aripiprazol 77% a haloperidol 73%), po ukončení byl signifikantně vyšší u pacientů na aripiprazolu (43%) než u haloperidolu (30%).
Jako sekundární sledovaný parametr bylo užito aktuálního skóre na hodnotící škále, včetně PANSS a Montgomery- Asberg hodnotící škály deprese, ukazující signifikantní zlepšení oproti haloperidolu.
V 26- týdenní placebem kontrolované studii u stabilizovaných pacientů s chronickou schizofrenií, aripiprazol podstatně více snižoval počet relapsů, 34% ve skupině s aripiprazolem a 57% u placeba.
Zvýšení hmotnosti: klinické studie aripiprazolu neprokázaly, že by vyvolával klinicky významný nárůst tělesné hmotnosti.
V 26- týdenní, dvojitě zaslepené, mezinárodní, klinické studii schizofrenie, kontrolované olanzapinem, která zahrnovala 314 pacientů, ve které byl primárně sledovaným parametrem nárůst hmotnosti, mělo nejméně 7% nárůst hmotnosti od výchozí hodnoty (tj. nárůst nejméně 5, 6 kg při výchozí hmotnosti ∼80, 5 kg signifikantně méně pacientů na aripiprazolu (N= 18, nebo 13% hodnocených pacientů), ve srovnání s olanzapinem (N= 45, nebo 33% hodnocených pacientů).
Manické epizody u bipolární poruchy I:
Ve dvou 3týdenních, placebem kontrolovaných monoterapeutických studiích s flexibilním dávkováním, které zahrnovaly pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, vykázala léčba aripiprazolem vyšší účinnost než placebo ve snížení manických symptomů během 3 týdnů.
Tyto studie zahrnovaly pacienty s nebo bez psychotických symptomů a s nebo bez průběhu v rychlých cyklech.
V jedné 3týdenní, placebem kontrolované monoterapeutické studii s fixním dávkováním, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, nevykázala léčba aripiprazolem vyšší účinnost vůči placebu.
Ve dvou 12týdenních, placebem a aktivní látkou kontrolovaných monoterapeutických studiích u pacientů s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, vykázala léčba aripiprazolem vyšší účinnost než placebo během 3 týdnů a zachování účinku srovnatelného s lithiem nebo haloperidolem ve 12. týdnu.
Léčba aripiprazolem rovněž vykázala srovnatelnou účinnost s lithiem nebo haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie ve 12. týdnu.
V 6týdenní, placebem kontrolované studii, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, kteří parciálně neodpovídali na léčbu lithiem nebo valproátem v monoterapii po dobu 2 týdnů při terapeutických sérových hladinách, vykázalo přidání aripiprazolu jako adjuvantní terapie vyšší účinnost ve snížení manických symptomů než léčba lithiem nebo valproátem v monoterapii.
Ve 26týdenní, placebem kontrolované studii, následované 74týdenní extenzí, u manických pacientů, kteří dosáhli remise při léčbě aripiprazolem během stabilizované fáze před randomizací, vykázal aripiprazol vyšší účinnost než placebo v prevenci bipolární recidivy, zejména v prevenci recidivy mánie, avšak neprokázal vyšší účinnost oproti placebu v prevenci recidivy deprese.
22 5. 2 Farmakokinetické vlastnosti
Absorpce:
Aripiprazol je dobře absorbován, a vrchol plazmatických koncentrací je dosahován během 3- 5 hodin po podání.
Aripiprazol podléhá minimálně presystemovému metabolizmu.
Absolutní biologická dostupnost perorální lékové formy v podobě tablet je 87%.
Jídlo s vysokým obsahem tuku nemá žádná vliv na farmakokinetiku aripiprazolu.
Distribuce:
Aripiprazol je dobře distribuován do celého těla a zdánlivý distribuční objem 4, 9 l/ kg svědčí pro rozsáhlou extravaskulární distribuci.
V terapeutických koncentracích se aripiprazol a dehydro- aripiprazol váže na sérové proteiny více než v 99%, především na albumin.
Metabolizmus:
Aripiprazol se významně metabolizuje v játrech, převážně třemi biotransformačními cestami: dehydrogenací, hydroxylací a N- dealkylací.
Na základě studií in vitro, jsou za dehydrogenaci a hydroxylaci aripiprazolu zodpovědné enzymy CYP3A4 a CYP2D6, a N- dealkylace je katalyzována pomocí CYP3A4.
Aktivní metabolit dehydro- aripiprazol představuje, při rovnovážném stavu, kolem 40% AUC aripiprazolu v plazmě.
Eliminace:
Průměrný poločas eliminace aripiprazolu je přibližně 75 hodin u rychlých metabolizátorů CYP2D6 a přibližně 146 hodin u pomalých metabolizátorů CYP2D6.
Celková tělesná clearance aripiprazolu je převážně hepatální a je 0, 7 ml/ min/ kg.
Po jednorázové perorální dávce aripiprazolu označeného [14C] bylo přibližně 27% podané radioktivity nalezeno v moči a přibližně 60% ve stolici.
Méně než 1% nezměněného aripiprazolu se vyloučilo močí a asi 18% se vyloučilo v nezměněné formě stolicí.
Farmakokinetika u zvláštních skupin pacientů
Staří pacienti:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi staršími a mladšími zdravými jedinci, ani nebyl nalezen věkový rozdíl ve farmakokinetice při analýze populace schizofrenních pacientů.
Pohlaví:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi zdravými osobami mužského a ženského pohlaví, ani při analýze populace schizofrenních pacientů nebyl zjištěn rozdíl ve farmakokinetice způsobený pohlavím.
Kouření a rasa:
Hodnocení farmakokinetiky v populaci neodhalilo žádné klinicky podstatné rozdíly způsobené rasou, nebo účinky kouření na farmakokinetiku aripiprazolu.
Onemocnění ledvin:
Farmakokinetické ukazatelé aripiprazolu a dehydro- aripiprazolu byly u pacientů s těžkým onemocněním ledvin stejné jako ve srovnání s mladými zdravými jedinci.
Onemocnění jater:
Studie jednotlivých dávek u jedinců s různým stupněm jaterní cirhózy (třída A, B a C dle Child- Pugh), neodhalila signifikantní vliv jaterního onemocnění na farmakokinetiku aripiprazolu a dehydro- aripiprazolu, ale do studie byli zařazeni pouze 3 pacienti s jaterní cirhózou třídy C, což je nedostatečné pro vyvození závěrů na základě jejich metabolické kapacity.
23 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Toxikologicky signifikantní účinky byly pozorovány pouze po dávkách nebo expozicích dostatečně převyšujících maximální dávky nebo expozici u člověka, což ukazuje, že účinky jsou omezené nebo nemají význam při klinickém použití.
Zahrnují: adrenokortikální toxicitu závislou na dávce (nahromadění pigmentu lipofuscinu a/ nebo ztráta parenchymálních buněk) u potkanů po 104 týdnech při dávce 20- 60 mg/ kg/ den (3 až 10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí) a zvýšený výskyt adrenokortikálních karcinomů a kombinovaných adrenokortikálních adenomů/ karcinomů u samic potkanů při dávce 60 mg/ kg/ den (10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí).
Nejvyšší nekancerogenní expozice u samic potkanů byla 7- krát vyšší než expozice u lidí doporučenou dávkou.
Dalším nálezem byla cholelithiáza jako následek precipitace sulfátových konjugátů hydroxymetabolitů aripiprazolu ve žluči opic po opakovaných perorálních dávkách 25- 125 mg/ kg/ den (1 až 3- násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené klinické dávce nebo 16 až 81- ti násobek doporučené dávky u lidí stanovené v mg/ m2).
Avšak koncentrace sulfátových konjugátů hydroxy- aripiprazolu v lidské žluči při nejvyšší doporučené dávce, 30 mg denně, nebyly vyšší než 6% koncentrace ve žluči zjištěných u opic v 39- týdenní studii a jsou značně pod jejich limitem rozpustnosti in vitro (6%).
Na základě výsledků kompletní škály standardních testů genotoxicity není aripiprazol pokládán za genotoxický.
V reprodukčních studiích toxicity aripiprazol nepoškodil fertilitu.
Vývojová toxicita, včetně na dávce závislé opožděné osifikace u plodu a možných teratogenních účinků, byla pozorována u potkanů při dávkách vedoucích k subterapeutické expozici (odvozené od AUC) a u králíků při dávkáchvedoucích k expozici 3 a 11- ti násobné než jsou průměrné hodnoty AUC v rovnovážném stavu u maximálně doporučené klinické dávky.
Toxické působení na matku se objevilo při dávkách podobných těm, které vyvolaly vývojovou toxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mikrokrystalická celulosa Hyprolosa Magnesium- stearát
Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
24 6. 5 Druh obalu a velikost balení
Hliníkové, perforované jednodávkové blistry v krabičce, v počtu 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tableta.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 276/ 006- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
První registrace:
4. června 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
25 1.
NÁZEV PŘÍPRAVKU
ABILIFY 15 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje aripiprazolum 15 mg.
Pomocné látky:
57 mg laktosy v 1 tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta Kulatá a žluté, označená "A- 009" a "15" na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ABILIFY je indikován k léčbě schizofrenie.
ABILIFY je indikován k léčbě středně těžkých až těžkých manických epizod u bipolární poruchy I a k prevenci nových manických epizod u pacientů, u kterých se již převážně manické epizody vyskytly a jejichž léčba aripiprazolem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Perorální podání.
Schizofrenie:
Doporučená počáteční dávka přípravku ABILIFY je 10 nebo 15 mg/ den s udržovací dávkou 15 mg/ den podávaná v dávkovacím schématu jednou denně, bez ohledu na jídlo.
ABILIFY je účinný v rozmezí 10- 30 mg/ den.
Zvýšená účinnost dávek vyšších než denní dávka 15 mg nebyla prokázána, ačkoli pro jednotlivé pacienty mohou být prospěšné vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Manické epizody:
Doporučená počáteční dávka přípravku ABILIFY je 15 mg podávaná v režimu jednou denně bez ohledu na jídlo, buď v monoterapii nebo v kombinované léčbě (viz bod 5. 1).
U některých pacientů mohou být přínosnější vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Prevence recidivy manických epizod u bipolární poruchy I:
Při prevenci recidivy manických epizod u pacientů, kteří již užívali aripiprazol, léčba pokračuje ve stejné dávce.
Úprava denní dávky včetně jejího snížení by měla být zvážena na základě klinického stavu
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých do 18 let.
Pacienti s poruchou jater: pacienti s lehkou až středně těžkou poruchou jater nevyžadují úpravu dávkování.
Doporučení pro pacienty s těžkým postižením jater nelze stanovit, protože dostupná data nejsou dostečná.
Avšak maximální denní
26 dávka 30 mg by měla být u pacientů s těžkou poruchou jaterních funkcí užívána s opatrností (viz bod 5. 2).
Pacienti s poruchou ledvin: pacienti s poruchou ledvin nevyžadují úpravu dávkování.
Starší osoby: účinnost přípravku ABILIFY v léčbě schizofrenie a bipolární poruchy I u pacientů 65- tiletých a starších nebyla stanovena.
Vzhledem k větší citlivosti této populace, měla by se, pokud to klinické faktory dovolují, zvážit nižší počáteční dávka (viz bod 4. 4).
Pohlaví: pacientky ženy nevyžadují úpravu dávkování ve srovnání s pacienty muži (viz bod 5. 2).
Kuřáci: vzhledem ke způsobu metabolizmu přípravku ABILIFY, kuřáci nevyžadují úpravu dávkování (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných inhibitorů CYP3A4 nebo CYP2D6 by měla být dávka aripiprazolu snížena.
Když se z kombinované terapie inhibitory CYP3A4 nebo CYP2D6 vysadí, dávka aripiprazolu by se měla zvýšit (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných induktorů CYP3A4 by dávka aripiprazolu měla být zvýšena.
Je- li induktor CYP3A4 z kombinované terapie vyřazen, dávka aripiprazolu by měla být snížena na doporučenou dávku (viz bod 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zlepšení klinického stavu pacienta se v průběhu antipsychotické léčby může objevit po několika dnech až týdnech.
Pacienti by měli být pečlivě sledováni po celou dobu tohoto období.
Výskyt sebevražedného chování je vlastní psychotickým onemocněním a poruchám nálady a v některých případech byl hlášen časně po zahájení nebo změně antipsychotické léčby včetně léčby aripiprazolem (viz bod 4. 8.).
Antipsychotická léčba by měla být provázena důkladnou kontrolou vysoce rizikových pacientů.
Výsledky epidemiologických studií ukázaly, že u pacientů s bipolární poruchou léčených aripiprazolem nebylo ve srovnání s jinými antipsychotiky zvýšené riziko sebevražedného chování.
Kardiovaskulární onemocění:
Aripiprazol by se měl užívat s opatrností u pacientů se známým kardiovaskulárním onemocněním (infarkt myokardu nebo ischemická choroba srdeční v anamnéze, srdeční selhání nebo abnormality převodu), cerebrovaskulárním onemocněním, stavy, které by mohly pacienty predisponovat k hypotenzi (dehydratace, hypovolémie a léčby antihypertenzivy) nebo s hypertenzí včetné akcelerované nebo maligní.
Abnormality převodu:
V klinických studiích s aripiprazolem byla incidence prodloužení intervalu QT srovnatelná s placebem.
Podobně jako u jiných antipsychotik, aripiprazol by měl být používán s opatrností u pacientů s prodloužením QT v rodinné anamnéze.
Tardivní dyskinese: v jednoročních nebo kratších klinických studiích nebyly případy akutní dyskinese vzniklé v průběhu léčby aripiprazolem hlášeny často.
Pokud se u pacienta, užívajícího přípravek ABILIFY známky a příznaky tardivní dyskinese objeví, mělo by se zvážit snížení dávky nebo přerušení léčby.
Tyto příznaky se mohou dočasně zhoršit nebo mohou dokonce vzniknout až po přerušení léčby.
Neuroleptický maligní syndrom (NMS):
NMS je potenciálně fatální komplex příznaků související s antipsychotickými léky.
V klinických studiích byly v souvislosti s léčbou aripiprazolem hlášeny vzácné případy NMS.
NMS se klinicky manifestuje hyperpyrexií, svalovou rigiditou, alterací
Mezi další příznaky může patřit zvýšení kreatinfosfokinázy, myoglobinurie (rhabdomyolýza) a akutní selhání ledvin.
Avšak byly hlášeny případy, kdy zvýšení kreatinfosfokinázy a rabdomyolýza nebyly nutně v souvislosti s NMS.
Objeví- li se u pacienta známky a příznaky příznačné pro NMS nebo nevysvětlitelná vysoká horečka bez dalších klinických projevů NMS, podávání všech antipsychotických léčivých přípravků, včetně přípravku ABILIFY, musí být přerušeno.
Záchvaty: v klinických studiích byly vzácně hlášeny případy záchvatů v průběhu léčby aripiprazolem.
Proto u pacientů, kteří mají záchvatovité onemocnění v anamnéze nebo mají stavy provázené záchvaty, vyžaduje vyžaduje užití aripiprazolu opatrnost.
Starší pacienti s psychotickými příznaky spojenými s demencí:
82, 4 let; rozpětí:
56- 99 let) u starších pacientů s psychotickými příznaky spojenými s Alzheimerovou nemocí pacienti léčeni aripiprazolem měli zvýšené riziko úmrtí ve srovnání s placebem.
Výskyt úmrtí ve skupině pacientů léčených aripiprazolem byl 3, 5% ve srovnání s 1, 7% v placebové skupině.
Ačkoliv příčiny úmrtí byly různé, většina úmrtí se zdála být buď původu kardiovaskulárního (např. srdeční selhání, náhlá smrt) nebo infekčního (např. pneumonie).
78- 88 let).
Celkově byly u pacientů léčených aripiprazolem zaznamenány nežádoucí účinky u 1, 3% pacientů ve srovnání s 0, 6% pacientů v placebové skupině v těchto studiích.
Tento rozdíl nebyl statisticky významný, avšak v jedné studii s fixní dávkou byl signifikantní vztah mezi dávkou a výskytem cerebrovaskulárních nežádoucích účinků u pacientů léčených aripiprazolem.
ABILIFY není schválen pro léčbu psychotických příznaků spojených s demencí.
Hyperglykémie a diabetes mellitus: hyperglykémie, v některých případech extrémní a spojená s ketoacidózou, hyperosmolárním komatem nebo úmrtím, byla zaznamenána u pacientů léčených atypickými antipsychotiky, včetně přípravku ABILIFY.
Rizikové faktory, které mohou predisponovat pacienty k těžkým komplikacím, zahrnují obezitu a výskyt diabetu v rodině.
V klinických studiích s aripiprazolem nebyly zaznamenány žádné signifikantní rozdíly ve výskytu nežádoucích účinků spojených s hyperglykémií (včetně diabetu) anebo abnormální glykemické laboratorních hodnoty ve srovnání s placebem.
Konkrétní odhady rizika umožňující přímé srovnání nežádoucích účinků spojených s hyperglykémií u pacientů léčených ABILIFY a jinými antipsychotiky nejsou dostupná.
Pacienti léčeni jakýmkoli antipsychotickým přípravkem včetně ABILIFY by měli být sledováni kvůli příznakům a symptomům hyperglykémie (polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem mellitus nebo s faktory rizikovými pro diabetes mellitus by měli být pravidelně sledováni z hlediska možného zhoršení glukozové tolerance.
Zvýšení tělesné hmotnosti: zvýšení hmotnosti je často zaznamenáno u pacientů se schizofrenií a bipolární mánii kvůli komorbiditám, užívání antipsychotik, o nichž je známo, že způsobují zvýšení hmotnosti, nevhodnému životnímu stylu, což může vést k těžkým komplikacím.
Během postmarketingového sledování bylo u pacientů užívajících ABILIFY zaznamenáno zvýšení hmotnosti.
Pokud k němu dojde, je obvykle spojeno s významnými rizikovými faktory, jako jsou diabetes v anamnéze, onemocnění štítné žlázy nebo adenom hypofýzy.
V klinických studiích nebylo prokázáno, že aripiprazol způsobuje klinicky významné zvýšení hmotnosti (viz bod 5. 1).
Dysfagie: ezofageální dysmotilita a aspirace byly spojeny s užíváním antipsychotik včetně přípravku ABILIFY.
Aripiprazol a jiná antipsychotika by měly být užívány s opatrností u pacientů s rizikem aspirační pneumonie.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
28 Hypersenzitivita: jako je tomu u jiných léků, i při podávání aripiprazolu se mohou objevit hypersenzitivní reakce, charakterizované alergickými příznaky (viz bod 4. 8.)
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aripiprazol může zvyšovat účinek některých antihypertenziv kvůli svému antagonismu k α1- adrenergním receptorům.
Vzhledem k primárnímu účinku aripiprazolu na CNS je zapotřebí věnovat zvýšenou pozornost užití aripiprazolu v kombinaci s alkoholem nebo jinými léčivými přípravky působícími na CNS, které mají podobné nežádoucí účinky, jako je např. sedace (viz bod 4. 8).
Pokud je aripiprazol podáván souběžně s léčivými přípravky, o nichž je známo, že prodlužují interval QT nebo způsobují nerovnováhu elektrolytů, je nutné zachovat opatrnost.
Možnost ovlivnění přípravku ABILIFY jinými léčivými přípravky:
H2 antagonista famotidin, blokátor tvorby žaludeční kyseliny, snižuje rychlost absorpce aripiprazolu, ale tento účinek není považován za klinicky relevantní.
Aripiprazol je metabolizován více způsoby pomocí enzymů CYP2D6 a CYP3A4, ale nikoli pomocí enzymů CYP1A.
Tudíž kuřáci nevyžadují žádnou úpravu dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor enzymu CYP2D6 (chinidin) hodnoty AUC aripiprazolu o 107%, zatím co Cmax nezměnil.
Hodnoty AUC a Cmax aktivního metabolitu, dehydro- aripiprazolu, byly sníženy o 32% a 47%.
Dávka přípravku ABILIFY by při současném podávání s chinidinem měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatnísilné inhibitory CYP2D6, jako jsou fluoxetin a paroxetin, mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor CYP3A4 (ketokonazol) hodnoty AUC a Cmax aripiprazolu o 63% resp. o 37%.
Hodnoty AUC a Cmax dehydro- aripiprazolu se zvýšily o 77% resp. o 43%.
Současné užití silných inhibitorů CYP3A4 s látkami, které jsou metabolizovány pomocí CYP2D6 jen slabě, může vyústit ve vyšší plazmatické koncentrace aripiprazolu ve srovnání s těmi, které jsou CYP2D6 metabolizovány významně.
Pokud se zvažuje současné podání ketokonazolu nebo jiných silných CYP3A4 inhibitorů s přípravkem ABILIFY, možný přínos pro pacienta by měl převážit možná rizika.
V případě současného podávání ketokonazolu a přípravku ABILIFY, by dávka přípravku ABILIFY měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatní silné inhibitory CYP3A4, jako je itrakonazol a inhibitory HIV- proteáz mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
Po vysazení inhibitorů CYP2D6 nebo 3A4 by se dávka přípravku ABILIFY měla zvýšit na úroveň, která předcházela zahájení průvodní terapie.
Při souběžném podávání slabých inhibitorů CYP3A4 (např. diltiazem nebo escitalopram) nebo CYP2D6 s přípravkem ABILIFY může dojít k mírnému zvýšení koncentrací aripiprazolu.
73% nižší ve srovnání s podáváním aripiprazolu (30 mg) samotného.
71% nižší než ty, které byly nalezeny po léčbě samotným aripiprazolem.
Je- li přípravek ABILIFY podáván souběžně s karbamezepinem, dávka přípravku ABILIFY by měla být dvojnásobná.
U ostatních silných induktorů CYP3A4 (jako je rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin a třezalka), lze očekávat, že mají podobné účinky, a proto
Po vysazení silných induktorů CYP3A4 by dávka přípravku ABILIFY měla být snížena na doporučené dávky.
Byl- li současně s aripiprazolem podáván valproát nebo lithium, k žádným signifikantním změnám koncentrací aripiprazolu nedošlo.
Možnost ovlivnění jiných léčivých přípravků přípravkem ABILIFY:
V klinických studiích, neměl aripiprazol v denní dávce 10- 30 mg/ den signifikantní vliv na metabolizmus substrátů CYP2D6 (poměr dextrometorfan/ 3- methoxymorfinan), 2C9 (warfarin), 2C19 (omeprazol) a 3A4 (dextrometorfan).
Navíc aripiprazol a dehydro- aripiprazol in vitro neprokázal schopnost ovlivnit metabolizmus zprostředkovávaný CYP1A2.
Tudíž je nepravděpodobné, že by aripiprazol způsobil klinicky významné lékové interakce léčivých přípravků zprostředkované těmito enzymy.
Při souběžném podávání aripiprazolu s valproátem nebo lithiem nedošlo k žádným klinicky významným změnám v koncentracích valproátu nebo lithia.
4. 6 Těhotenství a kojení
Neexistují adekvátní dobře kontrolované studie aripiprazolu u těhotných žen.
Studie na zvířatech nemohly vyloučit možnost vývojové toxicity (viz bod 5. 3).
Pacientkám by mělo být doporučeno, aby v průběhu léčby aripiprazolem informovaly svého lékaře o tom, že otěhotněly nebo otěhotnět v průběhu léčby aripiprazolem zamýšlejí.
Vzhledem k nedostatečným informacím o bezpečnosti u lidí a obavám vyvolaných reprodukčními studiemi na zvířatech, by se tento lék neměl během těhotenství užívat, aniž by očekávaný přínos jasně ospravedlnil potenciální riziko pro plod.
U potkanů byl během laktace aripiprazol do mléka vylučován.
Není známo, je- li aripiprazol vylučován do mateřského mléka.
Pacientkám by se mělo doporučit, aby v průběhu terapie aripiprazolem nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Avšak jako u jiných antipsychotik by pacienti měli být opatrní při obsluze nebezpečných strojů včetně řízení motorových vozidel, dokud si nejsou dostatečně jisti, že aripiprazol je nepříznivě neovlivňuje.
4. 8 Nežádoucí účinky
Následující nežádoucí účinky se objevily častěji (≥ 1/ 100) než u placeba nebo byly považovány za možné, medicínsky relevantní, nežádoucí účinky (*):
Četnost uvedená níže je definována podle následujícího pravidla: časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1 000, < 1/ 100).
30 Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: extrapyramidové poruchy, akatizie, tremor, závratě, somnolence, sedace, bolest hlavy Oční poruchy Časté: rozmazané vidění Gastrointestinální poruchy Časté: dyspepsie, zvracení, nauzea, zácpa, hypersekrece slin Cévní poruchy Méně časté: ortostatická hypotenze * Celkové poruchy a reakce v místě aplikace Časté: únava Psychiatrické poruchy Časté: neklid, nespavost, úzkost Méně časté: deprese *
Extrapyramidové symptomy (EPS):
Schizofrenie - v dlouhodobé 52 týdnů trvající kontrolované studii měli pacienti léčeni aripiprazolem nízkou celkovou incidenci (25, 8%) EPS včetně parkinsonismu, akatisie, dystonie a dyskineze ve srovnání s pacienty léčenými haloperidolem (57, 3%).
V dlouhodobé 26ti týdenní studii kontrolované placebem byla incidence ESP 19% u pacientů léčených aripiprazolem a 13, 1% u pacientů léčených placebem.
V jiné dlouhodobé 26ti týdenní kontrolované studii incidence EPS byla 14, 8% u pacientů léčených aripiprazolem a 15, 1% u pacientů léčených olanzapinem.
Manické epizody u Bipolární poruchy I - ve 12týdenní kontrolované studii byl výskyt EPS 23, 5% u pacientů léčených aripiprazolem a 53, 3% u pacientů léčených haloperidolem.
V jiné 12týdenní studii byl výskyt EPS 26, 6% u pacientů léčených aripiprazolem a 17, 6% u pacientů léčených lithiem.
V dlouhodobé 26týdenní udržovací fázi studie kontrolované placebem byl výskyt EPS 18, 2% u pacientů léčených aripiprazolem a 15, 7% u pacientů léčených placebem.
V placebem kontrolované studii byl výskyt akatizie 12, 1% u pacientů s bipolární poruchou léčených aripiprazolem a 3, 2% u pacientů léčených placebem.
U pacientů se schizofrenií léčených aripiprazolem byl výskyt akatizie 6, 2% a 3, 0% u schizofrenních pacientů léčených placebem.
Srovnání aripiprazolu a placeba podle podílu pacientů, u nichž byly zaznamenány potenciálně klinicky signifikantní změny v rutinních laboratorních parametrech, neodhalilo žádné medicínsky významné odlišnosti.
Většinou přechodné a asymptomatické zvýšení CPK (kreatinfosfokinázy) bylo pozorováno u 3, 5% pacientů léčených aripiprazolem ve srovnání s 2, 0% pacientů, kteří dostávali placebo.
Další zjištění:
Nežádoucí účinky související s antipsychotickou terapií a zaznamenané v průběhu léčby aripiprazolem, jsou neuroleptický maligní syndrom, tardivní dyskinese, záchvaty, cerebrovaskulární nežádoucí účinky a zvýšená mortalita u starších pacientů s demencí, hyperglykémie a diabetes mellitus (viz bod 4. 4).
Postmarketingová zkušenost:
Následující nežádoucí účinky byly zaznamenány během postmarketingového sledování.
Četnost výskytu těchto nežádoucích účinků je označena jako není známo (z dostupných údajů nelze určit).
31 ABNORMÁLNÍ KLINICKÉ A LABORATORNÍ NÁLEZY NEZAŘAZENÉ JINDE
ZVÝŠENÍ KREATINFOSFOKINÁZY, ZVÝŠENÍ KREVNÍ GLUKOSY, KOLÍSÁNÍ KREVNÍ GLUKOSY, ZVÝŠENÍ GLYKOSYLOVANÉHO HEMOGLOBINU
SRDEČNÍ PORUCHY:
PRODLOUŽENÍ QT, VENTRIKULÁRNÍ ARYTMIE, NÁHLÁ NEVYSVĚTLITELNÁ SMRT, SRDEČNÍ ZÁSTAVA, TORSADES DE POINTES, BRADYKARDIE
PORUCHY KRVE A LYMFATICKÉHO SYSTÉMU:
LEUKOPENIE, NEUTROPENIE, TROMBOCYTOPENIE
PORUCHY NERVOVÉHO SYSTÉMU:
PORUCHY ŘEČI, NEUROLEPTICKÝ MALIGNÍ SYNDROM (NMS), KŘEČE TYPU GRAND MAL
RESPIRAČNÍ, HRUDNÍ A MEDIASTINÁLNÍ PORUCHY:
OROFARYNGEÁLNÍ SPAZMUS, LARYNGOSPAZMUS, ASPIRAČNÍ PNEUMONIE
GASTROINTESTINÁLNÍ PORUCHY:
PANKREATITIDA, DYSFAGIE, ABDOMINÁLNÍ DYSKOMFORT, ŽALUDEČNÍ DYSKOMFORT, PRŮJEM
PORUCHY LEDVIN A MOČOVÝCH CEST:
INKONTINENCE MOČE, RETENCE MOČE
PORUCHY KŮŽE A PODKOŽÍ:
RAŠ, FOTOSENZITIVNÍ REAKCE, ALOPECIE, HYPERHIDRÓZA
PORUCHY SVALOVÉ A KOSTERNÍ SOUSTAVY A POJIVOVÉ TKÁNĚ:
RABDOMYOLÝZA, MYALGIE, ZTUHLOST
ENDOKRINNÍ PORUCHY:
HYPERGLYKEMIE, DIABETES MELLITUS, DIABETICKÁ KETOACIDÓZA, DIABETICKÉ HYPEROSMOLÁRNÍ KÓMA
PORUCHY METABOLISMU A VÝŽIVY:
ZVÝŠENÍ HMOTNOSTI, SNÍŽENÍ HMOTNOSTI, ANOREXIE, HYPONATRÉMIE
CÉVNÍ PORUCHY:
SYNKOPA, HYPERTENZE, TROMBEMBOLICKÉ PŘÍHODY
CELKOVÉ PORUCHY A REAKCE V MÍSTĚ APLIKACE
HYPOTERMIE, PYREXIE), BOLEST NA HRUDI, PERIFERNÍ EDÉM
PORUCHY IMUNITNÍHO SYSTÉMU:
ANAFYLAKTICKÁ REAKCE, ANGIOEDÉM VČETNĚ OTEKLÉHO JAZYKA, EDÉM JAZYKA, EDÉM OBLIČEJE, PRURITUS NEBO
PORUCHY JATER A ŽLUČOVÝCH CEST:
ŽLOUTENKA, HEPATITIDA, ZVÝŠENÍ ALANINAMINOTRANSFERÁZY (ALT), ZVÝŠENÍ ASPARTÁTAMINOTRANSFERÁZY (AST), ZVÝŠENÍ GAMAGLUTAMYLTRANSFERÁZY (GMT), ZVÝŠENÍ ALKALICKÉ FOSFATÁZY
PORUCHY REPRODUKČNÍHO SYSTÉMU A PRSU:
PRIAPISMUS
PSYCHIATRICKÉ PORUCHY:
AGITACE, NERVOZITA; SEBEVRAŽEDNÉ POKUSY, SEBEVRAŽEDNÁ PŘEDSTAVIVOST A DOKONANÁ SEBEVRAŽDA (VIZ BOD 4. 4)
4. 9 Předávkování
V klinických studiích a během postmarketingové zkušenosti bylo u dospělých pacientů identifikováno náhodné nebo záměrné akutní předávkování samotným aripiprazolem hlášenými dávkami odhadovanými až do hodnoty 1260 mg bez fatálních následků.
Potenciálně medicínsky důležité příznaky a symptomy zahrnovaly letargii, zvýšení krevního tlaku, somnolenci, tachykardii, nauzeu, zvracení a průjem.
Kromě toho bylo hlášeno náhodné předávkování samotným aripiprazolem (do hodnoty 195 mg) u dětí bez fatálních následků.
Potenciálně medicínsky závažné hlášené příznaky zahrnovaly somnolenci, přechodnou ztrátu vědomí a extrapyramidové symptomy.
Léčba předávkování by se měla zaměřit na podpůrnou terapii, zajišťující dostatečně průchodné dýchací cesty, oxygenaci a ventilaci, a na léčbu příznaků.
Měla by být zvážena možnost působení dalších léčivých přípravků.
Ihned by se tudíž mělo začít s monitorováním kardiovaskulárního systému včetně průběžného monitoringu EKG k odhalení možných arytmií.
Po jakémkoli potvrzeném předávkování nebo při podezření na něj by měl lékařský dohled a sledování trvat až do pacientova zotavení.
Živočišné uhlí (50 g), podané hodinu po aripiprazolu, snížilo Cmax aripiprazolu o asi 41% a AUC o asi 51%, z čehož lze usuzovat, že živočisné uhlí může být účinné v léčbě předávkování.
Ačkoli nejsou žádné informace o účinku hemodialýzy v léčbě předávkování aripiprazolem, není pravděpodobné, že by hemodialýza byla při léčbě předávkování užitečná, jelikož vazba aripiprazolu na plazmatické bílkoviny je vysoká.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika, ATC kód:
N05AX12
Předpokládá se, že účinnost aripiprazolu u schizofrenie a bipolární poruchy I se děje prostřednictvím kombinace částečného agonizmu dopaminových D2 a serotoninových 5HT1a receptorů a antagonizmu serotoninových 5HT2a receptorů.
Na zvířecích modelech dopaminergní hyperaktivity vykazoval aripiprazol antagonistické vlastnosti a na zvířecích modelech dopaminergní hypoaktivity agonistické vlastnosti.
Aripiprazol in vitro vykazoval vysokou vazební afinitu k dopaminovým D2 a D3, serotoninovým 5HT1a a 5HT2a receptorům a mírnou afinitu k dopaminovým D4, serotoninovým 5HT2c a 5HT7, alfa- 1 adrenergním a histaminovým H1 receptorům.
Aripiprazol také vykazoval mírnou vazební afinitu k místu zpětného vychytávání serotoninu a žádnou zjevnou afinitu
Ostatní klinické účinky aripiprazolu mohou být vysvětleny interakcí s jinými receptory nežli jsou subtypy dopaminových nebo serotoninových receptorů.
Dávky aripiprazolu v rozsahu od 0, 5 do 30 mg podávané jednou denně zdravým jedincům po dobu 2 týdnů vyvolaly, na dávce závislou, redukci vazby 11C- raclopridu, ligandu receptoru D2/ D3, v nc. caudatus a putamen, zjištěnou pozitronovou emisní tomografií.
Další informace o klinických zkouškách:
Schizofrenie:
Ve třech krátkodobých (4- 6 týdnů), placebem kontrolovaných studiích, do kterých bylo zahrnuto 1 228 schizofrenních pacientů s pozitivními nebo negativními symptomy, bylo s aripiprazolem spojeno větší, statisticky signifikantní, zlepšení psychotických příznaků ve srovnání s placebem.
U pacientů, kteří reagovali na iniciální léčbu, přípravek ABILIFY při pokračující léčbě účinně udržuje klinické zlepšení.
V haloperidolem kontrolované klinické studii byl podíl reagujících pacientů zachovávajících si citlivost k léčivému přípravku po dobu 52 týdnů podobný v obou skupinách (aripiprazol 77% a haloperidol 73%), po ukončení byl signifikantně vyšší u pacientů na aripiprazolu (43%) než u haloperidolu (30%).
Jako sekundární sledovaný parametr bylo užito aktuálního skóre na hodnotící škále, včetně PANSS a Montgomery- Asberg hodnotící škály deprese, ukazující signifikantní zlepšení oproti haloperidolu.
V 26- týdenní placebem kontrolované studii u stabilizovaných pacientů s chronickou schizofrenií, aripiprazol podstatně více snižoval počet relapsů, 34% ve skupině s aripiprazolem a 57% u placeba.
Zvýšení hmotnosti: klinické studie aripiprazolu neprokázaly, že by vyvolával klinicky významný nárůst tělesné hmotnosti.
V 26- týdenní, dvojitě zaslepené, mezinárodní, klinické studii schizofrenie, kontrolované olanzapinem, která zahrnovala 314 pacientů, ve které byl primárně sledovaným parametrem nárůst hmotnosti, mělo nejméně 7% nárůst hmotnosti od výchozí hodnoty (tj. nárůst nejméně 5, 6 kg při výchozí hmotnosti ∼80, 5 kg signifikantně méně pacientů na aripiprazolu (N= 18, nebo 13% hodnocených pacientů), ve srovnání s olanzapinem (N= 45, nebo 33% hodnocených pacientů).
Manické epizody u bipolární poruchy I:
Ve dvou 3týdenních, placebem kontrolovaných monoterapeutických studiích s flexibilním dávkováním, které zahrnovaly pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, vykázala léčba aripiprazolem vyšší účinnost než placebo ve snížení manických symptomů během 3 týdnů.
Tyto studie zahrnovaly pacienty s nebo bez psychotických symptomů a s nebo bez průběhu v rychlých cyklech.
V jedné 3týdenní, placebem kontrolované monoterapeutické studii s fixním dávkováním, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, nevykázala léčba aripiprazolem vyšší účinnost vůči placebu.
Ve dvou 12týdenních, placebem a aktivní látkou kontrolovaných monoterapeutických studiích u pacientů s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, vykázala léčba aripiprazolem vyšší účinnost než placebo během 3 týdnů a zachování účinku srovnatelného s lithiem nebo haloperidolem ve 12. týdnu.
Léčba aripiprazolem rovněž vykázala srovnatelnou účinnost s lithiem nebo haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie ve 12. týdnu.
V 6týdenní, placebem kontrolované studii, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, kteří parciálně neodpovídali na léčbu lithiem nebo valproátem v monoterapii po dobu 2 týdnů při terapeutických sérových hladinách, vykázalo přidání aripiprazolu jako adjuvantní terapie vyšší účinnost ve snížení manických symptomů než léčba lithiem nebo valproátem v monoterapii.
Ve 26týdenní, placebem kontrolované studii, následované 74týdenní extenzí, u manických pacientů, kteří dosáhli remise při léčbě aripiprazolem během stabilizované fáze před randomizací, vykázal aripiprazol vyšší účinnost než placebo v prevenci bipolární recidivy, zejména v prevenci recidivy mánie, avšak neprokázal vyšší účinnost oproti placebu v prevenci recidivy deprese.
34 5. 2 Farmakokinetické vlastnosti
Absorpce:
Aripiprazol je dobře absorbován, a vrchol plazmatických koncentrací je dosahován během 3- 5 hodin po podání.
Aripiprazol podléhá minimálně presystemovému metabolizmu.
Absolutní biologická dostupnost perorální lékové formy v podobě tablet je 87%.
Jídlo s vysokým obsahem tuku nemá žádná vliv na farmakokinetiku aripiprazolu.
Distribuce:
Aripiprazol je dobře distribuován do celého těla a zdánlivý distribuční objem 4, 9 l/ kg svědčí pro rozsáhlou extravaskulární distribuci.
V terapeutických koncentracích se aripiprazol a dehydro- aripiprazol váže na sérové proteiny více než v 99%, především na albumin.
Metabolizmus:
Aripiprazol se významně metabolizuje v játrech, převážně třemi biotransformačními cestami: dehydrogenací, hydroxylací a N- dealkylací.
Na základě studií in vitro, jsou za dehydrogenaci a hydroxylaci aripiprazolu zodpovědné enzymy CYP3A4 a CYP2D6, a N- dealkylace je katalyzována pomocí CYP3A4.
Aktivní metabolit dehydro- aripiprazol představuje, při rovnovážném stavu, kolem 40% AUC aripiprazolu v plazmě.
Eliminace:
Průměrný poločas eliminace aripiprazolu je přibližně 75 hodin u rychlých metabolizátorů CYP2D6 a přibližně 146 hodin u pomalých metabolizátorů CYP2D6.
Celková tělesná clearance aripiprazolu je převážně hepatální a je 0, 7 ml/ min/ kg.
Po jednorázové perorální dávce aripiprazolu označeného [14C] bylo přibližně 27% podané radioktivity nalezeno v moči a přibližně 60% ve stolici.
Méně než 1% nezměněného aripiprazolu se vyloučilo močí a asi 18% se vyloučilo v nezměněné formě stolicí.
Farmakokinetika u zvláštních skupin pacientů
Staří pacienti:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi staršími a mladšími zdravými jedinci, ani nebyl nalezen věkový rozdíl ve farmakokinetice při analýze populace schizofrenních pacientů.
Pohlaví:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi zdravými osobami mužského a ženského pohlaví, ani při analýze populace schizofrenních pacientů nebyl zjištěn rozdíl ve farmakokinetice způsobený pohlavím.
Kouření a rasa:
Hodnocení farmakokinetiky v populaci neodhalilo žádné klinicky podstatné rozdíly způsobené rasou, nebo účinky kouření na farmakokinetiku aripiprazolu.
Onemocnění ledvin:
Farmakokinetické ukazatelé aripiprazolu a dehydro- aripiprazolu byly u pacientů s těžkým onemocněním ledvin stejné jako ve srovnání s mladými zdravými jedinci.
Onemocnění jater:
Studie jednotlivých dávek u jedinců s různým stupněm jaterní cirhózy (třída A, B a C dle Child- Pugh), neodhalila signifikantní vliv jaterního onemocnění na farmakokinetiku aripiprazolu a dehydro- aripiprazolu, ale do studie byli zařazeni pouze 3 pacienti s jaterní cirhózou třídy C, což je nedostatečné pro vyvození závěrů na základě jejich metabolické kapacity.
35 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Toxikologicky signifikantní účinky byly pozorovány pouze po dávkách nebo expozicích dostatečně převyšujících maximální dávky nebo expozici u člověka, což ukazuje, že účinky jsou omezené nebo nemají význam při klinickém použití.
Zahrnují: adrenokortikální toxicitu závislou na dávce (nahromadění pigmentu lipofuscinu a/ nebo ztráta parenchymálních buněk) u potkanů po 104 týdnech při dávce 20- 60 mg/ kg/ den (3 až 10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí) a zvýšený výskyt adrenokortikálních karcinomů a kombinovaných adrenokortikálních adenomů/ karcinomů u samic potkanů při dávce 60 mg/ kg/ den (10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí).
Nejvyšší nekancerogenní expozice u samic potkanů byla 7- krát vyšší než expozice u lidí doporučenou dávkou.
Dalším nálezem byla cholelithiáza jako následek precipitace sulfátových konjugátů hydroxymetabolitů aripiprazolu ve žluči opic po opakovaných perorálních dávkách 25- 125 mg/ kg/ den (1 až 3- násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené klinické dávce nebo 16 až 81- ti násobek doporučené dávky u lidí stanovené v mg/ m2).
Avšak koncentrace sulfátových konjugátů hydroxy- aripiprazolu v lidské žluči při nejvyšší doporučené dávce, 30 mg denně, nebyly vyšší než 6% koncentrace ve žluči zjištěných u opic v 39- týdenní studii a jsou značně pod jejich limitem rozpustnosti in vitro (6%).
Na základě výsledků kompletní škály standardních testů genotoxicity není aripiprazol pokládán za genotoxický.
V reprodukčních studiích toxicity aripiprazol nepoškodil fertilitu.
Vývojová toxicita, včetně na dávce závislé opožděné osifikace u plodu a možných teratogenních účinků, byla pozorována u potkanů při dávkách vedoucích k subterapeutické expozici (odvozené od AUC) a u králíků při dávkáchvedoucích k expozici 3 a 11- ti násobné než jsou průměrné hodnoty AUC v rovnovážném stavu u maximálně doporučené klinické dávky.
Toxické působení na matku se objevilo při dávkách podobných těm, které vyvolaly vývojovou toxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mikrokrystalická celulosa Hyprolosa Magnesium- stearát
Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
36 6. 5 Druh obalu a velikost balení
Hliníkové, perforované jednodávkové blistry v krabičce, v počtu 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tableta.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 276/ 011- 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
První registrace:
4. června 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
37 1.
NÁZEV PŘÍPRAVKU
ABILIFY 30 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje aripiprazolum 30 mg.
Pomocné látky:
186, 54 mg laktosy v 1 tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta Kulatá a růžové, označená "A- 011" a "30" na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ABILIFY je indikován k léčbě schizofrenie.
ABILIFY je indikován k léčbě středně těžkých až těžkých manických epizod u bipolární poruchy I a k prevenci nových manických epizod u pacientů, u kterých se již převážně manické epizody vyskytly a jejichž léčba aripiprazolem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Perorální podání.
Schizofrenie:
Doporučená počáteční dávka přípravku ABILIFY je 10 nebo 15 mg/ den s udržovací dávkou 15 mg/ den podávaná v dávkovacím schématu jednou denně, bez ohledu na jídlo.
ABILIFY je účinný v rozmezí 10- 30 mg/ den.
Zvýšená účinnost dávek vyšších než denní dávka 15 mg nebyla prokázána, ačkoli pro jednotlivé pacienty mohou být prospěšné vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Manické epizody:
Doporučená počáteční dávka přípravku ABILIFY je 15 mg podávaná v režimu jednou denně bez ohledu na jídlo, buď v monoterapii nebo v kombinované léčbě (viz bod 5. 1).
U některých pacientů mohou být přínosnější vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Prevence recidivy manických epizod u bipolární poruchy I:
Při prevenci recidivy manických epizod u pacientů, kteří již užívali aripiprazol, léčba pokračuje ve stejné dávce.
Úprava denní dávky včetně jejího snížení by měla být zvážena na základě klinického stavu
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých do 18 let.
Pacienti s poruchou jater: pacienti s lehkou až středně těžkou poruchou jater nevyžadují úpravu dávkování.
Doporučení pro pacienty s těžkým postižením jater nelze stanovit, protože dostupná data nejsou dostečná.
Avšak maximální denní
38 dávka 30 mg by měla být u pacientů s těžkou poruchou jaterních funkcí užívána s opatrností (viz bod 5. 2).
Pacienti s poruchou ledvin: pacienti s poruchou ledvin nevyžadují úpravu dávkování.
Starší osoby: účinnost přípravku ABILIFY v léčbě schizofrenie a bipolární poruchy I u pacientů 65- tiletých a starších nebyla stanovena.
Vzhledem k větší citlivosti této populace, měla by se, pokud to klinické faktory dovolují, zvážit nižší počáteční dávka (viz bod 4. 4).
Pohlaví: pacientky ženy nevyžadují úpravu dávkování ve srovnání s pacienty muži (viz bod 5. 2).
Kuřáci: vzhledem ke způsobu metabolizmu přípravku ABILIFY, kuřáci nevyžadují úpravu dávkování (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných inhibitorů CYP3A4 nebo CYP2D6 by měla být dávka aripiprazolu snížena.
Když se z kombinované terapie inhibitory CYP3A4 nebo CYP2D6 vysadí, dávka aripiprazolu by se měla zvýšit (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných induktorů CYP3A4 by dávka aripiprazolu měla být zvýšena.
Je- li induktor CYP3A4 z kombinované terapie vyřazen, dávka aripiprazolu by měla být snížena na doporučenou dávku (viz bod 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zlepšení klinického stavu pacienta se v průběhu antipsychotické léčby může objevit po několika dnech až týdnech.
Pacienti by měli být pečlivě sledováni po celou dobu tohoto období.
Výskyt sebevražedného chování je vlastní psychotickým onemocněním a poruchám nálady a v některých případech byl hlášen časně po zahájení nebo změně antipsychotické léčby včetně léčby aripiprazolem (viz bod 4. 8.).
Antipsychotická léčba by měla být provázena důkladnou kontrolou vysoce rizikových pacientů.
Výsledky epidemiologických studií ukázaly, že u pacientů s bipolární poruchou léčených aripiprazolem nebylo ve srovnání s jinými antipsychotiky zvýšené riziko sebevražedného chování.
Kardiovaskulární onemocění:
Aripiprazol by se měl užívat s opatrností u pacientů se známým kardiovaskulárním onemocněním (infarkt myokardu nebo ischemická choroba srdeční v anamnéze, srdeční selhání nebo abnormality převodu), cerebrovaskulárním onemocněním, stavy, které by mohly pacienty predisponovat k hypotenzi (dehydratace, hypovolémie a léčby antihypertenzivy) nebo s hypertenzí včetné akcelerované nebo maligní.
Abnormality převodu:
V klinických studiích s aripiprazolem byla incidence prodloužení intervalu QT srovnatelná s placebem.
Podobně jako u jiných antipsychotik, aripiprazol by měl být používán s opatrností u pacientů s prodloužením QT v rodinné anamnéze.
Tardivní dyskinese: v jednoročních nebo kratších klinických studiích nebyly případy akutní dyskinese vzniklé v průběhu léčby aripiprazolem hlášeny často.
Pokud se u pacienta, užívajícího přípravek ABILIFY známky a příznaky tardivní dyskinese objeví, mělo by se zvážit snížení dávky nebo přerušení léčby.
Tyto příznaky se mohou dočasně zhoršit nebo mohou dokonce vzniknout až po přerušení léčby.
Neuroleptický maligní syndrom (NMS):
NMS je potenciálně fatální komplex příznaků související s antipsychotickými léky.
V klinických studiích byly v souvislosti s léčbou aripiprazolem hlášeny vzácné případy NMS.
NMS se klinicky manifestuje hyperpyrexií, svalovou rigiditou, alterací
Mezi další příznaky může patřit zvýšení kreatinfosfokinázy, myoglobinurie (rhabdomyolýza) a akutní selhání ledvin.
Avšak byly hlášeny případy, kdy zvýšení kreatinfosfokinázy a rabdomyolýza nebyly nutně v souvislosti s NMS.
Objeví- li se u pacienta známky a příznaky příznačné pro NMS nebo nevysvětlitelná vysoká horečka bez dalších klinických projevů NMS, podávání všech antipsychotických léčivých přípravků, včetně přípravku ABILIFY, musí být přerušeno.
Záchvaty: v klinických studiích byly vzácně hlášeny případy záchvatů v průběhu léčby aripiprazolem.
Proto u pacientů, kteří mají záchvatovité onemocnění v anamnéze nebo mají stavy provázené záchvaty, vyžaduje vyžaduje užití aripiprazolu opatrnost.
Starší pacienti s psychotickými příznaky spojenými s demencí:
82, 4 let; rozpětí:
56- 99 let) u starších pacientů s psychotickými příznaky spojenými s Alzheimerovou nemocí pacienti léčeni aripiprazolem měli zvýšené riziko úmrtí ve srovnání s placebem.
Výskyt úmrtí ve skupině pacientů léčených aripiprazolem byl 3, 5% ve srovnání s 1, 7% v placebové skupině.
Ačkoliv příčiny úmrtí byly různé, většina úmrtí se zdála být buď původu kardiovaskulárního (např. srdeční selhání, náhlá smrt) nebo infekčního (např. pneumonie).
78- 88 let).
Celkově byly u pacientů léčených aripiprazolem zaznamenány nežádoucí účinky u 1, 3% pacientů ve srovnání s 0, 6% pacientů v placebové skupině v těchto studiích.
Tento rozdíl nebyl statisticky významný, avšak v jedné studii s fixní dávkou byl signifikantní vztah mezi dávkou a výskytem cerebrovaskulárních nežádoucích účinků u pacientů léčených aripiprazolem.
ABILIFY není schválen pro léčbu psychotických příznaků spojených s demencí.
Hyperglykémie a diabetes mellitus: hyperglykémie, v některých případech extrémní a spojená s ketoacidózou, hyperosmolárním komatem nebo úmrtím, byla zaznamenána u pacientů léčených atypickými antipsychotiky, včetně přípravku ABILIFY.
Rizikové faktory, které mohou predisponovat pacienty k těžkým komplikacím, zahrnují obezitu a výskyt diabetu v rodině.
V klinických studiích s aripiprazolem nebyly zaznamenány žádné signifikantní rozdíly ve výskytu nežádoucích účinků spojených s hyperglykémií (včetně diabetu) anebo abnormální glykemické laboratorních hodnoty ve srovnání s placebem.
Konkrétní odhady rizika umožňující přímé srovnání nežádoucích účinků spojených s hyperglykémií u pacientů léčených ABILIFY a jinými antipsychotiky nejsou dostupná.
Pacienti léčeni jakýmkoli antipsychotickým přípravkem včetně ABILIFY by měli být sledováni kvůli příznakům a symptomům hyperglykémie (polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem mellitus nebo s faktory rizikovými pro diabetes mellitus by měli být pravidelně sledováni z hlediska možného zhoršení glukozové tolerance.
Zvýšení tělesné hmotnosti: zvýšení hmotnosti je často zaznamenáno u pacientů se schizofrenií a bipolární mánii kvůli komorbiditám, užívání antipsychotik, o nichž je známo, že způsobují zvýšení hmotnosti, nevhodnému životnímu stylu, což může vést k těžkým komplikacím.
Během postmarketingového sledování bylo u pacientů užívajících ABILIFY zaznamenáno zvýšení hmotnosti.
Pokud k němu dojde, je obvykle spojeno s významnými rizikovými faktory, jako jsou diabetes v anamnéze, onemocnění štítné žlázy nebo adenom hypofýzy.
V klinických studiích nebylo prokázáno, že aripiprazol způsobuje klinicky významné zvýšení hmotnosti (viz bod 5. 1).
Dysfagie: ezofageální dysmotilita a aspirace byly spojeny s užíváním antipsychotik včetně přípravku ABILIFY.
Aripiprazol a jiná antipsychotika by měly být užívány s opatrností u pacientů s rizikem aspirační pneumonie.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
40 Hypersenzitivita: jako je tomu u jiných léků, i při podávání aripiprazolu se mohou objevit hypersenzitivní reakce, charakterizované alergickými příznaky (viz bod 4. 8.)
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aripiprazol může zvyšovat účinek některých antihypertenziv kvůli svému antagonismu k α1- adrenergním receptorům.
Vzhledem k primárnímu účinku aripiprazolu na CNS je zapotřebí věnovat zvýšenou pozornost užití aripiprazolu v kombinaci s alkoholem nebo jinými léčivými přípravky působícími na CNS, které mají podobné nežádoucí účinky, jako je např. sedace (viz bod 4. 8).
Pokud je aripiprazol podáván souběžně s léčivými přípravky, o nichž je známo, že prodlužují interval QT nebo způsobují nerovnováhu elektrolytů, je nutné zachovat opatrnost.
Možnost ovlivnění přípravku ABILIFY jinými léčivými přípravky:
H2 antagonista famotidin, blokátor tvorby žaludeční kyseliny, snižuje rychlost absorpce aripiprazolu, ale tento účinek není považován za klinicky relevantní.
Aripiprazol je metabolizován více způsoby pomocí enzymů CYP2D6 a CYP3A4, ale nikoli pomocí enzymů CYP1A.
Tudíž kuřáci nevyžadují žádnou úpravu dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor enzymu CYP2D6 (chinidin) hodnoty AUC aripiprazolu o 107%, zatím co Cmax nezměnil.
Hodnoty AUC a Cmax aktivního metabolitu, dehydro- aripiprazolu, byly sníženy o 32% a 47%.
Dávka přípravku ABILIFY by při současném podávání s chinidinem měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatnísilné inhibitory CYP2D6, jako jsou fluoxetin a paroxetin, mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor CYP3A4 (ketokonazol) hodnoty AUC a Cmax aripiprazolu o 63% resp. o 37%.
Hodnoty AUC a Cmax dehydro- aripiprazolu se zvýšily o 77% resp. o 43%.
Současné užití silných inhibitorů CYP3A4 s látkami, které jsou metabolizovány pomocí CYP2D6 jen slabě, může vyústit ve vyšší plazmatické koncentrace aripiprazolu ve srovnání s těmi, které jsou CYP2D6 metabolizovány významně.
Pokud se zvažuje současné podání ketokonazolu nebo jiných silných CYP3A4 inhibitorů s přípravkem ABILIFY, možný přínos pro pacienta by měl převážit možná rizika.
V případě současného podávání ketokonazolu a přípravku ABILIFY, by dávka přípravku ABILIFY měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatní silné inhibitory CYP3A4, jako je itrakonazol a inhibitory HIV- proteáz mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
Po vysazení inhibitorů CYP2D6 nebo 3A4 by se dávka přípravku ABILIFY měla zvýšit na úroveň, která předcházela zahájení průvodní terapie.
Při souběžném podávání slabých inhibitorů CYP3A4 (např. diltiazem nebo escitalopram) nebo CYP2D6 s přípravkem ABILIFY může dojít k mírnému zvýšení koncentrací aripiprazolu.
73% nižší ve srovnání s podáváním aripiprazolu (30 mg) samotného.
71% nižší než ty, které byly nalezeny po léčbě samotným aripiprazolem.
Je- li přípravek ABILIFY podáván souběžně s karbamezepinem, dávka přípravku ABILIFY by měla být dvojnásobná.
U ostatních silných induktorů CYP3A4 (jako je rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin a třezalka), lze očekávat, že mají podobné účinky, a proto
Po vysazení silných induktorů CYP3A4 by dávka přípravku ABILIFY měla být snížena na doporučené dávky.
Byl- li současně s aripiprazolem podáván valproát nebo lithium, k žádným signifikantním změnám koncentrací aripiprazolu nedošlo.
Možnost ovlivnění jiných léčivých přípravků přípravkem ABILIFY:
V klinických studiích, neměl aripiprazol v denní dávce 10- 30 mg/ den signifikantní vliv na metabolizmus substrátů CYP2D6 (poměr dextrometorfan/ 3- methoxymorfinan), 2C9 (warfarin), 2C19 (omeprazol) a 3A4 (dextrometorfan).
Navíc aripiprazol a dehydro- aripiprazol in vitro neprokázal schopnost ovlivnit metabolizmus zprostředkovávaný CYP1A2.
Tudíž je nepravděpodobné, že by aripiprazol způsobil klinicky významné lékové interakce léčivých přípravků zprostředkované těmito enzymy.
Při souběžném podávání aripiprazolu s valproátem nebo lithiem nedošlo k žádným klinicky významným změnám v koncentracích valproátu nebo lithia.
4. 6 Těhotenství a kojení
Neexistují adekvátní dobře kontrolované studie aripiprazolu u těhotných žen.
Studie na zvířatech nemohly vyloučit možnost vývojové toxicity (viz bod 5. 3).
Pacientkám by mělo být doporučeno, aby v průběhu léčby aripiprazolem informovaly svého lékaře o tom, že otěhotněly nebo otěhotnět v průběhu léčby aripiprazolem zamýšlejí.
Vzhledem k nedostatečným informacím o bezpečnosti u lidí a obavám vyvolaných reprodukčními studiemi na zvířatech, by se tento lék neměl během těhotenství užívat, aniž by očekávaný přínos jasně ospravedlnil potenciální riziko pro plod.
U potkanů byl během laktace aripiprazol do mléka vylučován.
Není známo, je- li aripiprazol vylučován do mateřského mléka.
Pacientkám by se mělo doporučit, aby v průběhu terapie aripiprazolem nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Avšak jako u jiných antipsychotik by pacienti měli být opatrní při obsluze nebezpečných strojů včetně řízení motorových vozidel, dokud si nejsou dostatečně jisti, že aripiprazol je nepříznivě neovlivňuje.
4. 8 Nežádoucí účinky
Následující nežádoucí účinky se objevily častěji (≥ 1/ 100) než u placeba nebo byly považovány za možné, medicínsky relevantní, nežádoucí účinky (*):
Četnost uvedená níže je definována podle následujícího pravidla: časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1 000, < 1/ 100).
42 Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: extrapyramidové poruchy, akatizie, tremor, závratě, somnolence, sedace, bolest hlavy Oční poruchy Časté: rozmazané vidění Gastrointestinální poruchy Časté: dyspepsie, zvracení, nauzea, zácpa, hypersekrece slin Cévní poruchy Méně časté: ortostatická hypotenze * Celkové poruchy a reakce v místě aplikace Časté: únava Psychiatrické poruchy Časté: neklid, nespavost, úzkost Méně časté: deprese *
Extrapyramidové symptomy (EPS):
Schizofrenie - v dlouhodobé 52 týdnů trvající kontrolované studii měli pacienti léčeni aripiprazolem nízkou celkovou incidenci (25, 8%) EPS včetně parkinsonismu, akatisie, dystonie a dyskineze ve srovnání s pacienty léčenými haloperidolem (57, 3%).
V dlouhodobé 26ti týdenní studii kontrolované placebem byla incidence ESP 19% u pacientů léčených aripiprazolem a 13, 1% u pacientů léčených placebem.
V jiné dlouhodobé 26ti týdenní kontrolované studii incidence EPS byla 14, 8% u pacientů léčených aripiprazolem a 15, 1% u pacientů léčených olanzapinem.
Manické epizody u Bipolární poruchy I - ve 12týdenní kontrolované studii byl výskyt EPS 23, 5% u pacientů léčených aripiprazolem a 53, 3% u pacientů léčených haloperidolem.
V jiné 12týdenní studii byl výskyt EPS 26, 6% u pacientů léčených aripiprazolem a 17, 6% u pacientů léčených lithiem.
V dlouhodobé 26týdenní udržovací fázi studie kontrolované placebem byl výskyt EPS 18, 2% u pacientů léčených aripiprazolem a 15, 7% u pacientů léčených placebem.
V placebem kontrolované studii byl výskyt akatizie 12, 1% u pacientů s bipolární poruchou léčených aripiprazolem a 3, 2% u pacientů léčených placebem.
U pacientů se schizofrenií léčených aripiprazolem byl výskyt akatizie 6, 2% a 3, 0% u schizofrenních pacientů léčených placebem.
Srovnání aripiprazolu a placeba podle podílu pacientů, u nichž byly zaznamenány potenciálně klinicky signifikantní změny v rutinních laboratorních parametrech, neodhalilo žádné medicínsky významné odlišnosti.
Většinou přechodné a asymptomatické zvýšení CPK (kreatinfosfokinázy) bylo pozorováno u 3, 5% pacientů léčených aripiprazolem ve srovnání s 2, 0% pacientů, kteří dostávali placebo.
Další zjištění:
Nežádoucí účinky související s antipsychotickou terapií a zaznamenané v průběhu léčby aripiprazolem, jsou neuroleptický maligní syndrom, tardivní dyskinese, záchvaty, cerebrovaskulární nežádoucí účinky a zvýšená mortalita u starších pacientů s demencí, hyperglykémie a diabetes mellitus (viz bod 4. 4).
Postmarketingová zkušenost:
Následující nežádoucí účinky byly zaznamenány během postmarketingového sledování.
Četnost výskytu těchto nežádoucích účinků je označena jako není známo (z dostupných údajů nelze určit).
43 ABNORMÁLNÍ KLINICKÉ A LABORATORNÍ NÁLEZY NEZAŘAZENÉ JINDE
ZVÝŠENÍ KREATINFOSFOKINÁZY, ZVÝŠENÍ KREVNÍ GLUKOSY, KOLÍSÁNÍ KREVNÍ GLUKOSY, ZVÝŠENÍ GLYKOSYLOVANÉHO HEMOGLOBINU
SRDEČNÍ PORUCHY:
PRODLOUŽENÍ QT, VENTRIKULÁRNÍ ARYTMIE, NÁHLÁ NEVYSVĚTLITELNÁ SMRT, SRDEČNÍ ZÁSTAVA, TORSADES DE POINTES, BRADYKARDIE
PORUCHY KRVE A LYMFATICKÉHO SYSTÉMU:
LEUKOPENIE, NEUTROPENIE, TROMBOCYTOPENIE
PORUCHY NERVOVÉHO SYSTÉMU:
PORUCHY ŘEČI, NEUROLEPTICKÝ MALIGNÍ SYNDROM (NMS), KŘEČE TYPU GRAND MAL
RESPIRAČNÍ, HRUDNÍ A MEDIASTINÁLNÍ PORUCHY:
OROFARYNGEÁLNÍ SPAZMUS, LARYNGOSPAZMUS, ASPIRAČNÍ PNEUMONIE
GASTROINTESTINÁLNÍ PORUCHY:
PANKREATITIDA, DYSFAGIE, ABDOMINÁLNÍ DYSKOMFORT, ŽALUDEČNÍ DYSKOMFORT, PRŮJEM
PORUCHY LEDVIN A MOČOVÝCH CEST:
INKONTINENCE MOČE, RETENCE MOČE
PORUCHY KŮŽE A PODKOŽÍ:
RAŠ, FOTOSENZITIVNÍ REAKCE, ALOPECIE, HYPERHIDRÓZA
PORUCHY SVALOVÉ A KOSTERNÍ SOUSTAVY A POJIVOVÉ TKÁNĚ:
RABDOMYOLÝZA, MYALGIE, ZTUHLOST
ENDOKRINNÍ PORUCHY:
HYPERGLYKEMIE, DIABETES MELLITUS, DIABETICKÁ KETOACIDÓZA, DIABETICKÉ HYPEROSMOLÁRNÍ KÓMA
PORUCHY METABOLISMU A VÝŽIVY:
ZVÝŠENÍ HMOTNOSTI, SNÍŽENÍ HMOTNOSTI, ANOREXIE, HYPONATRÉMIE
CÉVNÍ PORUCHY:
SYNKOPA, HYPERTENZE, TROMBEMBOLICKÉ PŘÍHODY
CELKOVÉ PORUCHY A REAKCE V MÍSTĚ APLIKACE
HYPOTERMIE, PYREXIE), BOLEST NA HRUDI, PERIFERNÍ EDÉM
PORUCHY IMUNITNÍHO SYSTÉMU:
ANAFYLAKTICKÁ REAKCE, ANGIOEDÉM VČETNĚ OTEKLÉHO JAZYKA, EDÉM JAZYKA, EDÉM OBLIČEJE, PRURITUS NEBO
PORUCHY JATER A ŽLUČOVÝCH CEST:
ŽLOUTENKA, HEPATITIDA, ZVÝŠENÍ ALANINAMINOTRANSFERÁZY (ALT), ZVÝŠENÍ ASPARTÁTAMINOTRANSFERÁZY (AST), ZVÝŠENÍ GAMAGLUTAMYLTRANSFERÁZY (GMT), ZVÝŠENÍ ALKALICKÉ FOSFATÁZY
PORUCHY REPRODUKČNÍHO SYSTÉMU A PRSU:
PRIAPISMUS
PSYCHIATRICKÉ PORUCHY:
AGITACE, NERVOZITA; SEBEVRAŽEDNÉ POKUSY, SEBEVRAŽEDNÁ PŘEDSTAVIVOST A DOKONANÁ SEBEVRAŽDA (VIZ BOD 4. 4)
4. 9 Předávkování
V klinických studiích a během postmarketingové zkušenosti bylo u dospělých pacientů identifikováno náhodné nebo záměrné akutní předávkování samotným aripiprazolem hlášenými dávkami odhadovanými až do hodnoty 1260 mg bez fatálních následků.
Potenciálně medicínsky důležité příznaky a symptomy zahrnovaly letargii, zvýšení krevního tlaku, somnolenci, tachykardii, nauzeu, zvracení a průjem.
Kromě toho bylo hlášeno náhodné předávkování samotným aripiprazolem (do hodnoty 195 mg) u dětí bez fatálních následků.
Potenciálně medicínsky závažné hlášené příznaky zahrnovaly somnolenci, přechodnou ztrátu vědomí a extrapyramidové symptomy.
Léčba předávkování by se měla zaměřit na podpůrnou terapii, zajišťující dostatečně průchodné dýchací cesty, oxygenaci a ventilaci, a na léčbu příznaků.
Měla by být zvážena možnost působení dalších léčivých přípravků.
Ihned by se tudíž mělo začít s monitorováním kardiovaskulárního systému včetně průběžného monitoringu EKG k odhalení možných arytmií.
Po jakémkoli potvrzeném předávkování nebo při podezření na něj by měl lékařský dohled a sledování trvat až do pacientova zotavení.
Živočišné uhlí (50 g), podané hodinu po aripiprazolu, snížilo Cmax aripiprazolu o asi 41% a AUC o asi 51%, z čehož lze usuzovat, že živočisné uhlí může být účinné v léčbě předávkování.
Ačkoli nejsou žádné informace o účinku hemodialýzy v léčbě předávkování aripiprazolem, není pravděpodobné, že by hemodialýza byla při léčbě předávkování užitečná, jelikož vazba aripiprazolu na plazmatické bílkoviny je vysoká.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika, ATC kód:
N05AX12
Předpokládá se, že účinnost aripiprazolu u schizofrenie a bipolární poruchy I se děje prostřednictvím kombinace částečného agonizmu dopaminových D2 a serotoninových 5HT1a receptorů a antagonizmu serotoninových 5HT2a receptorů.
Na zvířecích modelech dopaminergní hyperaktivity vykazoval aripiprazol antagonistické vlastnosti a na zvířecích modelech dopaminergní hypoaktivity agonistické vlastnosti.
Aripiprazol in vitro vykazoval vysokou vazební afinitu k dopaminovým D2 a D3, serotoninovým 5HT1a a 5HT2a receptorům a mírnou afinitu k dopaminovým D4, serotoninovým 5HT2c a 5HT7, alfa- 1 adrenergním a histaminovým H1 receptorům.
Aripiprazol také vykazoval mírnou vazební afinitu k místu zpětného vychytávání serotoninu a žádnou zjevnou afinitu
Ostatní klinické účinky aripiprazolu mohou být vysvětleny interakcí s jinými receptory nežli jsou subtypy dopaminových nebo serotoninových receptorů.
Dávky aripiprazolu v rozsahu od 0, 5 do 30 mg podávané jednou denně zdravým jedincům po dobu 2 týdnů vyvolaly, na dávce závislou, redukci vazby 11C- raclopridu, ligandu receptoru D2/ D3, v nc. caudatus a putamen, zjištěnou pozitronovou emisní tomografií.
Další informace o klinických zkouškách:
Schizofrenie:
Ve třech krátkodobých (4- 6 týdnů), placebem kontrolovaných studiích, do kterých bylo zahrnuto 1 228 schizofrenních pacientů s pozitivními nebo negativními symptomy, bylo s aripiprazolem spojeno větší, statisticky signifikantní, zlepšení psychotických příznaků ve srovnání s placebem.
U pacientů, kteří reagovali na iniciální léčbu, přípravek ABILIFY při pokračující léčbě účinně udržuje klinické zlepšení.
V haloperidolem kontrolované klinické studii byl podíl reagujících pacientů zachovávajících si citlivost k léčivému přípravku po dobu 52 týdnů podobný v obou skupinách (aripiprazol 77% a haloperidol 73%), po ukončení byl signifikantně vyšší u pacientů na aripiprazolu (43%) než u haloperidolu (30%).
Jako sekundární sledovaný parametr bylo užito aktuálního skóre na hodnotící škále, včetně PANSS a Montgomery- Asberg hodnotící škály deprese, ukazující signifikantní zlepšení oproti haloperidolu.
V 26- týdenní placebem kontrolované studii u stabilizovaných pacientů s chronickou schizofrenií, aripiprazol podstatně více snižoval počet relapsů, 34% ve skupině s aripiprazolem a 57% u placeba.
Zvýšení hmotnosti: klinické studie aripiprazolu neprokázaly, že by vyvolával klinicky významný nárůst tělesné hmotnosti.
V 26- týdenní, dvojitě zaslepené, mezinárodní, klinické studii schizofrenie, kontrolované olanzapinem, která zahrnovala 314 pacientů, ve které byl primárně sledovaným parametrem nárůst hmotnosti, mělo nejméně 7% nárůst hmotnosti od výchozí hodnoty (tj. nárůst nejméně 5, 6 kg při výchozí hmotnosti ∼80, 5 kg signifikantně méně pacientů na aripiprazolu (N= 18, nebo 13% hodnocených pacientů), ve srovnání s olanzapinem (N= 45, nebo 33% hodnocených pacientů).
Manické epizody u bipolární poruchy I:
Ve dvou 3týdenních, placebem kontrolovaných monoterapeutických studiích s flexibilním dávkováním, které zahrnovaly pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, vykázala léčba aripiprazolem vyšší účinnost než placebo ve snížení manických symptomů během 3 týdnů.
Tyto studie zahrnovaly pacienty s nebo bez psychotických symptomů a s nebo bez průběhu v rychlých cyklech.
V jedné 3týdenní, placebem kontrolované monoterapeutické studii s fixním dávkováním, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, nevykázala léčba aripiprazolem vyšší účinnost vůči placebu.
Ve dvou 12týdenních, placebem a aktivní látkou kontrolovaných monoterapeutických studiích u pacientů s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, vykázala léčba aripiprazolem vyšší účinnost než placebo během 3 týdnů a zachování účinku srovnatelného s lithiem nebo haloperidolem ve 12. týdnu.
Léčba aripiprazolem rovněž vykázala srovnatelnou účinnost s lithiem nebo haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie ve 12. týdnu.
V 6týdenní, placebem kontrolované studii, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, kteří parciálně neodpovídali na léčbu lithiem nebo valproátem v monoterapii po dobu 2 týdnů při terapeutických sérových hladinách, vykázalo přidání aripiprazolu jako adjuvantní terapie vyšší účinnost ve snížení manických symptomů než léčba lithiem nebo valproátem v monoterapii.
Ve 26týdenní, placebem kontrolované studii, následované 74týdenní extenzí, u manických pacientů, kteří dosáhli remise při léčbě aripiprazolem během stabilizované fáze před randomizací, vykázal aripiprazol vyšší účinnost než placebo v prevenci bipolární recidivy, zejména v prevenci recidivy mánie, avšak neprokázal vyšší účinnost oproti placebu v prevenci recidivy deprese.
46 5. 2 Farmakokinetické vlastnosti
Absorpce:
Aripiprazol je dobře absorbován, a vrchol plazmatických koncentrací je dosahován během 3- 5 hodin po podání.
Aripiprazol podléhá minimálně presystemovému metabolizmu.
Absolutní biologická dostupnost perorální lékové formy v podobě tablet je 87%.
Jídlo s vysokým obsahem tuku nemá žádná vliv na farmakokinetiku aripiprazolu.
Distribuce:
Aripiprazol je dobře distribuován do celého těla a zdánlivý distribuční objem 4, 9 l/ kg svědčí pro rozsáhlou extravaskulární distribuci.
V terapeutických koncentracích se aripiprazol a dehydro- aripiprazol váže na sérové proteiny více než v 99%, především na albumin.
Metabolizmus:
Aripiprazol se významně metabolizuje v játrech, převážně třemi biotransformačními cestami: dehydrogenací, hydroxylací a N- dealkylací.
Na základě studií in vitro, jsou za dehydrogenaci a hydroxylaci aripiprazolu zodpovědné enzymy CYP3A4 a CYP2D6, a N- dealkylace je katalyzována pomocí CYP3A4.
Aktivní metabolit dehydro- aripiprazol představuje, při rovnovážném stavu, kolem 40% AUC aripiprazolu v plazmě.
Eliminace:
Průměrný poločas eliminace aripiprazolu je přibližně 75 hodin u rychlých metabolizátorů CYP2D6 a přibližně 146 hodin u pomalých metabolizátorů CYP2D6.
Celková tělesná clearance aripiprazolu je převážně hepatální a je 0, 7 ml/ min/ kg.
Po jednorázové perorální dávce aripiprazolu označeného [14C] bylo přibližně 27% podané radioktivity nalezeno v moči a přibližně 60% ve stolici.
Méně než 1% nezměněného aripiprazolu se vyloučilo močí a asi 18% se vyloučilo v nezměněné formě stolicí.
Farmakokinetika u zvláštních skupin pacientů
Staří pacienti:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi staršími a mladšími zdravými jedinci, ani nebyl nalezen věkový rozdíl ve farmakokinetice při analýze populace schizofrenních pacientů.
Pohlaví:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi zdravými osobami mužského a ženského pohlaví, ani při analýze populace schizofrenních pacientů nebyl zjištěn rozdíl ve farmakokinetice způsobený pohlavím.
Kouření a rasa:
Hodnocení farmakokinetiky v populaci neodhalilo žádné klinicky podstatné rozdíly způsobené rasou, nebo účinky kouření na farmakokinetiku aripiprazolu.
Onemocnění ledvin:
Farmakokinetické ukazatelé aripiprazolu a dehydro- aripiprazolu byly u pacientů s těžkým onemocněním ledvin stejné jako ve srovnání s mladými zdravými jedinci.
Onemocnění jater:
Studie jednotlivých dávek u jedinců s různým stupněm jaterní cirhózy (třída A, B a C dle Child- Pugh), neodhalila signifikantní vliv jaterního onemocnění na farmakokinetiku aripiprazolu a dehydro- aripiprazolu, ale do studie byli zařazeni pouze 3 pacienti s jaterní cirhózou třídy C, což je nedostatečné pro vyvození závěrů na základě jejich metabolické kapacity.
47 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Toxikologicky signifikantní účinky byly pozorovány pouze po dávkách nebo expozicích dostatečně převyšujících maximální dávky nebo expozici u člověka, což ukazuje, že účinky jsou omezené nebo nemají význam při klinickém použití.
Zahrnují: adrenokortikální toxicitu závislou na dávce (nahromadění pigmentu lipofuscinu a/ nebo ztráta parenchymálních buněk) u potkanů po 104 týdnech při dávce 20- 60 mg/ kg/ den (3 až 10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí) a zvýšený výskyt adrenokortikálních karcinomů a kombinovaných adrenokortikálních adenomů/ karcinomů u samic potkanů při dávce 60 mg/ kg/ den (10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí).
Nejvyšší nekancerogenní expozice u samic potkanů byla 7- krát vyšší než expozice u lidí doporučenou dávkou.
Dalším nálezem byla cholelithiáza jako následek precipitace sulfátových konjugátů hydroxymetabolitů aripiprazolu ve žluči opic po opakovaných perorálních dávkách 25- 125 mg/ kg/ den (1 až 3- násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené klinické dávce nebo 16 až 81- ti násobek doporučené dávky u lidí stanovené v mg/ m2).
Avšak koncentrace sulfátových konjugátů hydroxy- aripiprazolu v lidské žluči při nejvyšší doporučené dávce, 30 mg denně, nebyly vyšší než 6% koncentrace ve žluči zjištěných u opic v 39- týdenní studii a jsou značně pod jejich limitem rozpustnosti in vitro (6%).
Na základě výsledků kompletní škály standardních testů genotoxicity není aripiprazol pokládán za genotoxický.
V reprodukčních studiích toxicity aripiprazol nepoškodil fertilitu.
Vývojová toxicita, včetně na dávce závislé opožděné osifikace u plodu a možných teratogenních účinků, byla pozorována u potkanů při dávkách vedoucích k subterapeutické expozici (odvozené od AUC) a u králíků při dávkáchvedoucích k expozici 3 a 11- ti násobné než jsou průměrné hodnoty AUC v rovnovážném stavu u maximálně doporučené klinické dávky.
Toxické působení na matku se objevilo při dávkách podobných těm, které vyvolaly vývojovou toxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mikrokrystalická celulosa Hyprolosa Magnesium- stearát
Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
48 6. 5 Druh obalu a velikost balení
Hliníkové, perforované jednodávkové blistry v krabičce, v počtu 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 tableta.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 276/ 016- 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
První registrace:
4. června 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
49 1.
NÁZEV PŘÍPRAVKU
ABILIFY 10 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje aripiprazolum 10 mg.
Pomocné látky:
2 mg aspartamu (E951) v jedné tabletě dispergovatelné v ústech.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech Kulatá a růžové, označená "A" nad "640" na jedné straně a "10" na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ABILIFY je indikován k léčbě schizofrenie.
ABILIFY je indikován k léčbě středně těžkých až těžkých manických epizod u bipolární poruchy I a k prevenci nových manických epizod u pacientů, u kterých se již převážně manické epizody vyskytly a jejichž léčba aripiprazolem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Perorální podání.
Schizofrenie:
Doporučená počáteční dávka aripiprazolu je 10 nebo 15 mg/ den podávaná v dávkovacím schématu jednou denně, bez ohledu na jídlo.
Aripiprazol je účinný v rozmezí 10- 30 mg/ den.
Zvýšená účinnost dávek vyšších než denní dávka 15 mg nebyla prokázána, ačkoli pro jednotlivé pacienty mohou být prospěšné vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Manické epizody:
Doporučená počáteční dávka přípravku ABILIFY je 15 mg podávaná v režimu jednou denně bez ohledu na jídlo, buď v monoterapii nebo v kombinované léčbě (viz bod 5. 1).
U některých pacientů mohou být přínosnější vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Prevence recidivy manických epizod u bipolární poruchy I:
Při prevenci recidivy manických epizod u pacientů, kteří již užívali aripiprazol, léčba pokračuje ve stejné dávce.
Úprava denní dávky včetně jejího snížení by měla být zvážena na základě klinického stavu.
Tablety dispergovatelné v ústech se vloží do ústní dutiny na jazyk, kde se rychle rozpadnou do slin.
Přípravek se může užívat s tekutinou anebo bez ní.
Odstranění neporušené dispergovatelné tablety z úst je těžké.
Jelikož je tableta dispergovatelná v ústech křehká, musí se užít okamžitě po otevření blistru.
Nebo se rozpustí ve vodě a vzniklá suspenze se vypije.
50 Tablety dispergovatelné v ústech slouží jako alternativa k ABILIFY tabletám u pacientů, kteří mají problémy s polykáním ABILIFY tablet (viz také bod 5. 2).
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých do 18 let.
Pacienti s poruchou jater: pacienti s lehkou až středně těžkou poruchou jater nevyžadují úpravu dávkování.
Doporučení pro pacienty s těžkým postižením jater nelze stanovit, protože dostupná data nejsou dostečná.
Dávkování u těchto pacientů by mělo být určeno opatrně.
Avšak maximální denní dávka 30 mg by měla být u pacientů s těžkou poruchou jaterních funkcí užívána s opatrností (viz bod 5. 2).
Pacienti s poruchou ledvin: pacienti s poruchou ledvin nevyžadují úpravu dávkování.
Starší osoby: účinnost přípravku ABILIFY v léčbě schizofrenie a bipolární poruchy I u pacientů 65- tiletých a starších nebyla stanovena.
Vzhledem k větší citlivosti této populace, měla by se, pokud to klinické faktory dovolují, zvážit nižší počáteční dávka (viz bod 4. 4).
Pohlaví: pacientky ženy nevyžadují úpravu dávkování ve srovnání s pacienty muži (viz bod 5. 2).
Kuřáci: vzhledem ke způsobu metabolizmu aripiprazolu kuřáci nevyžadují úpravu dávkování (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných inhibitorů CYP3A4 nebo CYP2D6 by měla být dávka aripiprazolu snížena.
Když se z kombinované terapie inhibitory CYP3A4 nebo CYP2D6 vysadí, dávka aripiprazolu by se měla zvýšit (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných induktorů CYP3A4 by dávka aripiprazolu měla být zvýšena.
Je- li induktor CYP3A4 z kombinované terapie vyřazen, dávka aripiprazolu by měla být snížena na doporučenou dávku (viz bod 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zlepšení klinického stavu pacienta se v průběhu antipsychotické léčby může objevit po několika dnech až týdnech.
Pacienti by měli být pečlivě sledováni po celou dobu tohoto období.
Výskyt sebevražedného chování je vlastní psychotickým onemocněním a poruchám nálady a v některých případech byl hlášen časně po zahájení nebo změně antipsychotické léčby včetně léčby aripiprazolem (viz bod 4. 8.).
Antipsychotická léčba by měla být provázena důkladnou kontrolou vysoce rizikových pacientů.
Výsledky epidemiologických studií ukázaly, že u pacientů s bipolární poruchou léčených aripiprazolem nebylo ve srovnání s jinými antipsychotiky zvýšené riziko sebevražedného chování.
Kardiovaskulární onemocění:
Aripiprazol by se měl užívat s opatrností u pacientů se známým kardiovaskulárním onemocněním (infarkt myokardu nebo ischemická choroba srdeční v anamnéze, srdeční selhání nebo abnormality převodu), cerebrovaskulárním onemocněním, stavy, které by mohly pacienty predisponovat k hypotenzi (dehydratace, hypovolémie a léčby antihypertenzivy) nebo s hypertenzí včetné akcelerované nebo maligní.
Abnormality převodu:
V klinických studiích s aripiprazolem byla incidence prodloužení intervalu QT srovnatelná s placebem.
Podobně u jiných antipsychotik, aripiprazol by měl být používán s opatrností u pacientů s prodloužením QT v rodinné anamnéze.
51 Tardivní dyskinese: v jednoročních nebo kratších klinických studiích nebyly případy akutní dyskinese vzniklé v průběhu léčby aripiprazolem hlášeny často.
Pokud se u pacienta, užívajícího přípravek ABILIFY známky a příznaky tardivní dyskinese objeví, mělo by se zvážit snížení dávky nebo přerušení léčby.
Tyto příznaky se mohou dočasně zhoršit nebo mohou dokonce vzniknout až po přerušení léčby.
Neuroleptický maligní syndrom (NMS):
NMS je potenciálně fatální komplex příznaků související s antipsychotickými léky.
V klinických studiích byly v souvislosti s léčbou aripiprazolem hlášeny vzácné případy NMS.
NMS se klinicky manifestuje hyperpyrexií, svalovou rigiditou, alterací duševního stavu a projevy instability autonomního nervového systému (nepravidelný tep nebo krevní tlak, tachykardie, profuzní pocení a srdeční dysarytmie).
Mezi další příznaky může patřit zvýšení kreatinfosfokinázy, myoglobinurie (rhabdomyolýza) a akutní selhání ledvin.
Avšak byly hlášeny případy, kdy zvýšení kreatinfosfokinázy a rabdomyolýza nebyly nutně v souvislosti s NMS.
Objeví- li se u pacienta známky a příznaky příznačné pro NMS nebo nevysvětlitelná vysoká horečka bez dalších klinických projevů NMS, podávání všech antipsychotických léčivých přípravků, včetně přípravku ABILIFY, musí být přerušeno.
Záchvaty: v klinických studiích byly vzácně hlášeny případy záchvatů v průběhu léčby aripiprazolem.
Proto u pacientů, kteří mají záchvatovité onemocnění v anamnéze nebo mají stavy provázené záchvaty, vyžaduje vyžaduje užití aripiprazolu opatrnost.
Starší pacienti s psychotickými příznaky spojenými s demencí:
82, 4 let; rozpětí:
56- 99 let) u starších pacientů s psychotickými příznaky spojenými s Alzheimerovou nemocí pacienti léčeni aripiprazolem měli zvýšené riziko úmrtí ve srovnání s placebem.
Výskyt úmrtí ve skupině pacientů léčených aripiprazolem byl 3, 5% ve srovnání s 1, 7% v placebové skupině.
Ačkoliv příčiny úmrtí byly různé, většina úmrtí se zdála být buď původu kardiovaskulárního (např. srdeční selhání, náhlá smrt) nebo infekčního (např. pneumonie).
78- 88 let).
Celkově byly u pacientů léčených aripiprazolem zaznamenány nežádoucí účinky u 1, 3% pacientů ve srovnání s 0, 6% pacientů v placebové skupině v těchto studiích.
Tento rozdíl nebyl statisticky významný, avšak v jedné studii s fixní dávkou byl signifikantní vztah mezi dávkou a výskytem cerebrovaskulárních nežádoucích účinků u pacientů léčených aripiprazolem.
ABILIFY není schválen pro léčbu psychotických příznaků spojených s demencí.
Hyperglykémie a diabetes mellitus: hyperglykémie, v některých případech extrémní a spojená s ketoacidózou, hyperosmolárním komatem nebo úmrtím, byla zaznamenána u pacientů léčených atypickými antipsychotiky, včetně přípravku ABILIFY.
Rizikové faktory, které mohou predisponovat pacienty k těžkým komplikacím, zahrnují obezitu a výskyt diabetu v rodině.
V klinických studiích s aripiprazolem nebyly zaznamenány žádné signifikantní rozdíly ve výskytu nežádoucích účinků spojených s hyperglykémií (včetně diabetu) anebo abnormální glykemické laboratorních hodnoty ve srovnání s placebem.
Konkrétní odhady rizika umožňující přímé srovnání nežádoucích účinků spojených s hyperglykémií u pacientů léčených ABILIFY a jinými antipsychotiky nejsou dostupná.
Pacienti léčeni jakýmkoli antipsychotickým přípravkem včetně ABILIFY by měli být sledováni kvůli příznakům a symptomům hyperglykémie (polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem mellitus nebo s faktory rizikovými pro diabetes mellitus by měli být pravidelně sledováni z hlediska možného zhoršení glukozové tolerance.
Zvýšení tělesné hmotnosti: zvýšení hmotnosti je často zaznamenáno u pacientů se schizofrenií a bipolární mánii kvůli komorbiditám, užívání antipsychotik, o nichž je známo, že způsobují zvýšení hmotnosti, nevhodnému životnímu stylu, což může vést k těžkým komplikacím.
Během postmarketingového sledování bylo u pacientů užívajících ABILIFY zaznamenáno zvýšení hmotnosti.
Pokud k němu dojde, je obvykle spojeno s významnými rizikovými faktory, jako jsou diabetes v anamnéze, onemocnění štítné žlázy nebo adenom hypofýzy.
V klinických studiích nebylo prokázáno, že aripiprazol způsobuje klinicky významné zvýšení hmotnosti (viz bod 5. 1).
52 Dysfagie: ezofageální dysmotilita a aspirace byly spojeny s užíváním antipsychotik včetně přípravku ABILIFY.
Aripiprazol a jiná antipsychotika by měly být užívány s opatrností u pacientů s rizikem aspirační pneumonie.
Fenylketonurie:
ABILIFY tablety dispergovatelné v ústech obsahují aspartam, zdroj fenylalaninu, který může být škodlivý pro lidi s fenylketonurií.
Hypersenzitivita: jako je tomu u jiných léků, i při podávání aripiprazolu se mohou objevit hypersenzitivní reakce, charakterizované alergickými příznaky (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aripiprazol může zvyšovat účinek některých antihypertenziv kvůli svému antagonismu k α1- adrenergním receptorům.
Vzhledem k primárnímu účinku aripiprazolu na CNS je zapotřebí věnovat zvýšenou pozornost užití aripiprazolu v kombinaci s alkoholem nebo jinými léčivými přípravky působícími na CNS, které mají podobné nežádoucí účinky, jako je např. sedace (viz bod 4. 8).
Pokud je aripiprazol podáván souběžně s léčivými přípravky, o nichž je známo, že prodlužují interval QT nebo způsobují nerovnováhu elektrolytů, je nutné zachovat opatrnost.
Možnost ovlivnění přípravku ABILIFY jinými léčivými přípravky:
H2 antagonista famotidin, blokátor tvorby žaludeční kyseliny, snižuje rychlost absorpce aripiprazolu, ale tento účinek není považován za klinicky relevantní.
Aripiprazol je metabolizován více způsoby pomocí enzymů CYP2D6 a CYP3A4, ale nikoli pomocí enzymů CYP1A.
Tudíž kuřáci nevyžadují žádnou úpravu dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor enzymu CYP2D6 (chinidin) hodnoty AUC aripiprazolu o 107%, zatím co Cmax nezměnil.
Hodnoty AUC a Cmax aktivního metabolitu, dehydro- aripiprazolu, byly sníženy o 32% a 47%.
Dávka přípravku ABILIFY by při současném podávání s chinidinem měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatnísilné inhibitory CYP2D6, jako jsou fluoxetin a paroxetin, mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor CYP3A4 (ketokonazol) hodnoty AUC a Cmax aripiprazolu o 63% resp. o 37%.
Hodnoty AUC a Cmax dehydro- aripiprazolu se zvýšily o 77% resp. o 43%.
Současné užití silných inhibitorů CYP3A4 s látkami, které jsou metabolizovány pomocí CYP2D6 jen slabě, může vyústit ve vyšší plazmatické koncentrace aripiprazolu ve srovnání s těmi, které jsou CYP2D6 metabolizovány významně.
Pokud se zvažuje současné podání ketokonazolu nebo jiných silných CYP3A4 inhibitorů s přípravkem ABILIFY, možný přínos pro pacienta by měl převážit možná rizika.
V případě současného podávání ketokonazolu a přípravku ABILIFY, by dávka přípravku ABILIFY měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatní silné inhibitory CYP3A4, jako je itrakonazol a inhibitory HIV- proteáz mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
Po vysazení inhibitorů CYP2D6 nebo 3A4 by se dávka přípravku ABILIFY měla zvýšit na úroveň, která předcházela zahájení průvodní terapie.
Při souběžném podávání slabých inhibitorů CYP3A4 (např. diltiazem nebo escitalopram) nebo CYP2D6 s přípravkem ABILIFY může dojít k mírnému zvýšení koncentrací aripiprazolu.
73% nižší ve srovnání s podáváním aripiprazolu (30 mg)
53 samotného.
71% nižší než ty, které byly nalezeny po léčbě samotným aripiprazolem.
Je- li přípravek ABILIFY podáván souběžně s karbamezepinem, dávka přípravku ABILIFY by měla být dvojnásobná.
U ostatních silných induktorů CYP3A4 (jako je rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin a třezalka), lze očekávat, že mají podobné účinky, a proto by měly být provázeny podobným zvýšením dávkování.
Po vysazení silných induktorů CYP3A4 by dávka přípravku ABILIFY měla být snížena na doporučené dávky.
Byl- li současně s aripiprazolem podáván valproát nebo lithium, k žádným signifikantním změnám koncentrací aripiprazolu nedošlo.
Možnost ovlivnění jiných léčivých přípravků přípravkem ABILIFY:
V klinických studiích, neměl aripiprazol v denní dávce 10- 30 mg/ den signifikantní vliv na metabolizmus substrátů CYP2D6 (poměr dextrometorfan/ 3- methoxymorfinan), 2C9 (warfarin), 2C19 (omeprazol) a 3A4 (dextrometorfan).
Navíc aripiprazol a dehydro- aripiprazol in vitro neprokázal schopnost ovlivnit metabolizmus zprostředkovávaný CYP1A2.
Tudíž je nepravděpodobné, že by aripiprazol způsobil klinicky významné lékové interakce léčivých přípravků zprostředkované těmito enzymy.
Při souběžném podávání aripiprazolu s valproátem nebo s lithiem nedošlo k žádným klinicky významným změnám v koncentracích valproátu nebo lithia.
4. 6 Těhotenství a kojení
Neexistují adekvátní dobře kontrolované studie aripiprazolu u těhotných žen.
Studie na zvířatech nemohly vyloučit možnost vývojové toxicity (viz bod 5. 3).
Pacientkám by mělo být doporučeno, aby v průběhu léčby aripiprazolem informovaly svého lékaře o tom, že otěhotněly nebo otěhotnět v průběhu léčby aripiprazolem zamýšlejí.
Vzhledem k nedostatečným informacím o bezpečnosti u lidí a obavám vyvolaných reprodukčními studiemi na zvířatech, by se tento lék neměl během těhotenství užívat, aniž by očekávaný přínos jasně ospravedlnil potenciální riziko pro plod.
U potkanů byl během laktace aripiprazol do mléka vylučován.
Není známo, je- li aripiprazol vylučován do mateřského mléka.
Pacientkám by se mělo doporučit, aby v průběhu terapie aripiprazolem nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Avšak jako u jiných antipsychotik by pacienti měli být opatrní při obsluze nebezpečných strojů včetně řízení motorových vozidel, dokud si nejsou dostatečně jisti, že aripiprazol je nepříznivě neovlivňuje.
4. 8 Nežádoucí účinky
Následující nežádoucí účinky se objevily častěji (≥ 1/ 100) než u placeba nebo byly považovány za možné, medicínsky relevantní, nežádoucí účinky (*):
Četnost uvedená níže je definována podle následujícího pravidla: časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1 000, < 1/ 100).
54 Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: extrapyramidové poruchy, akatizie, tremor, závratě, somnolence, sedace, bolest hlavy Oční poruchy Časté: rozmazané vidění Gastrointestinální poruchy Časté: dyspepsie, zvracení, nauzea, zácpa, hypersekrece slin Cévní poruchy Méně časté: ortostatická hypotenze * Celkové poruchy a reakce v místě aplikace Časté: únava Psychiatrické poruchy Časté: neklid, nespavost, úzkost Méně časté: deprese *
Extrapyramidové symptomy (EPS):
Schizofrenie - v dlouhodobé 52 týdnů trvající kontrolované studii měli pacienti léčeni aripiprazolem nízkou celkovou incidenci (25, 8%) EPS včetně parkinsonismu, akatisie, dystonie a dyskineze ve srovnání s pacienty léčenými haloperidolem (57, 3%).
V dlouhodobé 26ti týdenní studii kontrolované placebem byla incidence ESP 19% u pacientů léčených aripiprazolem a 13, 1% u pacientů léčených placebem.
V jiné dlouhodobé 26ti týdenní kontrolované studii incidence EPS byla 14, 8% u pacientů léčených aripiprazolem a 15, 1% u pacientů léčených olanzapinem.
Manické epizody u Bipolární poruchy I - ve 12týdenní kontrolované studii byl výskyt EPS 23, 5% u pacientů léčených aripiprazolem a 53, 3% u pacientů léčených haloperidolem.
V jiné 12týdenní studii byl výskyt EPS 26, 6% u pacientů léčených aripiprazolem a 17, 6% u pacientů léčených lithiem.
V dlouhodobé 26týdenní udržovací fázi studie kontrolované placebem byl výskyt EPS 18, 2% u pacientů léčených aripiprazolem a 15, 7% u pacientů léčených placebem.
V placebem kontrolované studii byl výskyt akatizie 12, 1% u pacientů s bipolární poruchou léčených aripiprazolem a 3, 2% u pacientů léčených placebem.
U pacientů se schizofrenií léčených aripiprazolem byl výskyt akatizie 6, 2% a 3, 0% u schizofrenních pacientů léčených placebem.
Srovnání aripiprazolu a placeba podle podílu pacientů, u nichž byly zaznamenány potenciálně klinicky signifikantní změny v rutinních laboratorních parametrech, neodhalilo žádné medicínsky významné odlišnosti.
Většinou přechodné a asymptomatické zvýšení CPK (kreatinfosfokinázy) bylo pozorováno u 3, 5% pacientů léčených aripiprazolem ve srovnání s 2, 0% pacientů, kteří dostávali placebo.
Další zjištění:
Nežádoucí účinky související s antipsychotickou terapií a zaznamenané v průběhu léčby aripiprazolem, jsou neuroleptický maligní syndrom, tardivní dyskinese, záchvaty, cerebrovaskulární nežádoucí účinky a zvýšená mortalita u starších pacientů s demencí, hyperglykémie a diabetes mellitus (viz bod 4. 4).
Postmarketingová zkušenost:
Následující nežádoucí účinky byly zaznamenány během postmarketingového sledování.
Četnost výskytu těchto nežádoucích účinků je označena jako není známo (z dostupných údajů nelze určit).
55 ABNORMÁLNÍ KLINICKÉ A LABORATORNÍ NÁLEZY NEZAŘAZENÉ JINDE
ZVÝŠENÍ KREATINFOSFOKINÁZY, ZVÝŠENÍ KREVNÍ GLUKOSY, KOLÍSÁNÍ KREVNÍ GLUKOSY, ZVÝŠENÍ GLYKOSYLOVANÉHO HEMOGLOBINU
SRDEČNÍ PORUCHY:
PRODLOUŽENÍ QT, VENTRIKULÁRNÍ ARYTMIE, NÁHLÁ NEVYSVĚTLITELNÁ SMRT, SRDEČNÍ ZÁSTAVA, TORSADES DE POINTES, BRADYKARDIE
PORUCHY KRVE A LYMFATICKÉHO SYSTÉMU:
LEUKOPENIE, NEUTROPENIE, TROMBOCYTOPENIE
PORUCHY NERVOVÉHO SYSTÉMU:
PORUCHY ŘEČI, NEUROLEPTICKÝ MALIGNÍ SYNDROM (NMS), KŘEČE TYPU GRAND MAL
RESPIRAČNÍ, HRUDNÍ A MEDIASTINÁLNÍ PORUCHY:
OROFARYNGEÁLNÍ SPAZMUS, LARYNGOSPAZMUS, ASPIRAČNÍ PNEUMONIE
GASTROINTESTINÁLNÍ PORUCHY:
PANKREATITIDA, DYSFAGIE, ABDOMINÁLNÍ DYSKOMFORT, ŽALUDEČNÍ DYSKOMFORT, PRŮJEM
PORUCHY LEDVIN A MOČOVÝCH CEST:
INKONTINENCE MOČE, RETENCE MOČE
PORUCHY KŮŽE A PODKOŽÍ:
RAŠ, FOTOSENZITIVNÍ REAKCE, ALOPECIE, HYPERHIDRÓZA
PORUCHY SVALOVÉ A KOSTERNÍ SOUSTAVY A POJIVOVÉ TKÁNĚ:
RABDOMYOLÝZA, MYALGIE, ZTUHLOST
ENDOKRINNÍ PORUCHY:
HYPERGLYKEMIE, DIABETES MELLITUS, DIABETICKÁ KETOACIDÓZA, DIABETICKÉ HYPEROSMOLÁRNÍ KÓMA
PORUCHY METABOLISMU A VÝŽIVY:
ZVÝŠENÍ HMOTNOSTI, SNÍŽENÍ HMOTNOSTI, ANOREXIE, HYPONATRÉMIE
CÉVNÍ PORUCHY:
SYNKOPA, HYPERTENZE, TROMBEMBOLICKÉ PŘÍHODY
CELKOVÉ PORUCHY A REAKCE V MÍSTĚ APLIKACE
HYPOTERMIE, PYREXIE), BOLEST NA HRUDI, PERIFERNÍ EDÉM
PORUCHY IMUNITNÍHO SYSTÉMU:
ANAFYLAKTICKÁ REAKCE, ANGIOEDÉM VČETNĚ OTEKLÉHO JAZYKA, EDÉM JAZYKA, EDÉM OBLIČEJE, PRURITUS NEBO
PORUCHY JATER A ŽLUČOVÝCH CEST:
ŽLOUTENKA, HEPATITIDA, ZVÝŠENÍ ALANINAMINOTRANSFERÁZY (ALT), ZVÝŠENÍ ASPARTÁTAMINOTRANSFERÁZY (AST), ZVÝŠENÍ GAMAGLUTAMYLTRANSFERÁZY (GMT), ZVÝŠENÍ ALKALICKÉ FOSFATÁZY
PORUCHY REPRODUKČNÍHO SYSTÉMU A PRSU:
PRIAPISMUS
PSYCHIATRICKÉ PORUCHY:
AGITACE, NERVOZITA; SEBEVRAŽEDNÉ POKUSY, SEBEVRAŽEDNÁ PŘEDSTAVIVOST A DOKONANÁ SEBEVRAŽDA (VIZ BOD 4. 4)
4. 9 Předávkování
V klinických studiích a během postmarketingové zkušenosti bylo u dospělých pacientů identifikováno náhodné nebo záměrné akutní předávkování samotným aripiprazolem hlášenými dávkami odhadovanými až do hodnoty 1260 mg bez fatálních následků.
Potenciálně medicínsky důležité pozorované příznaky a symptomy zahrnovaly letargii, zvýšení krevního tlaku, somnolenci, tachykardii, nauzeu, zvracení a průjem.
Kromě toho bylo hlášeno náhodné předávkování samotným aripiprazolem (do hodnoty 195 mg) u dětí bez fatálních následků.
Potenciálně medicínsky závážné hlášené příznaky zahrnovaly somnolenci, přechodnou ztrátu vědomí a extrapyramidové symptomy.
Léčba předávkování by se měla zaměřit na podpůrnou terapii, zajišťující dostatečně průchodné dýchací cesty, oxygenaci a ventilaci, a na léčbu příznaků.
Měla by být zvážena možnost působení dalších léčivých přípravků.
Ihned by se tudíž mělo začít s monitorováním kardiovaskulárního systému včetně průběžného monitoringu EKG k odhalení možných arytmií.
Po jakémkoli potvrzeném předávkování nebo při podezření na něj by měl lékařský dohled a sledování trvat až do pacientova zotavení.
Živočišné uhlí (50 g), podané hodinu po aripiprazolu, snížilo Cmax aripiprazolu o asi 41% a AUC o asi 51%, z čehož lze usuzovat, že živočisné uhlí může být účinné v léčbě předávkování.
Ačkoli nejsou žádné informace o účinku hemodialýzy v léčbě předávkování aripiprazolem, není pravděpodobné, že by hemodialýza byla při léčbě předávkování užitečná, jelikož vazba aripiprazolu na plazmatické bílkoviny je vysoká.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika, ATC kód:
N05AX12
Předpokládá se, že účinnost aripiprazolu u schizofrenie a bipolární poruchy I se děje prostřednictvím kombinace částečného agonizmu dopaminových D2 a serotoninových 5HT1a receptorů a antagonizmu serotoninových 5HT2a receptorů.
Na zvířecích modelech dopaminergní hyperaktivity vykazoval aripiprazol antagonistické vlastnosti a na zvířecích modelech dopaminergní hypoaktivity agonistické vlastnosti.
Aripiprazol in vitro vykazoval vysokou vazební afinitu k dopaminovým D2 a D3, serotoninovým 5HT1a a 5HT2a receptorům a mírnou afinitu k dopaminovým D4, serotoninovým 5HT2c a 5HT7, alfa- 1 adrenergním a histaminovým H1 receptorům.
Aripiprazol také vykazoval mírnou vazební afinitu k místu zpětného vychytávání serotoninu a žádnou zjevnou afinitu
Ostatní klinické účinky aripiprazolu mohou být vysvětleny interakcí s jinými receptory nežli jsou subtypy dopaminových nebo serotoninových receptorů.
Dávky aripiprazolu v rozsahu od 0, 5 do 30 mg podávané jednou denně zdravým jedincům po dobu 2 týdnů vyvolaly, na dávce závislou, redukci vazby 11C- raclopridu, ligandu receptoru D2/ D3, v nc. caudatus a putamen, zjištěnou pozitronovou emisní tomografií.
Další informace o klinických zkouškách:
Schizofrenie:
Ve třech krátkodobých (4- 6 týdnů), placebem kontrolovaných studiích, do kterých bylo zahrnuto 1 228 schizofrenních pacientů s pozitivními nebo negativními symptomy, bylo s aripiprazolem spojeno větší, statisticky signifikantní, zlepšení psychotických příznaků ve srovnání s placebem.
U pacientů, kteří reagovali na iniciální léčbu, přípravek ABILIFY při pokračující léčbě účinně udržuje klinické zlepšení.
V haloperidolem kontrolované klinické studii byl podíl reagujících pacientů zachovávajících si citlivost k léčivému přípravku po dobu 52 týdnů podobný v obou skupinách (aripiprazol 77% a haloperidol 73%), po ukončení byl signifikantně vyšší u pacientů na aripiprazolu (43%) než u haloperidolu (30%).
Jako sekundární sledovaný parametr bylo užito aktuálního skóre na hodnotící škále, včetně PANSS a Montgomery- Asberg hodnotící škály deprese, ukazující signifikantní zlepšení oproti haloperidolu.
V 26- týdenní placebem kontrolované studii u stabilizovaných pacientů s chronickou schizofrenií, aripiprazol podstatně více snižoval počet relapsů, 34% ve skupině s aripiprazolem a 57% u placeba.
Zvýšení hmotnosti: klinické studie aripiprazolu neprokázaly, že by vyvolával klinicky významný nárůst tělesné hmotnosti.
V 26- týdenní, dvojitě zaslepené, mezinárodní, klinické studii schizofrenie, kontrolované olanzapinem, která zahrnovala 314 pacientů, ve které byl primárně sledovaným parametrem nárůst hmotnosti, mělo nejméně 7% nárůst hmotnosti od výchozí hodnoty (tj. nárůst nejméně 5, 6 kg při výchozí hmotnosti ∼80, 5 kg signifikantně méně pacientů na aripiprazolu (N= 18, nebo 13% hodnocených pacientů), ve srovnání s olanzapinem (N= 45, nebo 33% hodnocených pacientů).
Manické epizody u bipolární poruchy I:
Ve dvou 3týdenních, placebem kontrolovaných monoterapeutických studiích s flexibilním dávkováním, které zahrnovaly pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, vykázala léčba aripiprazolem vyšší účinnost než placebo ve snížení manických symptomů během 3 týdnů.
Tyto studie zahrnovaly pacienty s nebo bez psychotických symptomů a s nebo bez průběhu v rychlých cyklech.
V jedné 3týdenní, placebem kontrolované monoterapeutické studii s fixním dávkováním, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, nevykázala léčba aripiprazolem vyšší účinnost vůči placebu.
Ve dvou 12týdenních, placebem a aktivní látkou kontrolovaných monoterapeutických studiích u pacientů s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, vykázala léčba aripiprazolem vyšší účinnost než placebo během 3 týdnů a zachování účinku srovnatelného s lithiem nebo haloperidolem ve 12. týdnu.
Léčba aripiprazolem rovněž vykázala srovnatelnou účinnost s lithiem nebo haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie ve 12. týdnu.
V 6týdenní, placebem kontrolované studii, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, kteří parciálně neodpovídali na léčbu lithiem nebo valproátem v monoterapii po dobu 2 týdnů při terapeutických sérových hladinách, vykázalo přidání aripiprazolu jako adjuvantní terapie vyšší účinnost ve snížení manických symptomů než léčba lithiem nebo valproátem v monoterapii.
Ve 26týdenní, placebem kontrolované studii, následované 74týdenní extenzí, u manických pacientů, kteří dosáhli remise při léčbě aripiprazolem během stabilizované fáze před randomizací, vykázal aripiprazol vyšší účinnost než placebo v prevenci bipolární recidivy, zejména v prevenci recidivy mánie, avšak neprokázal vyšší účinnost oproti placebu v prevenci recidivy deprese.
58 5. 2 Farmakokinetické vlastnosti
Tablety aripiprazolu dispergovatelné v ústech jsou bioekvivalentní k tabletám aripiprazolu a mají podobnou rychlost a velikost absorpce. Tablety aripiprazolu dispergovatelné v ústech mohou být použity jako alternativa k tabletám aripiprazolu.
Absorpce:
Aripiprazol je dobře absorbován, a vrchol plazmatických koncentrací je dosahován během 3- 5 hodin po podání.
Aripiprazol podléhá minimálně presystemovému metabolizmu.
Absolutní biologická dostupnost perorální lékové formy v podobě tablet je 87%.
Jídlo s vysokým obsahem tuku nemá žádná vliv na farmakokinetiku aripiprazolu.
Distribuce:
Aripiprazol je dobře distribuován do celého těla a zdánlivý distribuční objem 4, 9 l/ kg svědčí pro rozsáhlou extravaskulární distribuci.
V terapeutických koncentracích se aripiprazol a dehydro- aripiprazol váže na sérové proteiny více než v 99%, především na albumin.
Metabolizmus:
Aripiprazol se významně metabolizuje v játrech, převážně třemi biotransformačními cestami: dehydrogenací, hydroxylací a N- dealkylací.
Na základě studií in vitro, jsou za dehydrogenaci a hydroxylaci aripiprazolu zodpovědné enzymy CYP3A4 a CYP2D6, a N- dealkylace je katalyzována pomocí CYP3A4.
Aktivní metabolit dehydro- aripiprazol představuje, při rovnovážném stavu, kolem 40% AUC aripiprazolu v plazmě.
Eliminace:
Průměrný poločas eliminace aripiprazolu je přibližně 75 hodin u rychlých metabolizátorů CYP2D6 a přibližně 146 hodin u pomalých metabolizátorů CYP2D6.
Celková tělesná clearance aripiprazolu je převážně hepatální a je 0, 7 ml/ min/ kg.
Po jednorázové perorální dávce aripiprazolu označeného [14C] bylo přibližně 27% podané radioktivity nalezeno v moči a přibližně 60% ve stolici.
Méně než 1% nezměněného aripiprazolu se vyloučilo močí a asi 18% se vyloučilo v nezměněné formě stolicí.
Farmakokinetika u zvláštních skupin pacientů
Staří pacienti:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi staršími a mladšími zdravými jedinci, ani nebyl nalezen věkový rozdíl ve farmakokinetice při analýze populace schizofrenních pacientů.
Pohlaví:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi zdravými osobami mužského a ženského pohlaví, ani při analýze populace schizofrenních pacientů nebyl zjištěn rozdíl ve farmakokinetice způsobený pohlavím.
Kouření a rasa:
Hodnocení farmakokinetiky v populaci neodhalilo žádné klinicky podstatné rozdíly způsobené rasou, nebo účinky kouření na farmakokinetiku aripiprazolu.
Onemocnění ledvin:
Farmakokinetické ukazatelé aripiprazolu a dehydro- aripiprazolu byly u pacientů s těžkým onemocněním ledvin stejné jako ve srovnání s mladými zdravými jedinci.
Onemocnění jater:
Studie jednotlivých dávek u jedinců s různým stupněm jaterní cirhózy (třída A, B a C dle Child- Pugh), neodhalila signifikantní vliv jaterního onemocnění na farmakokinetiku aripiprazolu
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Toxikologicky signifikantní účinky byly pozorovány pouze po dávkách nebo expozicích dostatečně převyšujících maximální dávky nebo expozici u člověka, což ukazuje, že účinky jsou omezené nebo nemají význam při klinickém použití.
Zahrnují: adrenokortikální toxicitu závislou na dávce (nahromadění pigmentu lipofuscinu a/ nebo ztráta parenchymálních buněk) u potkanů po 104 týdnech při dávce 20- 60 mg/ kg/ den (3 až10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí) a zvýšený výskyt adrenokortikálních karcinomů a kombinovaných adrenokortikálních adenomů/ karcinomů u samic potkanů při dávce 60 mg/ kg/ den (10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí).
Nejvyšší nekancerogenní expozice u samic potkanů byla 7- krát vyšší než expozice u lidí doporučenou dávkou.
Dalším nálezem byla cholelithiáza jako následek precipitace sulfátových konjugátů hydroxymetabolitů aripiprazolu ve žluči opic po opakovaných perorálních dávkách 25- 125 mg/ kg/ den (1 až 3- násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené klinické dávce nebo 16 až 81- ti násobek doporučené dávky u lidí stanovené v mg/ m2).
Avšak koncentrace sulfátových konjugátů hydroxy- aripiprazolu v lidské žluči při nejvyšší doporučené dávce, 30 mg denně, nebyly vyšší než 6% koncentrace ve žluči zjištěných u opic v 39- týdenní studii a jsou značně pod jejich limitem rozpustnosti in vitro (6%).
Na základě výsledků kompletní škály standardních testů genotoxicity není aripiprazol pokládán za genotoxický.
V reprodukčních studiích toxicity aripiprazol nepoškodil fertilitu.
Vývojová toxicita, včetně na dávce závislé opožděné osifikace u plodu a možných teratogenních účinků, byla pozorována u potkanů při dávkách vedoucích k subterapeutické expozici (odvozené od AUC) a u králíků při dávkáchvedoucích k expozici 3 a 11- ti násobné než jsou průměrné hodnoty AUC v rovnovážném stavu u maximálně doporučené klinické dávky.
Toxické působení na matku se objevilo při dávkách podobných těm, které vyvolaly vývojovou toxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Křemičitan vápenatý Sodná sůl kroskarmelozy Krospovidon Oxid křemičitý Xylitol Mikrokrystalická celulosa Aspartam (E951) Draselná sůl acesulfamu Vanilkové aroma (včetně vanilinu a etylvanilinu) Kyselina vinná Magnesium- stearát
Červený oxid železitý (E172)
60 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabička o počtu 14 x 1 tableta v hliníkových, perforovaných jednodávkových blistrech tvarovaných za studena.
Krabička o počtu 28 x 1 tableta v hliníkových perforovaných jednodávkových blistrech tvarovaných za studena.
Krabička o počtu 49 x 1 tableta v hliníkových perforovaných jednodávkových blistrech tvarovaných za studena.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 276/ 024- 026
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
První registrace:
4. června 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
61 1.
NÁZEV PŘÍPRAVKU
ABILIFY 15 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje aripiprazolum 15 mg.
Pomocné látky:
3 mg aspartamu (E951) v jedné tabletě dispergovatelné v ústech.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech Kulatá a žluté, označená "A" nad "641" na jedné straně a "15" na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ABILIFY je indikován k léčbě schizofrenie.
ABILIFY je indikován k léčbě středně těžkých až těžkých manických epizod u bipolární poruchy I a k prevenci nových manických epizod u pacientů, u kterých se již převážně manické epizody vyskytly a jejichž léčba aripiprazolem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Perorální podání.
Schizofrenie:
Doporučená počáteční dávka aripiprazolu je 10 nebo 15 mg/ den podávaná v dávkovacím schématu jednou denně, bez ohledu na jídlo.
Aripiprazol je účinný v rozmezí 10- 30 mg/ den.
Zvýšená účinnost dávek vyšších než denní dávka 15 mg nebyla prokázána, ačkoli pro jednotlivé pacienty mohou být prospěšné vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Manické epizody:
Doporučená počáteční dávka přípravku ABILIFY je 15 mg podávaná v režimu jednou denně bez ohledu na jídlo, buď v monoterapii nebo v kombinované léčbě (viz bod 5. 1).
U některých pacientů mohou být přínosnější vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Prevence recidivy manických epizod u bipolární poruchy I:
Při prevenci recidivy manických epizod u pacientů, kteří již užívali aripiprazol, léčba pokračuje ve stejné dávce.
Úprava denní dávky včetně jejího snížení by měla být zvážena na základě klinického stavu.
Tablety dispergovatelné v ústech se vloží do ústní dutiny na jazyk, kde se rychle rozpadnou do slin.
Přípravek se může užívat s tekutinou anebo bez ní.
Odstranění neporušené dispergovatelné tablety z úst je těžké.
Jelikož je tableta dispergovatelná v ústech křehká, musí se užít okamžitě po otevření blistru.
Nebo se rozpustí ve vodě a vzniklá suspenze se vypije.
62 Tablety dispergovatelné v ústech slouží jako alternativa k ABILIFY tabletám u pacientů, kteří mají problémy s polykáním ABILIFY tablet (viz také bod 5. 2).
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých do 18 let.
Pacienti s poruchou jater: pacienti s lehkou až středně těžkou poruchou jater nevyžadují úpravu dávkování.
Doporučení pro pacienty s těžkým postižením jater nelze stanovit, protože dostupná data nejsou dostečná.
Dávkování u těchto pacientů by mělo být určeno opatrně.
Avšak maximální denní dávka 30 mg by měla být u pacientů s těžkou poruchou jaterních funkcí užívána s opatrností (viz bod 5. 2).
Pacienti s poruchou ledvin: pacienti s poruchou ledvin nevyžadují úpravu dávkování.
Starší osoby: účinnost přípravku ABILIFY v léčbě schizofrenie a bipolární poruchy I u pacientů 65- tiletých a starších nebyla stanovena.
Vzhledem k větší citlivosti této populace, měla by se, pokud to klinické faktory dovolují, zvážit nižší počáteční dávka (viz bod 4. 4).
Pohlaví: pacientky ženy nevyžadují úpravu dávkování ve srovnání s pacienty muži (viz bod 5. 2).
Kuřáci: vzhledem ke způsobu metabolizmu aripiprazolu kuřáci nevyžadují úpravu dávkování (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných inhibitorů CYP3A4 nebo CYP2D6 by měla být dávka aripiprazolu snížena.
Když se z kombinované terapie inhibitory CYP3A4 nebo CYP2D6 vysadí, dávka aripiprazolu by se měla zvýšit (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných induktorů CYP3A4 by dávka aripiprazolu měla být zvýšena.
Je- li induktor CYP3A4 z kombinované terapie vyřazen, dávka aripiprazolu by měla být snížena na doporučenou dávku (viz bod 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zlepšení klinického stavu pacienta se v průběhu antipsychotické léčby může objevit po několika dnech až týdnech.
Pacienti by měli být pečlivě sledováni po celou dobu tohoto období.
Výskyt sebevražedného chování je vlastní psychotickým onemocněním a poruchám nálady a v některých případech byl hlášen časně po zahájení nebo změně antipsychotické léčby včetně léčby aripiprazolem (viz bod 4. 8.).
Antipsychotická léčba by měla být provázena důkladnou kontrolou vysoce rizikových pacientů.
Výsledky epidemiologických studií ukázaly, že u pacientů s bipolární poruchou léčených aripiprazolem nebylo ve srovnání s jinými antipsychotiky zvýšené riziko sebevražedného chování.
Kardiovaskulární onemocění:
Aripiprazol by se měl užívat s opatrností u pacientů se známým kardiovaskulárním onemocněním (infarkt myokardu nebo ischemická choroba srdeční v anamnéze, srdeční selhání nebo abnormality převodu), cerebrovaskulárním onemocněním, stavy, které by mohly pacienty predisponovat k hypotenzi (dehydratace, hypovolémie a léčby antihypertenzivy) nebo s hypertenzí včetné akcelerované nebo maligní.
Abnormality převodu:
V klinických studiích s aripiprazolem byla incidence prodloužení intervalu QT srovnatelná s placebem.
Podobně u jiných antipsychotik, aripiprazol by měl být používán s opatrností u pacientů s prodloužením QT v rodinné anamnéze.
63 Tardivní dyskinese: v jednoročních nebo kratších klinických studiích nebyly případy akutní dyskinese vzniklé v průběhu léčby aripiprazolem hlášeny často.
Pokud se u pacienta, užívajícího přípravek ABILIFY známky a příznaky tardivní dyskinese objeví, mělo by se zvážit snížení dávky nebo přerušení léčby.
Tyto příznaky se mohou dočasně zhoršit nebo mohou dokonce vzniknout až po přerušení léčby.
Neuroleptický maligní syndrom (NMS):
NMS je potenciálně fatální komplex příznaků související s antipsychotickými léky.
V klinických studiích byly v souvislosti s léčbou aripiprazolem hlášeny vzácné případy NMS.
NMS se klinicky manifestuje hyperpyrexií, svalovou rigiditou, alterací duševního stavu a projevy instability autonomního nervového systému (nepravidelný tep nebo krevní tlak, tachykardie, profuzní pocení a srdeční dysarytmie).
Mezi další příznaky může patřit zvýšení kreatinfosfokinázy, myoglobinurie (rhabdomyolýza) a akutní selhání ledvin.
Avšak byly hlášeny případy, kdy zvýšení kreatinfosfokinázy a rabdomyolýza nebyly nutně v souvislosti s NMS.
Objeví- li se u pacienta známky a příznaky příznačné pro NMS nebo nevysvětlitelná vysoká horečka bez dalších klinických projevů NMS, podávání všech antipsychotických léčivých přípravků, včetně přípravku ABILIFY, musí být přerušeno.
Záchvaty: v klinických studiích byly vzácně hlášeny případy záchvatů v průběhu léčby aripiprazolem.
Proto u pacientů, kteří mají záchvatovité onemocnění v anamnéze nebo mají stavy provázené záchvaty, vyžaduje vyžaduje užití aripiprazolu opatrnost.
Starší pacienti s psychotickými příznaky spojenými s demencí:
82, 4 let; rozpětí:
56- 99 let) u starších pacientů s psychotickými příznaky spojenými s Alzheimerovou nemocí pacienti léčeni aripiprazolem měli zvýšené riziko úmrtí ve srovnání s placebem.
Výskyt úmrtí ve skupině pacientů léčených aripiprazolem byl 3, 5% ve srovnání s 1, 7% v placebové skupině.
Ačkoliv příčiny úmrtí byly různé, většina úmrtí se zdála být buď původu kardiovaskulárního (např. srdeční selhání, náhlá smrt) nebo infekčního (např. pneumonie).
78- 88 let).
Celkově byly u pacientů léčených aripiprazolem zaznamenány nežádoucí účinky u 1, 3% pacientů ve srovnání s 0, 6% pacientů v placebové skupině v těchto studiích.
Tento rozdíl nebyl statisticky významný, avšak v jedné studii s fixní dávkou byl signifikantní vztah mezi dávkou a výskytem cerebrovaskulárních nežádoucích účinků u pacientů léčených aripiprazolem.
ABILIFY není schválen pro léčbu psychotických příznaků spojených s demencí.
Hyperglykémie a diabetes mellitus: hyperglykémie, v některých případech extrémní a spojená s ketoacidózou, hyperosmolárním komatem nebo úmrtím, byla zaznamenána u pacientů léčených atypickými antipsychotiky, včetně přípravku ABILIFY.
Rizikové faktory, které mohou predisponovat pacienty k těžkým komplikacím, zahrnují obezitu a výskyt diabetu v rodině.
V klinických studiích s aripiprazolem nebyly zaznamenány žádné signifikantní rozdíly ve výskytu nežádoucích účinků spojených s hyperglykémií (včetně diabetu) anebo abnormální glykemické laboratorních hodnoty ve srovnání s placebem.
Konkrétní odhady rizika umožňující přímé srovnání nežádoucích účinků spojených s hyperglykémií u pacientů léčených ABILIFY a jinými antipsychotiky nejsou dostupná.
Pacienti léčeni jakýmkoli antipsychotickým přípravkem včetně ABILIFY by měli být sledováni kvůli příznakům a symptomům hyperglykémie (polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem mellitus nebo s faktory rizikovými pro diabetes mellitus by měli být pravidelně sledováni z hlediska možného zhoršení glukozové tolerance.
Zvýšení tělesné hmotnosti: zvýšení hmotnosti je často zaznamenáno u pacientů se schizofrenií a bipolární mánii kvůli komorbiditám, užívání antipsychotik, o nichž je známo, že způsobují zvýšení hmotnosti, nevhodnému životnímu stylu, což může vést k těžkým komplikacím.
Během postmarketingového sledování bylo u pacientů užívajících ABILIFY zaznamenáno zvýšení hmotnosti.
Pokud k němu dojde, je obvykle spojeno s významnými rizikovými faktory, jako jsou diabetes v anamnéze, onemocnění štítné žlázy nebo adenom hypofýzy.
V klinických studiích nebylo prokázáno, že aripiprazol způsobuje klinicky významné zvýšení hmotnosti (viz bod 5. 1).
64 Dysfagie: ezofageální dysmotilita a aspirace byly spojeny s užíváním antipsychotik včetně přípravku ABILIFY.
Aripiprazol a jiná antipsychotika by měly být užívány s opatrností u pacientů s rizikem aspirační pneumonie.
Fenylketonurie:
ABILIFY tablety dispergovatelné v ústech obsahují aspartam, zdroj fenylalaninu, který může být škodlivý pro lidi s fenylketonurií.
Hypersenzitivita: jako je tomu u jiných léků, i při podávání aripiprazolu se mohou objevit hypersenzitivní reakce, charakterizované alergickými příznaky (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aripiprazol může zvyšovat účinek některých antihypertenziv kvůli svému antagonismu k α1- adrenergním receptorům.
Vzhledem k primárnímu účinku aripiprazolu na CNS je zapotřebí věnovat zvýšenou pozornost užití aripiprazolu v kombinaci s alkoholem nebo jinými léčivými přípravky působícími na CNS, které mají podobné nežádoucí účinky, jako je např. sedace (viz bod 4. 8).
Pokud je aripiprazol podáván souběžně s léčivými přípravky, o nichž je známo, že prodlužují interval QT nebo způsobují nerovnováhu elektrolytů, je nutné zachovat opatrnost.
Možnost ovlivnění přípravku ABILIFY jinými léčivými přípravky:
H2 antagonista famotidin, blokátor tvorby žaludeční kyseliny, snižuje rychlost absorpce aripiprazolu, ale tento účinek není považován za klinicky relevantní.
Aripiprazol je metabolizován více způsoby pomocí enzymů CYP2D6 a CYP3A4, ale nikoli pomocí enzymů CYP1A.
Tudíž kuřáci nevyžadují žádnou úpravu dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor enzymu CYP2D6 (chinidin) hodnoty AUC aripiprazolu o 107%, zatím co Cmax nezměnil.
Hodnoty AUC a Cmax aktivního metabolitu, dehydro- aripiprazolu, byly sníženy o 32% a 47%.
Dávka přípravku ABILIFY by při současném podávání s chinidinem měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatnísilné inhibitory CYP2D6, jako jsou fluoxetin a paroxetin, mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor CYP3A4 (ketokonazol) hodnoty AUC a Cmax aripiprazolu o 63% resp. o 37%.
Hodnoty AUC a Cmax dehydro- aripiprazolu se zvýšily o 77% resp. o 43%.
Současné užití silných inhibitorů CYP3A4 s látkami, které jsou metabolizovány pomocí CYP2D6 jen slabě, může vyústit ve vyšší plazmatické koncentrace aripiprazolu ve srovnání s těmi, které jsou CYP2D6 metabolizovány významně.
Pokud se zvažuje současné podání ketokonazolu nebo jiných silných CYP3A4 inhibitorů s přípravkem ABILIFY, možný přínos pro pacienta by měl převážit možná rizika.
V případě současného podávání ketokonazolu a přípravku ABILIFY, by dávka přípravku ABILIFY měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatní silné inhibitory CYP3A4, jako je itrakonazol a inhibitory HIV- proteáz mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
Po vysazení inhibitorů CYP2D6 nebo 3A4 by se dávka přípravku ABILIFY měla zvýšit na úroveň, která předcházela zahájení průvodní terapie.
Při souběžném podávání slabých inhibitorů CYP3A4 (např. diltiazem nebo escitalopram) nebo CYP2D6 s přípravkem ABILIFY může dojít k mírnému zvýšení koncentrací aripiprazolu.
73% nižší ve srovnání s podáváním aripiprazolu (30 mg)
65 samotného.
71% nižší než ty, které byly nalezeny po léčbě samotným aripiprazolem.
Je- li přípravek ABILIFY podáván souběžně s karbamezepinem, dávka přípravku ABILIFY by měla být dvojnásobná.
U ostatních silných induktorů CYP3A4 (jako je rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin a třezalka), lze očekávat, že mají podobné účinky, a proto by měly být provázeny podobným zvýšením dávkování.
Po vysazení silných induktorů CYP3A4 by dávka přípravku ABILIFY měla být snížena na doporučené dávky.
Byl- li současně s aripiprazolem podáván valproát nebo lithium, k žádným signifikantním změnám koncentrací aripiprazolu nedošlo.
Možnost ovlivnění jiných léčivých přípravků přípravkem ABILIFY:
V klinických studiích, neměl aripiprazol v denní dávce 10- 30 mg/ den signifikantní vliv na metabolizmus substrátů CYP2D6 (poměr dextrometorfan/ 3- methoxymorfinan), 2C9 (warfarin), 2C19 (omeprazol) a 3A4 (dextrometorfan).
Navíc aripiprazol a dehydro- aripiprazol in vitro neprokázal schopnost ovlivnit metabolizmus zprostředkovávaný CYP1A2.
Tudíž je nepravděpodobné, že by aripiprazol způsobil klinicky významné lékové interakce léčivých přípravků zprostředkované těmito enzymy.
Při souběžném podávání aripiprazolu s valproátem nebo s lithiem nedošlo k žádným klinicky významným změnám v koncentracích valproátu nebo lithia.
4. 6 Těhotenství a kojení
Neexistují adekvátní dobře kontrolované studie aripiprazolu u těhotných žen.
Studie na zvířatech nemohly vyloučit možnost vývojové toxicity (viz bod 5. 3).
Pacientkám by mělo být doporučeno, aby v průběhu léčby aripiprazolem informovaly svého lékaře o tom, že otěhotněly nebo otěhotnět v průběhu léčby aripiprazolem zamýšlejí.
Vzhledem k nedostatečným informacím o bezpečnosti u lidí a obavám vyvolaných reprodukčními studiemi na zvířatech, by se tento lék neměl během těhotenství užívat, aniž by očekávaný přínos jasně ospravedlnil potenciální riziko pro plod.
U potkanů byl během laktace aripiprazol do mléka vylučován.
Není známo, je- li aripiprazol vylučován do mateřského mléka.
Pacientkám by se mělo doporučit, aby v průběhu terapie aripiprazolem nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Avšak jako u jiných antipsychotik by pacienti měli být opatrní při obsluze nebezpečných strojů včetně řízení motorových vozidel, dokud si nejsou dostatečně jisti, že aripiprazol je nepříznivě neovlivňuje.
4. 8 Nežádoucí účinky
Následující nežádoucí účinky se objevily častěji (≥ 1/ 100) než u placeba nebo byly považovány za možné, medicínsky relevantní, nežádoucí účinky (*):
Četnost uvedená níže je definována podle následujícího pravidla: časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1 000, < 1/ 100).
66 Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: extrapyramidové poruchy, akatizie, tremor, závratě, somnolence, sedace, bolest hlavy Oční poruchy Časté: rozmazané vidění Gastrointestinální poruchy Časté: dyspepsie, zvracení, nauzea, zácpa, hypersekrece slin Cévní poruchy Méně časté: ortostatická hypotenze * Celkové poruchy a reakce v místě aplikace Časté: únava Psychiatrické poruchy Časté: neklid, nespavost, úzkost Méně časté: deprese *
Extrapyramidové symptomy (EPS):
Schizofrenie - v dlouhodobé 52 týdnů trvající kontrolované studii měli pacienti léčeni aripiprazolem nízkou celkovou incidenci (25, 8%) EPS včetně parkinsonismu, akatisie, dystonie a dyskineze ve srovnání s pacienty léčenými haloperidolem (57, 3%).
V dlouhodobé 26ti týdenní studii kontrolované placebem byla incidence ESP 19% u pacientů léčených aripiprazolem a 13, 1% u pacientů léčených placebem.
V jiné dlouhodobé 26ti týdenní kontrolované studii incidence EPS byla 14, 8% u pacientů léčených aripiprazolem a 15, 1% u pacientů léčených olanzapinem.
Manické epizody u Bipolární poruchy I - ve 12týdenní kontrolované studii byl výskyt EPS 23, 5% u pacientů léčených aripiprazolem a 53, 3% u pacientů léčených haloperidolem.
V jiné 12týdenní studii byl výskyt EPS 26, 6% u pacientů léčených aripiprazolem a 17, 6% u pacientů léčených lithiem.
V dlouhodobé 26týdenní udržovací fázi studie kontrolované placebem byl výskyt EPS 18, 2% u pacientů léčených aripiprazolem a 15, 7% u pacientů léčených placebem.
V placebem kontrolované studii byl výskyt akatizie 12, 1% u pacientů s bipolární poruchou léčených aripiprazolem a 3, 2% u pacientů léčených placebem.
U pacientů se schizofrenií léčených aripiprazolem byl výskyt akatizie 6, 2% a 3, 0% u schizofrenních pacientů léčených placebem.
Srovnání aripiprazolu a placeba podle podílu pacientů, u nichž byly zaznamenány potenciálně klinicky signifikantní změny v rutinních laboratorních parametrech, neodhalilo žádné medicínsky významné odlišnosti.
Většinou přechodné a asymptomatické zvýšení CPK (kreatinfosfokinázy) bylo pozorováno u 3, 5% pacientů léčených aripiprazolem ve srovnání s 2, 0% pacientů, kteří dostávali placebo.
Další zjištění:
Nežádoucí účinky související s antipsychotickou terapií a zaznamenané v průběhu léčby aripiprazolem, jsou neuroleptický maligní syndrom, tardivní dyskinese, záchvaty, cerebrovaskulární nežádoucí účinky a zvýšená mortalita u starších pacientů s demencí, hyperglykémie a diabetes mellitus (viz bod 4. 4).
Postmarketingová zkušenost:
Následující nežádoucí účinky byly zaznamenány během postmarketingového sledování.
Četnost výskytu těchto nežádoucích účinků je označena jako není známo (z dostupných údajů nelze určit).
67 ABNORMÁLNÍ KLINICKÉ A LABORATORNÍ NÁLEZY NEZAŘAZENÉ JINDE
ZVÝŠENÍ KREATINFOSFOKINÁZY, ZVÝŠENÍ KREVNÍ GLUKOSY, KOLÍSÁNÍ KREVNÍ GLUKOSY, ZVÝŠENÍ GLYKOSYLOVANÉHO HEMOGLOBINU
SRDEČNÍ PORUCHY:
PRODLOUŽENÍ QT, VENTRIKULÁRNÍ ARYTMIE, NÁHLÁ NEVYSVĚTLITELNÁ SMRT, SRDEČNÍ ZÁSTAVA, TORSADES DE POINTES, BRADYKARDIE
PORUCHY KRVE A LYMFATICKÉHO SYSTÉMU:
LEUKOPENIE, NEUTROPENIE, TROMBOCYTOPENIE
PORUCHY NERVOVÉHO SYSTÉMU:
PORUCHY ŘEČI, NEUROLEPTICKÝ MALIGNÍ SYNDROM (NMS), KŘEČE TYPU GRAND MAL
RESPIRAČNÍ, HRUDNÍ A MEDIASTINÁLNÍ PORUCHY:
OROFARYNGEÁLNÍ SPAZMUS, LARYNGOSPAZMUS, ASPIRAČNÍ PNEUMONIE
GASTROINTESTINÁLNÍ PORUCHY:
PANKREATITIDA, DYSFAGIE, ABDOMINÁLNÍ DYSKOMFORT, ŽALUDEČNÍ DYSKOMFORT, PRŮJEM
PORUCHY LEDVIN A MOČOVÝCH CEST:
INKONTINENCE MOČE, RETENCE MOČE
PORUCHY KŮŽE A PODKOŽÍ:
RAŠ, FOTOSENZITIVNÍ REAKCE, ALOPECIE, HYPERHIDRÓZA
PORUCHY SVALOVÉ A KOSTERNÍ SOUSTAVY A POJIVOVÉ TKÁNĚ:
RABDOMYOLÝZA, MYALGIE, ZTUHLOST
ENDOKRINNÍ PORUCHY:
HYPERGLYKEMIE, DIABETES MELLITUS, DIABETICKÁ KETOACIDÓZA, DIABETICKÉ HYPEROSMOLÁRNÍ KÓMA
PORUCHY METABOLISMU A VÝŽIVY:
ZVÝŠENÍ HMOTNOSTI, SNÍŽENÍ HMOTNOSTI, ANOREXIE, HYPONATRÉMIE
CÉVNÍ PORUCHY:
SYNKOPA, HYPERTENZE, TROMBEMBOLICKÉ PŘÍHODY
CELKOVÉ PORUCHY A REAKCE V MÍSTĚ APLIKACE
HYPOTERMIE, PYREXIE), BOLEST NA HRUDI, PERIFERNÍ EDÉM
PORUCHY IMUNITNÍHO SYSTÉMU:
ANAFYLAKTICKÁ REAKCE, ANGIOEDÉM VČETNĚ OTEKLÉHO JAZYKA, EDÉM JAZYKA, EDÉM OBLIČEJE, PRURITUS NEBO
PORUCHY JATER A ŽLUČOVÝCH CEST:
ŽLOUTENKA, HEPATITIDA, ZVÝŠENÍ ALANINAMINOTRANSFERÁZY (ALT), ZVÝŠENÍ ASPARTÁTAMINOTRANSFERÁZY (AST), ZVÝŠENÍ GAMAGLUTAMYLTRANSFERÁZY (GMT), ZVÝŠENÍ ALKALICKÉ FOSFATÁZY
PORUCHY REPRODUKČNÍHO SYSTÉMU A PRSU:
PRIAPISMUS
PSYCHIATRICKÉ PORUCHY:
AGITACE, NERVOZITA; SEBEVRAŽEDNÉ POKUSY, SEBEVRAŽEDNÁ PŘEDSTAVIVOST A DOKONANÁ SEBEVRAŽDA (VIZ BOD 4. 4)
4. 9 Předávkování
V klinických studiích a během postmarketingové zkušenosti bylo u dospělých pacientů identifikováno náhodné nebo záměrné akutní předávkování samotným aripiprazolem hlášenými dávkami odhadovanými až do hodnoty 1260 mg bez fatálních následků.
Potenciálně medicínsky důležité pozorované příznaky a symptomy zahrnovaly letargii, zvýšení krevního tlaku, somnolenci, tachykardii, nauzeu, zvracení a průjem.
Kromě toho bylo hlášeno náhodné předávkování samotným aripiprazolem (do hodnoty 195 mg) u dětí bez fatálních následků.
Potenciálně medicínsky závážné hlášené příznaky zahrnovaly somnolenci, přechodnou ztrátu vědomí a extrapyramidové symptomy.
Léčba předávkování by se měla zaměřit na podpůrnou terapii, zajišťující dostatečně průchodné dýchací cesty, oxygenaci a ventilaci, a na léčbu příznaků.
Měla by být zvážena možnost působení dalších léčivých přípravků.
Ihned by se tudíž mělo začít s monitorováním kardiovaskulárního systému včetně průběžného monitoringu EKG k odhalení možných arytmií.
Po jakémkoli potvrzeném předávkování nebo při podezření na něj by měl lékařský dohled a sledování trvat až do pacientova zotavení.
Živočišné uhlí (50 g), podané hodinu po aripiprazolu, snížilo Cmax aripiprazolu o asi 41% a AUC o asi 51%, z čehož lze usuzovat, že živočisné uhlí může být účinné v léčbě předávkování.
Ačkoli nejsou žádné informace o účinku hemodialýzy v léčbě předávkování aripiprazolem, není pravděpodobné, že by hemodialýza byla při léčbě předávkování užitečná, jelikož vazba aripiprazolu na plazmatické bílkoviny je vysoká.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika, ATC kód:
N05AX12
Předpokládá se, že účinnost aripiprazolu u schizofrenie a bipolární poruchy I se děje prostřednictvím kombinace částečného agonizmu dopaminových D2 a serotoninových 5HT1a receptorů a antagonizmu serotoninových 5HT2a receptorů.
Na zvířecích modelech dopaminergní hyperaktivity vykazoval aripiprazol antagonistické vlastnosti a na zvířecích modelech dopaminergní hypoaktivity agonistické vlastnosti.
Aripiprazol in vitro vykazoval vysokou vazební afinitu k dopaminovým D2 a D3, serotoninovým 5HT1a a 5HT2a receptorům a mírnou afinitu k dopaminovým D4, serotoninovým 5HT2c a 5HT7, alfa- 1 adrenergním a histaminovým H1 receptorům.
Aripiprazol také vykazoval mírnou vazební afinitu k místu zpětného vychytávání serotoninu a žádnou zjevnou afinitu
Ostatní klinické účinky aripiprazolu mohou být vysvětleny interakcí s jinými receptory nežli jsou subtypy dopaminových nebo serotoninových receptorů.
Dávky aripiprazolu v rozsahu od 0, 5 do 30 mg podávané jednou denně zdravým jedincům po dobu 2 týdnů vyvolaly, na dávce závislou, redukci vazby 11C- raclopridu, ligandu receptoru D2/ D3, v nc. caudatus a putamen, zjištěnou pozitronovou emisní tomografií.
Další informace o klinických zkouškách:
Schizofrenie:
Ve třech krátkodobých (4- 6 týdnů), placebem kontrolovaných studiích, do kterých bylo zahrnuto 1 228 schizofrenních pacientů s pozitivními nebo negativními symptomy, bylo s aripiprazolem spojeno větší, statisticky signifikantní, zlepšení psychotických příznaků ve srovnání s placebem.
U pacientů, kteří reagovali na iniciální léčbu, přípravek ABILIFY při pokračující léčbě účinně udržuje klinické zlepšení.
V haloperidolem kontrolované klinické studii byl podíl reagujících pacientů zachovávajících si citlivost k léčivému přípravku po dobu 52 týdnů podobný v obou skupinách (aripiprazol 77% a haloperidol 73%), po ukončení byl signifikantně vyšší u pacientů na aripiprazolu (43%) než u haloperidolu (30%).
Jako sekundární sledovaný parametr bylo užito aktuálního skóre na hodnotící škále, včetně PANSS a Montgomery- Asberg hodnotící škály deprese, ukazující signifikantní zlepšení oproti haloperidolu.
V 26- týdenní placebem kontrolované studii u stabilizovaných pacientů s chronickou schizofrenií, aripiprazol podstatně více snižoval počet relapsů, 34% ve skupině s aripiprazolem a 57% u placeba.
Zvýšení hmotnosti: klinické studie aripiprazolu neprokázaly, že by vyvolával klinicky významný nárůst tělesné hmotnosti.
V 26- týdenní, dvojitě zaslepené, mezinárodní, klinické studii schizofrenie, kontrolované olanzapinem, která zahrnovala 314 pacientů, ve které byl primárně sledovaným parametrem nárůst hmotnosti, mělo nejméně 7% nárůst hmotnosti od výchozí hodnoty (tj. nárůst nejméně 5, 6 kg při výchozí hmotnosti ∼80, 5 kg signifikantně méně pacientů na aripiprazolu (N= 18, nebo 13% hodnocených pacientů), ve srovnání s olanzapinem (N= 45, nebo 33% hodnocených pacientů).
Manické epizody u bipolární poruchy I:
Ve dvou 3týdenních, placebem kontrolovaných monoterapeutických studiích s flexibilním dávkováním, které zahrnovaly pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, vykázala léčba aripiprazolem vyšší účinnost než placebo ve snížení manických symptomů během 3 týdnů.
Tyto studie zahrnovaly pacienty s nebo bez psychotických symptomů a s nebo bez průběhu v rychlých cyklech.
V jedné 3týdenní, placebem kontrolované monoterapeutické studii s fixním dávkováním, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, nevykázala léčba aripiprazolem vyšší účinnost vůči placebu.
Ve dvou 12týdenních, placebem a aktivní látkou kontrolovaných monoterapeutických studiích u pacientů s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, vykázala léčba aripiprazolem vyšší účinnost než placebo během 3 týdnů a zachování účinku srovnatelného s lithiem nebo haloperidolem ve 12. týdnu.
Léčba aripiprazolem rovněž vykázala srovnatelnou účinnost s lithiem nebo haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie ve 12. týdnu.
V 6týdenní, placebem kontrolované studii, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, kteří parciálně neodpovídali na léčbu lithiem nebo valproátem v monoterapii po dobu 2 týdnů při terapeutických sérových hladinách, vykázalo přidání aripiprazolu jako adjuvantní terapie vyšší účinnost ve snížení manických symptomů než léčba lithiem nebo valproátem v monoterapii.
Ve 26týdenní, placebem kontrolované studii, následované 74týdenní extenzí, u manických pacientů, kteří dosáhli remise při léčbě aripiprazolem během stabilizované fáze před randomizací, vykázal aripiprazol vyšší účinnost než placebo v prevenci bipolární recidivy, zejména v prevenci recidivy mánie, avšak neprokázal vyšší účinnost oproti placebu v prevenci recidivy deprese.
70 5. 2 Farmakokinetické vlastnosti
Tablety aripiprazolu dispergovatelné v ústech jsou bioekvivalentní k tabletám aripiprazolu a mají podobnou rychlost a velikost absorpce. Tablety aripiprazolu dispergovatelné v ústech mohou být použity jako alternativa k tabletám aripiprazolu.
Absorpce:
Aripiprazol je dobře absorbován, a vrchol plazmatických koncentrací je dosahován během 3- 5 hodin po podání.
Aripiprazol podléhá minimálně presystemovému metabolizmu.
Absolutní biologická dostupnost perorální lékové formy v podobě tablet je 87%.
Jídlo s vysokým obsahem tuku nemá žádná vliv na farmakokinetiku aripiprazolu.
Distribuce:
Aripiprazol je dobře distribuován do celého těla a zdánlivý distribuční objem 4, 9 l/ kg svědčí pro rozsáhlou extravaskulární distribuci.
V terapeutických koncentracích se aripiprazol a dehydro- aripiprazol váže na sérové proteiny více než v 99%, především na albumin.
Metabolizmus:
Aripiprazol se významně metabolizuje v játrech, převážně třemi biotransformačními cestami: dehydrogenací, hydroxylací a N- dealkylací.
Na základě studií in vitro, jsou za dehydrogenaci a hydroxylaci aripiprazolu zodpovědné enzymy CYP3A4 a CYP2D6, a N- dealkylace je katalyzována pomocí CYP3A4.
Aktivní metabolit dehydro- aripiprazol představuje, při rovnovážném stavu, kolem 40% AUC aripiprazolu v plazmě.
Eliminace:
Průměrný poločas eliminace aripiprazolu je přibližně 75 hodin u rychlých metabolizátorů CYP2D6 a přibližně 146 hodin u pomalých metabolizátorů CYP2D6.
Celková tělesná clearance aripiprazolu je převážně hepatální a je 0, 7 ml/ min/ kg.
Po jednorázové perorální dávce aripiprazolu označeného [14C] bylo přibližně 27% podané radioktivity nalezeno v moči a přibližně 60% ve stolici.
Méně než 1% nezměněného aripiprazolu se vyloučilo močí a asi 18% se vyloučilo v nezměněné formě stolicí.
Farmakokinetika u zvláštních skupin pacientů
Staří pacienti:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi staršími a mladšími zdravými jedinci, ani nebyl nalezen věkový rozdíl ve farmakokinetice při analýze populace schizofrenních pacientů.
Pohlaví:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi zdravými osobami mužského a ženského pohlaví, ani při analýze populace schizofrenních pacientů nebyl zjištěn rozdíl ve farmakokinetice způsobený pohlavím.
Kouření a rasa:
Hodnocení farmakokinetiky v populaci neodhalilo žádné klinicky podstatné rozdíly způsobené rasou, nebo účinky kouření na farmakokinetiku aripiprazolu.
Onemocnění ledvin:
Farmakokinetické ukazatelé aripiprazolu a dehydro- aripiprazolu byly u pacientů s těžkým onemocněním ledvin stejné jako ve srovnání s mladými zdravými jedinci.
Onemocnění jater:
Studie jednotlivých dávek u jedinců s různým stupněm jaterní cirhózy (třída A, B a C dle Child- Pugh), neodhalila signifikantní vliv jaterního onemocnění na farmakokinetiku aripiprazolu
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Toxikologicky signifikantní účinky byly pozorovány pouze po dávkách nebo expozicích dostatečně převyšujících maximální dávky nebo expozici u člověka, což ukazuje, že účinky jsou omezené nebo nemají význam při klinickém použití.
Zahrnují: adrenokortikální toxicitu závislou na dávce (nahromadění pigmentu lipofuscinu a/ nebo ztráta parenchymálních buněk) u potkanů po 104 týdnech při dávce 20- 60 mg/ kg/ den (3 až10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí) a zvýšený výskyt adrenokortikálních karcinomů a kombinovaných adrenokortikálních adenomů/ karcinomů u samic potkanů při dávce 60 mg/ kg/ den (10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí).
Nejvyšší nekancerogenní expozice u samic potkanů byla 7- krát vyšší než expozice u lidí doporučenou dávkou.
Dalším nálezem byla cholelithiáza jako následek precipitace sulfátových konjugátů hydroxymetabolitů aripiprazolu ve žluči opic po opakovaných perorálních dávkách 25- 125 mg/ kg/ den (1 až 3- násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené klinické dávce nebo 16 až 81- ti násobek doporučené dávky u lidí stanovené v mg/ m2).
Avšak koncentrace sulfátových konjugátů hydroxy- aripiprazolu v lidské žluči při nejvyšší doporučené dávce, 30 mg denně, nebyly vyšší než 6% koncentrace ve žluči zjištěných u opic v 39- týdenní studii a jsou značně pod jejich limitem rozpustnosti in vitro (6%).
Na základě výsledků kompletní škály standardních testů genotoxicity není aripiprazol pokládán za genotoxický.
V reprodukčních studiích toxicity aripiprazol nepoškodil fertilitu.
Vývojová toxicita, včetně na dávce závislé opožděné osifikace u plodu a možných teratogenních účinků, byla pozorována u potkanů při dávkách vedoucích k subterapeutické expozici (odvozené od AUC) a u králíků při dávkáchvedoucích k expozici 3 a 11- ti násobné než jsou průměrné hodnoty AUC v rovnovážném stavu u maximálně doporučené klinické dávky.
Toxické působení na matku se objevilo při dávkách podobných těm, které vyvolaly vývojovou toxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Křemičitan vápenatý Sodná sůl kroskarmelozy Krospovidon Oxid křemičitý Xylitol Mikrokrystalická celulosa Aspartam (E951) Draselná sůl acesulfamu Vanilkové aroma (včetně vanilinu a etylvanilinu) Kyselina vinná Magnesium- stearát
Žlutý oxid železitý (E172)
72 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabička o počtu 14 x 1 tableta v hliníkových, perforovaných jednodávkových blistrech tvarovaných za studena.
Krabička o počtu 28 x 1 tableta v hliníkových perforovaných jednodávkových blistrech tvarovaných za studena.
Krabička o počtu 49 x 1 tableta v hliníkových perforovaných jednodávkových blistrech tvarovaných za studena.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 276/ 027- 029
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
První registrace:
4. června 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
73 1.
NÁZEV PŘÍPRAVKU
ABILIFY 30 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje aripiprazolum 30 mg.
Pomocné látky:
6 mg aspartamu (E951) v jedné tabletě dispergovatelné v ústech.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech Kulatá a růžové, označená "A" nad "643" na jedné straně a "30" na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ABILIFY je indikován k léčbě schizofrenie.
ABILIFY je indikován k léčbě středně těžkých až těžkých manických epizod u bipolární poruchy I a k prevenci nových manických epizod u pacientů, u kterých se již převážně manické epizody vyskytly a jejichž léčba aripiprazolem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Perorální podání.
Schizofrenie:
Doporučená počáteční dávka aripiprazolu je 10 nebo 15 mg/ den podávaná v dávkovacím schématu jednou denně, bez ohledu na jídlo.
Aripiprazol je účinný v rozmezí 10- 30 mg/ den.
Zvýšená účinnost dávek vyšších než denní dávka 15 mg nebyla prokázána, ačkoli pro jednotlivé pacienty mohou být prospěšné vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Manické epizody:
Doporučená počáteční dávka přípravku ABILIFY je 15 mg podávaná v režimu jednou denně bez ohledu na jídlo, buď v monoterapii nebo v kombinované léčbě (viz bod 5. 1).
U některých pacientů mohou být přínosnější vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Prevence recidivy manických epizod u bipolární poruchy I:
Při prevenci recidivy manických epizod u pacientů, kteří již užívali aripiprazol, léčba pokračuje ve stejné dávce.
Úprava denní dávky včetně jejího snížení by měla být zvážena na základě klinického stavu.
Tablety dispergovatelné v ústech se vloží do ústní dutiny na jazyk, kde se rychle rozpadnou do slin.
Přípravek se může užívat s tekutinou anebo bez ní.
Odstranění neporušené dispergovatelné tablety z úst je těžké.
Jelikož je tableta dispergovatelná v ústech křehká, musí se užít okamžitě po otevření blistru.
Nebo se rozpustí ve vodě a vzniklá suspenze se vypije.
74 Tablety dispergovatelné v ústech slouží jako alternativa k ABILIFY tabletám u pacientů, kteří mají problémy s polykáním ABILIFY tablet (viz také bod 5. 2).
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých do 18 let.
Pacienti s poruchou jater: pacienti s lehkou až středně těžkou poruchou jater nevyžadují úpravu dávkování.
Doporučení pro pacienty s těžkým postižením jater nelze stanovit, protože dostupná data nejsou dostečná.
Dávkování u těchto pacientů by mělo být určeno opatrně.
Avšak maximální denní dávka 30 mg by měla být u pacientů s těžkou poruchou jaterních funkcí užívána s opatrností (viz bod 5. 2).
Pacienti s poruchou ledvin: pacienti s poruchou ledvin nevyžadují úpravu dávkování.
Starší osoby: účinnost přípravku ABILIFY v léčbě schizofrenie a bipolární poruchy I u pacientů 65- tiletých a starších nebyla stanovena.
Vzhledem k větší citlivosti této populace, měla by se, pokud to klinické faktory dovolují, zvážit nižší počáteční dávka (viz bod 4. 4).
Pohlaví: pacientky ženy nevyžadují úpravu dávkování ve srovnání s pacienty muži (viz bod 5. 2).
Kuřáci: vzhledem ke způsobu metabolizmu aripiprazolu kuřáci nevyžadují úpravu dávkování (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných inhibitorů CYP3A4 nebo CYP2D6 by měla být dávka aripiprazolu snížena.
Když se z kombinované terapie inhibitory CYP3A4 nebo CYP2D6 vysadí, dávka aripiprazolu by se měla zvýšit (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných induktorů CYP3A4 by dávka aripiprazolu měla být zvýšena.
Je- li induktor CYP3A4 z kombinované terapie vyřazen, dávka aripiprazolu by měla být snížena na doporučenou dávku (viz bod 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zlepšení klinického stavu pacienta se v průběhu antipsychotické léčby může objevit po několika dnech až týdnech.
Pacienti by měli být pečlivě sledováni po celou dobu tohoto období.
Výskyt sebevražedného chování je vlastní psychotickým onemocněním a poruchám nálady a v některých případech byl hlášen časně po zahájení nebo změně antipsychotické léčby včetně léčby aripiprazolem (viz bod 4. 8.).
Antipsychotická léčba by měla být provázena důkladnou kontrolou vysoce rizikových pacientů.
Výsledky epidemiologických studií ukázaly, že u pacientů s bipolární poruchou léčených aripiprazolem nebylo ve srovnání s jinými antipsychotiky zvýšené riziko sebevražedného chování.
Kardiovaskulární onemocění:
Aripiprazol by se měl užívat s opatrností u pacientů se známým kardiovaskulárním onemocněním (infarkt myokardu nebo ischemická choroba srdeční v anamnéze, srdeční selhání nebo abnormality převodu), cerebrovaskulárním onemocněním, stavy, které by mohly pacienty predisponovat k hypotenzi (dehydratace, hypovolémie a léčby antihypertenzivy) nebo s hypertenzí včetné akcelerované nebo maligní.
Abnormality převodu:
V klinických studiích s aripiprazolem byla incidence prodloužení intervalu QT srovnatelná s placebem.
Podobně u jiných antipsychotik, aripiprazol by měl být používán s opatrností u pacientů s prodloužením QT v rodinné anamnéze.
75 Tardivní dyskinese: v jednoročních nebo kratších klinických studiích nebyly případy akutní dyskinese vzniklé v průběhu léčby aripiprazolem hlášeny často.
Pokud se u pacienta, užívajícího přípravek ABILIFY známky a příznaky tardivní dyskinese objeví, mělo by se zvážit snížení dávky nebo přerušení léčby.
Tyto příznaky se mohou dočasně zhoršit nebo mohou dokonce vzniknout až po přerušení léčby.
Neuroleptický maligní syndrom (NMS):
NMS je potenciálně fatální komplex příznaků související s antipsychotickými léky.
V klinických studiích byly v souvislosti s léčbou aripiprazolem hlášeny vzácné případy NMS.
NMS se klinicky manifestuje hyperpyrexií, svalovou rigiditou, alterací duševního stavu a projevy instability autonomního nervového systému (nepravidelný tep nebo krevní tlak, tachykardie, profuzní pocení a srdeční dysarytmie).
Mezi další příznaky může patřit zvýšení kreatinfosfokinázy, myoglobinurie (rhabdomyolýza) a akutní selhání ledvin.
Avšak byly hlášeny případy, kdy zvýšení kreatinfosfokinázy a rabdomyolýza nebyly nutně v souvislosti s NMS.
Objeví- li se u pacienta známky a příznaky příznačné pro NMS nebo nevysvětlitelná vysoká horečka bez dalších klinických projevů NMS, podávání všech antipsychotických léčivých přípravků, včetně přípravku ABILIFY, musí být přerušeno.
Záchvaty: v klinických studiích byly vzácně hlášeny případy záchvatů v průběhu léčby aripiprazolem.
Proto u pacientů, kteří mají záchvatovité onemocnění v anamnéze nebo mají stavy provázené záchvaty, vyžaduje vyžaduje užití aripiprazolu opatrnost.
Starší pacienti s psychotickými příznaky spojenými s demencí:
82, 4 let; rozpětí:
56- 99 let) u starších pacientů s psychotickými příznaky spojenými s Alzheimerovou nemocí pacienti léčeni aripiprazolem měli zvýšené riziko úmrtí ve srovnání s placebem.
Výskyt úmrtí ve skupině pacientů léčených aripiprazolem byl 3, 5% ve srovnání s 1, 7% v placebové skupině.
Ačkoliv příčiny úmrtí byly různé, většina úmrtí se zdála být buď původu kardiovaskulárního (např. srdeční selhání, náhlá smrt) nebo infekčního (např. pneumonie).
78- 88 let).
Celkově byly u pacientů léčených aripiprazolem zaznamenány nežádoucí účinky u 1, 3% pacientů ve srovnání s 0, 6% pacientů v placebové skupině v těchto studiích.
Tento rozdíl nebyl statisticky významný, avšak v jedné studii s fixní dávkou byl signifikantní vztah mezi dávkou a výskytem cerebrovaskulárních nežádoucích účinků u pacientů léčených aripiprazolem.
ABILIFY není schválen pro léčbu psychotických příznaků spojených s demencí.
Hyperglykémie a diabetes mellitus: hyperglykémie, v některých případech extrémní a spojená s ketoacidózou, hyperosmolárním komatem nebo úmrtím, byla zaznamenána u pacientů léčených atypickými antipsychotiky, včetně přípravku ABILIFY.
Rizikové faktory, které mohou predisponovat pacienty k těžkým komplikacím, zahrnují obezitu a výskyt diabetu v rodině.
V klinických studiích s aripiprazolem nebyly zaznamenány žádné signifikantní rozdíly ve výskytu nežádoucích účinků spojených s hyperglykémií (včetně diabetu) anebo abnormální glykemické laboratorních hodnoty ve srovnání s placebem.
Konkrétní odhady rizika umožňující přímé srovnání nežádoucích účinků spojených s hyperglykémií u pacientů léčených ABILIFY a jinými antipsychotiky nejsou dostupná.
Pacienti léčeni jakýmkoli antipsychotickým přípravkem včetně ABILIFY by měli být sledováni kvůli příznakům a symptomům hyperglykémie (polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem mellitus nebo s faktory rizikovými pro diabetes mellitus by měli být pravidelně sledováni z hlediska možného zhoršení glukozové tolerance.
Zvýšení tělesné hmotnosti: zvýšení hmotnosti je často zaznamenáno u pacientů se schizofrenií a bipolární mánii kvůli komorbiditám, užívání antipsychotik, o nichž je známo, že způsobují zvýšení hmotnosti, nevhodnému životnímu stylu, což může vést k těžkým komplikacím.
Během postmarketingového sledování bylo u pacientů užívajících ABILIFY zaznamenáno zvýšení hmotnosti.
Pokud k němu dojde, je obvykle spojeno s významnými rizikovými faktory, jako jsou diabetes v anamnéze, onemocnění štítné žlázy nebo adenom hypofýzy.
V klinických studiích nebylo prokázáno, že aripiprazol způsobuje klinicky významné zvýšení hmotnosti (viz bod 5. 1).
76 Dysfagie: ezofageální dysmotilita a aspirace byly spojeny s užíváním antipsychotik včetně přípravku ABILIFY.
Aripiprazol a jiná antipsychotika by měly být užívány s opatrností u pacientů s rizikem aspirační pneumonie.
Fenylketonurie:
ABILIFY tablety dispergovatelné v ústech obsahují aspartam, zdroj fenylalaninu, který může být škodlivý pro lidi s fenylketonurií.
Hypersenzitivita: jako je tomu u jiných léků, i při podávání aripiprazolu se mohou objevit hypersenzitivní reakce, charakterizované alergickými příznaky (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aripiprazol může zvyšovat účinek některých antihypertenziv kvůli svému antagonismu k α1- adrenergním receptorům.
Vzhledem k primárnímu účinku aripiprazolu na CNS je zapotřebí věnovat zvýšenou pozornost užití aripiprazolu v kombinaci s alkoholem nebo jinými léčivými přípravky působícími na CNS, které mají podobné nežádoucí účinky, jako je např. sedace (viz bod 4. 8).
Pokud je aripiprazol podáván souběžně s léčivými přípravky, o nichž je známo, že prodlužují interval QT nebo způsobují nerovnováhu elektrolytů, je nutné zachovat opatrnost.
Možnost ovlivnění přípravku ABILIFY jinými léčivými přípravky:
H2 antagonista famotidin, blokátor tvorby žaludeční kyseliny, snižuje rychlost absorpce aripiprazolu, ale tento účinek není považován za klinicky relevantní.
Aripiprazol je metabolizován více způsoby pomocí enzymů CYP2D6 a CYP3A4, ale nikoli pomocí enzymů CYP1A.
Tudíž kuřáci nevyžadují žádnou úpravu dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor enzymu CYP2D6 (chinidin) hodnoty AUC aripiprazolu o 107%, zatím co Cmax nezměnil.
Hodnoty AUC a Cmax aktivního metabolitu, dehydro- aripiprazolu, byly sníženy o 32% a 47%.
Dávka přípravku ABILIFY by při současném podávání s chinidinem měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatnísilné inhibitory CYP2D6, jako jsou fluoxetin a paroxetin, mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor CYP3A4 (ketokonazol) hodnoty AUC a Cmax aripiprazolu o 63% resp. o 37%.
Hodnoty AUC a Cmax dehydro- aripiprazolu se zvýšily o 77% resp. o 43%.
Současné užití silných inhibitorů CYP3A4 s látkami, které jsou metabolizovány pomocí CYP2D6 jen slabě, může vyústit ve vyšší plazmatické koncentrace aripiprazolu ve srovnání s těmi, které jsou CYP2D6 metabolizovány významně.
Pokud se zvažuje současné podání ketokonazolu nebo jiných silných CYP3A4 inhibitorů s přípravkem ABILIFY, možný přínos pro pacienta by měl převážit možná rizika.
V případě současného podávání ketokonazolu a přípravku ABILIFY, by dávka přípravku ABILIFY měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatní silné inhibitory CYP3A4, jako je itrakonazol a inhibitory HIV- proteáz mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
Po vysazení inhibitorů CYP2D6 nebo 3A4 by se dávka přípravku ABILIFY měla zvýšit na úroveň, která předcházela zahájení průvodní terapie.
Při souběžném podávání slabých inhibitorů CYP3A4 (např. diltiazem nebo escitalopram) nebo CYP2D6 s přípravkem ABILIFY může dojít k mírnému zvýšení koncentrací aripiprazolu.
73% nižší ve srovnání s podáváním aripiprazolu (30 mg)
77 samotného.
71% nižší než ty, které byly nalezeny po léčbě samotným aripiprazolem.
Je- li přípravek ABILIFY podáván souběžně s karbamezepinem, dávka přípravku ABILIFY by měla být dvojnásobná.
U ostatních silných induktorů CYP3A4 (jako je rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin a třezalka), lze očekávat, že mají podobné účinky, a proto by měly být provázeny podobným zvýšením dávkování.
Po vysazení silných induktorů CYP3A4 by dávka přípravku ABILIFY měla být snížena na doporučené dávky.
Byl- li současně s aripiprazolem podáván valproát nebo lithium, k žádným signifikantním změnám koncentrací aripiprazolu nedošlo.
Možnost ovlivnění jiných léčivých přípravků přípravkem ABILIFY:
V klinických studiích, neměl aripiprazol v denní dávce 10- 30 mg/ den signifikantní vliv na metabolizmus substrátů CYP2D6 (poměr dextrometorfan/ 3- methoxymorfinan), 2C9 (warfarin), 2C19 (omeprazol) a 3A4 (dextrometorfan).
Navíc aripiprazol a dehydro- aripiprazol in vitro neprokázal schopnost ovlivnit metabolizmus zprostředkovávaný CYP1A2.
Tudíž je nepravděpodobné, že by aripiprazol způsobil klinicky významné lékové interakce léčivých přípravků zprostředkované těmito enzymy.
Při souběžném podávání aripiprazolu s valproátem nebo s lithiem nedošlo k žádným klinicky významným změnám v koncentracích valproátu nebo lithia.
4. 6 Těhotenství a kojení
Neexistují adekvátní dobře kontrolované studie aripiprazolu u těhotných žen.
Studie na zvířatech nemohly vyloučit možnost vývojové toxicity (viz bod 5. 3).
Pacientkám by mělo být doporučeno, aby v průběhu léčby aripiprazolem informovaly svého lékaře o tom, že otěhotněly nebo otěhotnět v průběhu léčby aripiprazolem zamýšlejí.
Vzhledem k nedostatečným informacím o bezpečnosti u lidí a obavám vyvolaných reprodukčními studiemi na zvířatech, by se tento lék neměl během těhotenství užívat, aniž by očekávaný přínos jasně ospravedlnil potenciální riziko pro plod.
U potkanů byl během laktace aripiprazol do mléka vylučován.
Není známo, je- li aripiprazol vylučován do mateřského mléka.
Pacientkám by se mělo doporučit, aby v průběhu terapie aripiprazolem nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Avšak jako u jiných antipsychotik by pacienti měli být opatrní při obsluze nebezpečných strojů včetně řízení motorových vozidel, dokud si nejsou dostatečně jisti, že aripiprazol je nepříznivě neovlivňuje.
4. 8 Nežádoucí účinky
Následující nežádoucí účinky se objevily častěji (≥ 1/ 100) než u placeba nebo byly považovány za možné, medicínsky relevantní, nežádoucí účinky (*):
Četnost uvedená níže je definována podle následujícího pravidla: časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1 000, < 1/ 100).
78 Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: extrapyramidové poruchy, akatizie, tremor, závratě, somnolence, sedace, bolest hlavy Oční poruchy Časté: rozmazané vidění Gastrointestinální poruchy Časté: dyspepsie, zvracení, nauzea, zácpa, hypersekrece slin Cévní poruchy Méně časté: ortostatická hypotenze * Celkové poruchy a reakce v místě aplikace Časté: únava Psychiatrické poruchy Časté: neklid, nespavost, úzkost Méně časté: deprese *
Extrapyramidové symptomy (EPS):
Schizofrenie - v dlouhodobé 52 týdnů trvající kontrolované studii měli pacienti léčeni aripiprazolem nízkou celkovou incidenci (25, 8%) EPS včetně parkinsonismu, akatisie, dystonie a dyskineze ve srovnání s pacienty léčenými haloperidolem (57, 3%).
V dlouhodobé 26ti týdenní studii kontrolované placebem byla incidence ESP 19% u pacientů léčených aripiprazolem a 13, 1% u pacientů léčených placebem.
V jiné dlouhodobé 26ti týdenní kontrolované studii incidence EPS byla 14, 8% u pacientů léčených aripiprazolem a 15, 1% u pacientů léčených olanzapinem.
Manické epizody u Bipolární poruchy I - ve 12týdenní kontrolované studii byl výskyt EPS 23, 5% u pacientů léčených aripiprazolem a 53, 3% u pacientů léčených haloperidolem.
V jiné 12týdenní studii byl výskyt EPS 26, 6% u pacientů léčených aripiprazolem a 17, 6% u pacientů léčených lithiem.
V dlouhodobé 26týdenní udržovací fázi studie kontrolované placebem byl výskyt EPS 18, 2% u pacientů léčených aripiprazolem a 15, 7% u pacientů léčených placebem.
V placebem kontrolované studii byl výskyt akatizie 12, 1% u pacientů s bipolární poruchou léčených aripiprazolem a 3, 2% u pacientů léčených placebem.
U pacientů se schizofrenií léčených aripiprazolem byl výskyt akatizie 6, 2% a 3, 0% u schizofrenních pacientů léčených placebem.
Srovnání aripiprazolu a placeba podle podílu pacientů, u nichž byly zaznamenány potenciálně klinicky signifikantní změny v rutinních laboratorních parametrech, neodhalilo žádné medicínsky významné odlišnosti.
Většinou přechodné a asymptomatické zvýšení CPK (kreatinfosfokinázy) bylo pozorováno u 3, 5% pacientů léčených aripiprazolem ve srovnání s 2, 0% pacientů, kteří dostávali placebo.
Další zjištění:
Nežádoucí účinky související s antipsychotickou terapií a zaznamenané v průběhu léčby aripiprazolem, jsou neuroleptický maligní syndrom, tardivní dyskinese, záchvaty, cerebrovaskulární nežádoucí účinky a zvýšená mortalita u starších pacientů s demencí, hyperglykémie a diabetes mellitus (viz bod 4. 4).
Postmarketingová zkušenost:
Následující nežádoucí účinky byly zaznamenány během postmarketingového sledování.
Četnost výskytu těchto nežádoucích účinků je označena jako není známo (z dostupných údajů nelze určit).
79 ABNORMÁLNÍ KLINICKÉ A LABORATORNÍ NÁLEZY NEZAŘAZENÉ JINDE
ZVÝŠENÍ KREATINFOSFOKINÁZY, ZVÝŠENÍ KREVNÍ GLUKOSY, KOLÍSÁNÍ KREVNÍ GLUKOSY, ZVÝŠENÍ GLYKOSYLOVANÉHO HEMOGLOBINU
SRDEČNÍ PORUCHY:
PRODLOUŽENÍ QT, VENTRIKULÁRNÍ ARYTMIE, NÁHLÁ NEVYSVĚTLITELNÁ SMRT, SRDEČNÍ ZÁSTAVA, TORSADES DE POINTES, BRADYKARDIE
PORUCHY KRVE A LYMFATICKÉHO SYSTÉMU:
LEUKOPENIE, NEUTROPENIE, TROMBOCYTOPENIE
PORUCHY NERVOVÉHO SYSTÉMU:
PORUCHY ŘEČI, NEUROLEPTICKÝ MALIGNÍ SYNDROM (NMS), KŘEČE TYPU GRAND MAL
RESPIRAČNÍ, HRUDNÍ A MEDIASTINÁLNÍ PORUCHY:
OROFARYNGEÁLNÍ SPAZMUS, LARYNGOSPAZMUS, ASPIRAČNÍ PNEUMONIE
GASTROINTESTINÁLNÍ PORUCHY:
PANKREATITIDA, DYSFAGIE, ABDOMINÁLNÍ DYSKOMFORT, ŽALUDEČNÍ DYSKOMFORT, PRŮJEM
PORUCHY LEDVIN A MOČOVÝCH CEST:
INKONTINENCE MOČE, RETENCE MOČE
PORUCHY KŮŽE A PODKOŽÍ:
RAŠ, FOTOSENZITIVNÍ REAKCE, ALOPECIE, HYPERHIDRÓZA
PORUCHY SVALOVÉ A KOSTERNÍ SOUSTAVY A POJIVOVÉ TKÁNĚ:
RABDOMYOLÝZA, MYALGIE, ZTUHLOST
ENDOKRINNÍ PORUCHY:
HYPERGLYKEMIE, DIABETES MELLITUS, DIABETICKÁ KETOACIDÓZA, DIABETICKÉ HYPEROSMOLÁRNÍ KÓMA
PORUCHY METABOLISMU A VÝŽIVY:
ZVÝŠENÍ HMOTNOSTI, SNÍŽENÍ HMOTNOSTI, ANOREXIE, HYPONATRÉMIE
CÉVNÍ PORUCHY:
SYNKOPA, HYPERTENZE, TROMBEMBOLICKÉ PŘÍHODY
CELKOVÉ PORUCHY A REAKCE V MÍSTĚ APLIKACE
HYPOTERMIE, PYREXIE), BOLEST NA HRUDI, PERIFERNÍ EDÉM
PORUCHY IMUNITNÍHO SYSTÉMU:
ANAFYLAKTICKÁ REAKCE, ANGIOEDÉM VČETNĚ OTEKLÉHO JAZYKA, EDÉM JAZYKA, EDÉM OBLIČEJE, PRURITUS NEBO
PORUCHY JATER A ŽLUČOVÝCH CEST:
ŽLOUTENKA, HEPATITIDA, ZVÝŠENÍ ALANINAMINOTRANSFERÁZY (ALT), ZVÝŠENÍ ASPARTÁTAMINOTRANSFERÁZY (AST), ZVÝŠENÍ GAMAGLUTAMYLTRANSFERÁZY (GMT), ZVÝŠENÍ ALKALICKÉ FOSFATÁZY
PORUCHY REPRODUKČNÍHO SYSTÉMU A PRSU:
PRIAPISMUS
PSYCHIATRICKÉ PORUCHY:
AGITACE, NERVOZITA; SEBEVRAŽEDNÉ POKUSY, SEBEVRAŽEDNÁ PŘEDSTAVIVOST A DOKONANÁ SEBEVRAŽDA (VIZ BOD 4. 4)
4. 9 Předávkování
V klinických studiích a během postmarketingové zkušenosti bylo u dospělých pacientů identifikováno náhodné nebo záměrné akutní předávkování samotným aripiprazolem hlášenými dávkami odhadovanými až do hodnoty 1260 mg bez fatálních následků.
Potenciálně medicínsky důležité pozorované příznaky a symptomy zahrnovaly letargii, zvýšení krevního tlaku, somnolenci, tachykardii, nauzeu, zvracení a průjem.
Kromě toho bylo hlášeno náhodné předávkování samotným aripiprazolem (do hodnoty 195 mg) u dětí bez fatálních následků.
Potenciálně medicínsky závážné hlášené příznaky zahrnovaly somnolenci, přechodnou ztrátu vědomí a extrapyramidové symptomy.
Léčba předávkování by se měla zaměřit na podpůrnou terapii, zajišťující dostatečně průchodné dýchací cesty, oxygenaci a ventilaci, a na léčbu příznaků.
Měla by být zvážena možnost působení dalších léčivých přípravků.
Ihned by se tudíž mělo začít s monitorováním kardiovaskulárního systému včetně průběžného monitoringu EKG k odhalení možných arytmií.
Po jakémkoli potvrzeném předávkování nebo při podezření na něj by měl lékařský dohled a sledování trvat až do pacientova zotavení.
Živočišné uhlí (50 g), podané hodinu po aripiprazolu, snížilo Cmax aripiprazolu o asi 41% a AUC o asi 51%, z čehož lze usuzovat, že živočisné uhlí může být účinné v léčbě předávkování.
Ačkoli nejsou žádné informace o účinku hemodialýzy v léčbě předávkování aripiprazolem, není pravděpodobné, že by hemodialýza byla při léčbě předávkování užitečná, jelikož vazba aripiprazolu na plazmatické bílkoviny je vysoká.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika, ATC kód:
N05AX12
Předpokládá se, že účinnost aripiprazolu u schizofrenie a bipolární poruchy I se děje prostřednictvím kombinace částečného agonizmu dopaminových D2 a serotoninových 5HT1a receptorů a antagonizmu serotoninových 5HT2a receptorů.
Na zvířecích modelech dopaminergní hyperaktivity vykazoval aripiprazol antagonistické vlastnosti a na zvířecích modelech dopaminergní hypoaktivity agonistické vlastnosti.
Aripiprazol in vitro vykazoval vysokou vazební afinitu k dopaminovým D2 a D3, serotoninovým 5HT1a a 5HT2a receptorům a mírnou afinitu k dopaminovým D4, serotoninovým 5HT2c a 5HT7, alfa- 1 adrenergním a histaminovým H1 receptorům.
Aripiprazol také vykazoval mírnou vazební afinitu k místu zpětného vychytávání serotoninu a žádnou zjevnou afinitu
Ostatní klinické účinky aripiprazolu mohou být vysvětleny interakcí s jinými receptory nežli jsou subtypy dopaminových nebo serotoninových receptorů.
Dávky aripiprazolu v rozsahu od 0, 5 do 30 mg podávané jednou denně zdravým jedincům po dobu 2 týdnů vyvolaly, na dávce závislou, redukci vazby 11C- raclopridu, ligandu receptoru D2/ D3, v nc. caudatus a putamen, zjištěnou pozitronovou emisní tomografií.
Další informace o klinických zkouškách:
Schizofrenie:
Ve třech krátkodobých (4- 6 týdnů), placebem kontrolovaných studiích, do kterých bylo zahrnuto 1 228 schizofrenních pacientů s pozitivními nebo negativními symptomy, bylo s aripiprazolem spojeno větší, statisticky signifikantní, zlepšení psychotických příznaků ve srovnání s placebem.
U pacientů, kteří reagovali na iniciální léčbu, přípravek ABILIFY při pokračující léčbě účinně udržuje klinické zlepšení.
V haloperidolem kontrolované klinické studii byl podíl reagujících pacientů zachovávajících si citlivost k léčivému přípravku po dobu 52 týdnů podobný v obou skupinách (aripiprazol 77% a haloperidol 73%), po ukončení byl signifikantně vyšší u pacientů na aripiprazolu (43%) než u haloperidolu (30%).
Jako sekundární sledovaný parametr bylo užito aktuálního skóre na hodnotící škále, včetně PANSS a Montgomery- Asberg hodnotící škály deprese, ukazující signifikantní zlepšení oproti haloperidolu.
V 26- týdenní placebem kontrolované studii u stabilizovaných pacientů s chronickou schizofrenií, aripiprazol podstatně více snižoval počet relapsů, 34% ve skupině s aripiprazolem a 57% u placeba.
Zvýšení hmotnosti: klinické studie aripiprazolu neprokázaly, že by vyvolával klinicky významný nárůst tělesné hmotnosti.
V 26- týdenní, dvojitě zaslepené, mezinárodní, klinické studii schizofrenie, kontrolované olanzapinem, která zahrnovala 314 pacientů, ve které byl primárně sledovaným parametrem nárůst hmotnosti, mělo nejméně 7% nárůst hmotnosti od výchozí hodnoty (tj. nárůst nejméně 5, 6 kg při výchozí hmotnosti ∼80, 5 kg signifikantně méně pacientů na aripiprazolu (N= 18, nebo 13% hodnocených pacientů), ve srovnání s olanzapinem (N= 45, nebo 33% hodnocených pacientů).
Manické epizody u bipolární poruchy I:
Ve dvou 3týdenních, placebem kontrolovaných monoterapeutických studiích s flexibilním dávkováním, které zahrnovaly pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, vykázala léčba aripiprazolem vyšší účinnost než placebo ve snížení manických symptomů během 3 týdnů.
Tyto studie zahrnovaly pacienty s nebo bez psychotických symptomů a s nebo bez průběhu v rychlých cyklech.
V jedné 3týdenní, placebem kontrolované monoterapeutické studii s fixním dávkováním, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, nevykázala léčba aripiprazolem vyšší účinnost vůči placebu.
Ve dvou 12týdenních, placebem a aktivní látkou kontrolovaných monoterapeutických studiích u pacientů s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, vykázala léčba aripiprazolem vyšší účinnost než placebo během 3 týdnů a zachování účinku srovnatelného s lithiem nebo haloperidolem ve 12. týdnu.
Léčba aripiprazolem rovněž vykázala srovnatelnou účinnost s lithiem nebo haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie ve 12. týdnu.
V 6týdenní, placebem kontrolované studii, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, kteří parciálně neodpovídali na léčbu lithiem nebo valproátem v monoterapii po dobu 2 týdnů při terapeutických sérových hladinách, vykázalo přidání aripiprazolu jako adjuvantní terapie vyšší účinnost ve snížení manických symptomů než léčba lithiem nebo valproátem v monoterapii.
Ve 26týdenní, placebem kontrolované studii, následované 74týdenní extenzí, u manických pacientů, kteří dosáhli remise při léčbě aripiprazolem během stabilizované fáze před randomizací, vykázal aripiprazol vyšší účinnost než placebo v prevenci bipolární recidivy, zejména v prevenci recidivy mánie, avšak neprokázal vyšší účinnost oproti placebu v prevenci recidivy deprese.
82 5. 2 Farmakokinetické vlastnosti
Tablety aripiprazolu dispergovatelné v ústech jsou bioekvivalentní k tabletám aripiprazolu a mají podobnou rychlost a velikost absorpce. Tablety aripiprazolu dispergovatelné v ústech mohou být použity jako alternativa k tabletám aripiprazolu.
Absorpce:
Aripiprazol je dobře absorbován, a vrchol plazmatických koncentrací je dosahován během 3- 5 hodin po podání.
Aripiprazol podléhá minimálně presystemovému metabolizmu.
Absolutní biologická dostupnost perorální lékové formy v podobě tablet je 87%.
Jídlo s vysokým obsahem tuku nemá žádná vliv na farmakokinetiku aripiprazolu.
Distribuce:
Aripiprazol je dobře distribuován do celého těla a zdánlivý distribuční objem 4, 9 l/ kg svědčí pro rozsáhlou extravaskulární distribuci.
V terapeutických koncentracích se aripiprazol a dehydro- aripiprazol váže na sérové proteiny více než v 99%, především na albumin.
Metabolizmus:
Aripiprazol se významně metabolizuje v játrech, převážně třemi biotransformačními cestami: dehydrogenací, hydroxylací a N- dealkylací.
Na základě studií in vitro, jsou za dehydrogenaci a hydroxylaci aripiprazolu zodpovědné enzymy CYP3A4 a CYP2D6, a N- dealkylace je katalyzována pomocí CYP3A4.
Aktivní metabolit dehydro- aripiprazol představuje, při rovnovážném stavu, kolem 40% AUC aripiprazolu v plazmě.
Eliminace:
Průměrný poločas eliminace aripiprazolu je přibližně 75 hodin u rychlých metabolizátorů CYP2D6 a přibližně 146 hodin u pomalých metabolizátorů CYP2D6.
Celková tělesná clearance aripiprazolu je převážně hepatální a je 0, 7 ml/ min/ kg.
Po jednorázové perorální dávce aripiprazolu označeného [14C] bylo přibližně 27% podané radioktivity nalezeno v moči a přibližně 60% ve stolici.
Méně než 1% nezměněného aripiprazolu se vyloučilo močí a asi 18% se vyloučilo v nezměněné formě stolicí.
Farmakokinetika u zvláštních skupin pacientů
Staří pacienti:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi staršími a mladšími zdravými jedinci, ani nebyl nalezen věkový rozdíl ve farmakokinetice při analýze populace schizofrenních pacientů.
Pohlaví:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi zdravými osobami mužského a ženského pohlaví, ani při analýze populace schizofrenních pacientů nebyl zjištěn rozdíl ve farmakokinetice způsobený pohlavím.
Kouření a rasa:
Hodnocení farmakokinetiky v populaci neodhalilo žádné klinicky podstatné rozdíly způsobené rasou, nebo účinky kouření na farmakokinetiku aripiprazolu.
Onemocnění ledvin:
Farmakokinetické ukazatelé aripiprazolu a dehydro- aripiprazolu byly u pacientů s těžkým onemocněním ledvin stejné jako ve srovnání s mladými zdravými jedinci.
Onemocnění jater:
Studie jednotlivých dávek u jedinců s různým stupněm jaterní cirhózy (třída A, B a C dle Child- Pugh), neodhalila signifikantní vliv jaterního onemocnění na farmakokinetiku aripiprazolu
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Toxikologicky signifikantní účinky byly pozorovány pouze po dávkách nebo expozicích dostatečně převyšujících maximální dávky nebo expozici u člověka, což ukazuje, že účinky jsou omezené nebo nemají význam při klinickém použití.
Zahrnují: adrenokortikální toxicitu závislou na dávce (nahromadění pigmentu lipofuscinu a/ nebo ztráta parenchymálních buněk) u potkanů po 104 týdnech při dávce 20- 60 mg/ kg/ den (3 až10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí) a zvýšený výskyt adrenokortikálních karcinomů a kombinovaných adrenokortikálních adenomů/ karcinomů u samic potkanů při dávce 60 mg/ kg/ den (10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí).
Nejvyšší nekancerogenní expozice u samic potkanů byla 7- krát vyšší než expozice u lidí doporučenou dávkou.
Dalším nálezem byla cholelithiáza jako následek precipitace sulfátových konjugátů hydroxymetabolitů aripiprazolu ve žluči opic po opakovaných perorálních dávkách 25- 125 mg/ kg/ den (1 až 3- násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené klinické dávce nebo 16 až 81- ti násobek doporučené dávky u lidí stanovené v mg/ m2).
Avšak koncentrace sulfátových konjugátů hydroxy- aripiprazolu v lidské žluči při nejvyšší doporučené dávce, 30 mg denně, nebyly vyšší než 6% koncentrace ve žluči zjištěných u opic v 39- týdenní studii a jsou značně pod jejich limitem rozpustnosti in vitro (6%).
Na základě výsledků kompletní škály standardních testů genotoxicity není aripiprazol pokládán za genotoxický.
V reprodukčních studiích toxicity aripiprazol nepoškodil fertilitu.
Vývojová toxicita, včetně na dávce závislé opožděné osifikace u plodu a možných teratogenních účinků, byla pozorována u potkanů při dávkách vedoucích k subterapeutické expozici (odvozené od AUC) a u králíků při dávkáchvedoucích k expozici 3 a 11- ti násobné než jsou průměrné hodnoty AUC v rovnovážném stavu u maximálně doporučené klinické dávky.
Toxické působení na matku se objevilo při dávkách podobných těm, které vyvolaly vývojovou toxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Křemičitan vápenatý Sodná sůl kroskarmelozy Krospovidon Oxid křemičitý Xylitol Mikrokrystalická celulosa Aspartam (E951) Draselná sůl acesulfamu Vanilkové aroma (včetně vanilinu a etylvanilinu) Kyselina vinná Magnesium- stearát
Červený oxid železitý (E172)
84 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabička o počtu 14 x 1 tableta v hliníkových, perforovaných jednodávkových blistrech tvarovaných za studena.
Krabička o počtu 28 x 1 tableta v hliníkových perforovaných jednodávkových blistrech tvarovaných za studena.
Krabička o počtu 49 x 1 tableta v hliníkových perforovaných jednodávkových blistrech tvarovaných za studena.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 276/ 030- 032
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
První registrace:
4. června 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
85 1.
NÁZEV PŘÍPRAVKU
ABILIFY 1 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 1 mg aripiprazolum.
Pomocné látky:
200 mg fruktosy v 1 ml 400 mg sacharosy v 1 ml 1, 8 mg metylparabenu (E218) v 1 ml 0, 2 mg propylparabenu (E216) v 1 ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok Čirá, bezbarvá až lehce nažloutlá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ABILIFY je indikován k léčbě schizofrenie.
ABILIFY je indikován k léčbě středně těžkých až těžkých manických epizod u bipolární poruchy I a k prevenci nových manických epizod u pacientů, u kterých se již převážně manické epizody vyskytly a jejichž léčba aripiprazolem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Perorální podání.
Přípravek ABILIFY perorální roztok může být použit jako alternativa k ABILIFY tabletám u pacientů, kteří mají problémy s polykáním ABILIFY tablet (viz bod 5. 2).
Schizophrenia:
Doporučená počáteční dávka pro aripiprazol je 10 nebo 15 mg/ den (např.
10 nebo 15 ml roztoku/ den) s udržovací dávkou 15 mg/ den podávaná v režimu jednou denně bez ohledu na jídlo.
10 až 30 ml roztoku/ den).
Zvýšená účinnost dávek vyšších než denní dávky 15 mg nebyla prokázána, ačkoli pro jednotlivé pacienty mohou být prospěšné vyšší dávky.
Maximální denní dávka by neměla překročit 30 mg.
Manické epizody:
15 ml roztoku/ den) podávaná v režimu jednou denně bez ohledu na jídlo, buď v monoterapii nebo v kombinované léčbě (viz bod 5. 1).
U některých pacientů mohou být přínosnější vyšší dávky.
30 ml roztoku/ den).
Prevence recidivy manických epizod u bipolární poruchy I:
86 Při prevenci recidivy manických epizod u pacientů, kteří již užívali aripiprazol, léčba pokračuje ve stejné dávce.
Úprava denní dávky včetně jejího snížení by měla být zvážena na základě klinického stavu.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých do 18 let.
Pacienti s poruchou jater: pacienti s lehkou až středně těžkou poruchou jater nevyžadují úpravu dávkování.
Doporučení pro pacienty s těžkým postižením jater nelze stanovit, protože dostupná data nejsou dostečná.
Dávkování u těchto pacientů by mělo být určeno opatrně.
Avšak maximální denní dávka 30 mg by měla být u pacientů s těžkou poruchou jaterních funkcí užívána s opatrností (viz bod 5. 2).
Pacienti s poruchou ledvin: pacienti s poruchou ledvin nevyžadují úpravu dávkování.
Starší osoby: účinnost přípravku ABILIFY v léčbě schizofrenie a bipolární poruchy I u pacientů 65- tiletých a starších nebyla stanovena.
Vzhledem k větší citlivosti této populace, měla by se, pokud to klinické faktory dovolují, zvážit nižší počáteční dávka (viz bod 4. 4).
Pohlaví: pacientky ženy nevyžadují úpravu dávkování ve srovnání s pacienty muži (viz body 4. 4. a 5. 2).
Kuřáci: vzhledem ke způsobu metabolizmu přípravku ABILIFY kuřáci nevyžadují úpravu dávkování (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných inhibitorů CYP3A4 nebo CYP2D6 by měla být dávka aripiprazolu snížena.
Když se z kombinované terapie inhibitory CYP3A4 nebo CYP2D6 vysadí, dávka aripiprazolu by se měla zvýšit (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných induktorů CYP3A4 by dávka aripiprazolu měla být zvýšena.
Je- li induktor CYP3A4 z kombinované terapie vyřazen, dávka aripiprazolu by měla být snížena na doporučenou dávku (viz bod 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zlepšení klinického stavu pacienta se v průběhu antipsychotické léčby může objevit po několika dnech až týdnech.
Pacienti by měli být pečlivě sledováni po celou dobu tohoto období.
Výskyt sebevražedného chování je vlastní psychotickým onemocněním a poruchám nálady a v některých případech byl hlášen časně po zahájení nebo změně antipsychotické léčby včetně léčby aripiprazolem (viz bod 4. 8.).
Antipsychotická léčba by měla být provázena důkladnou kontrolou vysoce rizikových pacientů.
Výsledky epidemiologických studií ukázaly, že u pacientů s bipolární poruchou léčených aripiprazolem nebylo ve srovnání s jinými antipsychotiky zvýšené riziko sebevražedného chování.
Kardiovaskulární onemocění:
Aripiprazol by se měl užívat s opatrností u pacientů se známým kardiovaskulárním onemocněním (infarkt myokardu nebo ischemická choroba srdeční v anamnéze, srdeční selhání nebo abnormality převodu), cerebrovaskulárním onemocněním, stavy, které by mohly pacienty predisponovat k hypotenzi (dehydratace, hypovolémie a léčby antihypertenzivy) nebo s hypertenzí včetné akcelerované nebo maligní.
Abnormality převodu:
V klinických studiích s aripiprazolem byla incidence prodloužení intervalu QT srovnatelná s placebem.
Podobně jako u jiných antipsychotik, aripiprazol by měl být používán s opatrností u pacientů s prodloužením QT v rodinné anamnéze.
87 Tardivní dyskinese: v jednoročních nebo kratších klinických studiích nebyly případy akutní dyskinese vzniklé v průběhu léčby aripiprazolem hlášeny často.
Pokud se u pacienta, užívajícího přípravek ABILIFY známky a příznaky tardivní dyskinese objeví, mělo by se zvážit snížení dávky nebo přerušení léčby.
Tyto příznaky se mohou dočasně zhoršit nebo mohou dokonce vzniknout až po přerušení léčby.
Neuroleptický maligní syndrom (NMS):
NMS je potenciálně fatální komplex příznaků související s antipsychotickými léky.
V klinických studiích byly v souvislosti s léčbou aripiprazolem hlášeny vzácné případy NMS.
NMS se klinicky manifestuje hyperpyrexií, svalovou rigiditou, alterací duševního stavu a projevy instability autonomního nervového systému (nepravidelný tep nebo krevní tlak, tachykardie, profuzní pocení a srdeční dysarytmie).
Mezi další příznaky může patřit zvýšení kreatinfosfokinázy, myoglobinurie (rhabdomyolýza) a akutní selhání ledvin.
Avšak byly hlášeny případy, kdy zvýšení kreatinfosfokinázy a rabdomyolýza nebyly nutně v souvislosti s NMS.
Objeví- li se u pacienta známky a příznaky příznačné pro NMS nebo nevysvětlitelná vysoká horečka bez dalších klinických projevů NMS, podávání všech antipsychotických léčivých přípravků, včetně přípravku ABILIFY, musí být přerušeno.
Záchvaty: v klinických studiích byly vzácně hlášeny případy záchvatů v průběhu léčby aripiprazolem.
Proto u pacientů, kteří mají záchvatovité onemocnění v anamnéze nebo mají stavy provázené záchvaty, vyžaduje vyžaduje užití aripiprazolu opatrnost.
Starší pacienti s psychotickými příznaky spojenými s demencí:
Zvýšená mortalita: ve třech placebem kontrolovaných studiích s aripiprazolem (n= 938; průměrný věk: 82, 4 let; rozpětí: 56- 99 let) u starších pacientů s psychotickými příznaky spojenými s Alzheimerovou nemocí pacienti léčeni aripiprazolem měli zvýšené riziko úmrtí ve srovnání s placebem.
Výskyt úmrtí ve skupině pacientů léčených aripiprazolem byl 3, 5% ve srovnání s 1, 7% v placebové skupině.
Ačkoliv příčiny úmrtí byly různé, většina úmrtí se zdála být buď původu kardiovaskulárního (např. srdeční selhání, náhlá smrt) nebo infekčního (např. pneumonie).
78- 88 let).
Celkově byly u pacientů léčených aripiprazolem zaznamenány nežádoucí účinky u 1, 3% pacientů ve srovnání s 0, 6% pacientů v placebové skupině v těchto studiích.
Tento rozdíl nebyl statisticky významný, avšak v jedné studii s fixní dávkou byl signifikantní vztah mezi dávkou a výskytem cerebrovaskulárních nežádoucích účinků u pacientů léčených aripiprazolem.
ABILIFY není schválen pro léčbu psychotických příznaků spojených s demencí.
Hyperglykémie a diabetes mellitus: hyperglykémie, v některých případech extrémní a spojená s ketoacidózou, hyperosmolárním komatem nebo úmrtím, byla zaznamenána u pacientů léčených atypickými antipsychotiky, včetně přípravku ABILIFY.
Rizikové faktory, které mohou predisponovat pacienty k těžkým komplikacím, zahrnují obezitu a výskyt diabetu v rodině.
V klinických studiích s aripiprazolem nebyly zaznamenány žádné signifikantní rozdíly ve výskytu nežádoucích účinků spojených s hyperglykémií (včetně diabetu) anebo abnormální glykemické laboratorních hodnoty ve srovnání s placebem.
Konkrétní odhady rizika umožňující přímé srovnání nežádoucích účinků spojených s hyperglykémií u pacientů léčených ABILIFY a jinými antipsychotiky nejsou dostupná.
Pacienti léčeni jakýmkoli antipsychotickým přípravkem včetně ABILIFY by měli být sledováni kvůli příznakům a symptomům hyperglykémie (polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem mellitus nebo s faktory rizikovými pro diabetes mellitus by měli být pravidelně sledováni z hlediska možného zhoršení glukozové tolerance.
Zvýšení tělesné hmotnosti: zvýšení hmotnosti je často zaznamenáno u pacientů se schizofrenií a bipolární mánii kvůli komorbiditám, užívání antipsychotik, o nichž je známo, že způsobují zvýšení hmotnosti, nevhodnému životnímu stylu, což může vést k těžkým komplikacím.
Během postmarketingového sledování bylo u pacientů užívajících ABILIFY zaznamenáno zvýšení hmotnosti.
88 Pokud k němu dojde, je obvykle spojeno s významnými rizikovými faktory, jako jsou diabetes v anamnéze, onemocnění štítné žlázy nebo adenom hypofýzy.
V klinických studiích nebylo prokázáno, že aripiprazol způsobuje klinicky významné zvýšení hmotnosti (viz bod 5. 1).
Dysfagie: ezofageální dysmotilita a aspirace byly spojeny s užíváním antipsychotik včetně přípravku ABILIFY.
Aripiprazol a jiná antipsychotika by měly být užívány s opatrností u pacientů s rizikem aspirační pneumonie.
Intolerance:
Perorální roztok obsahuje fruktózu.
Pacienti se vzácnou hereditární fruktózovou intolerancí by neměli tento přípravek užívat.
Perorální roztok obsahuje methylparaben a propylparaben, jenž mohou vyvolat akutní nebo opožděnou alergickou reakci.
Perorální roztok obsahuje sacharózu.
Pacienti se vzácnou hereditární fruktózovou intolerancí, glukózo - galaktózovou malabsorpcí nebo sacharózo- isomaltázovou insuficiencí by perorální roztok neměli užívat.
Hypersenzitivita: jako je tomu u jiných léků, i při podávání aripiprazolu se mohou objevit hypersenzitivní reakce, charakterizované alergickými příznaky (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aripiprazol může zvyšovat účinek některých antihypertenziv kvůli svému antagonismu k α1- adrenergním receptorům.
Vzhledem k primárnímu účinku aripiprazolu na CNS je zapotřebí věnovat zvýšenou pozornost užití aripiprazolu v kombinaci s alkoholem nebo jinými léčivými přípravky působícími na CNS, které mají podobné nežádoucí účinky, jako je např. sedace (viz bod 4. 8).
Pokud je aripiprazol podáván souběžně s léčivými přípravky, o nichž je známo, že prodlužují interval QT nebo způsobují nerovnováhu elektrolytů, je nutné zachovat opatrnost.
Možnost ovlivnění přípravku ABILIFY jinými léčivými přípravky:
H2 antagonista famotidin, blokátor tvorby žaludeční kyseliny, snižuje rychlost absorpce aripiprazolu, ale tento účinek není považován za klinicky relevantní.
Aripiprazol je metabolizován více způsoby pomocí enzymů CYP2D6 a CYP3A4, ale nikoli pomocí enzymů CYP1A.
Tudíž kuřáci nevyžadují žádnou úpravu dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor enzymu CYP2D6 (chinidin) hodnoty AUC aripiprazolu o 107%, zatím co Cmax nezměnil.
Hodnoty AUC a Cmax aktivního metabolitu, dehydro- aripiprazolu, byly sníženy o 32% a 47%.
Dávka přípravku ABILIFY by při současném podávání s chinidinem měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatnísilné inhibitory CYP2D6, jako jsou fluoxetin a paroxetin, mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor CYP3A4 (ketokonazol) hodnoty AUC a Cmax aripiprazolu o 63% resp. o 37%.
Hodnoty AUC a Cmax dehydro- aripiprazolu se zvýšily o 77% resp. o 43%.
Současné užití silných inhibitorů CYP3A4 s látkami, které jsou metabolizovány pomocí CYP2D6 jen slabě, může vyústit ve vyšší plazmatické koncentrace aripiprazolu ve srovnání s těmi, které jsou CYP2D6 metabolizovány významně.
Pokud se zvažuje současné podání ketokonazolu nebo jiných silných CYP3A4 inhibitorů s přípravkem ABILIFY, možný přínos pro pacienta by měl převážit možná rizika.
V případě současného podávání ketokonazolu a přípravku ABILIFY, by dávka přípravku ABILIFY měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatní silné inhibitory CYP3A4, jako je itrakonazol a inhibitory HIV- proteáz mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
89 Po vysazení inhibitorů CYP2D6 nebo 3A4 by se dávka přípravku ABILIFY měla zvýšit na úroveň, která předcházela zahájení průvodní terapie.
Při souběžném podávání slabých inhibitorů CYP3A4 (např. diltiazem nebo escitalopram) nebo CYP2D6 s přípravkem ABILIFY může dojít k mírnému zvýšení koncentrací aripiprazolu.
73% nižší ve srovnání s podáváním aripiprazolu (30 mg) samotného.
71% nižší než ty, které byly nalezeny po léčbě samotným aripiprazolem.
Je- li přípravek ABILIFY podáván s karbamezepinem, dávka přípravku ABILIFY by měla být dvojnásobná.
U ostatních silných induktorů CYP3A4 (jako je rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin a třezalka), lze očekávat, že mají podobné účinky, a proto by měly být provázeny podobným zvýšením dávkování.
Po vysazení silných induktorů CYP3A4 by dávka přípravku ABILIFY měla být snížena na doporučené dávky.
Byl- li současně s aripiprazolem podáván valproát nebo lithium, k žádným signifikantním změnám koncentrací aripiprazolu nedošlo.
Možnost ovlivnění jiných léčivých přípravků přípravkem ABILIFY:
V klinických studiích, neměl aripiprazol v denní dávce 10- 30 mg/ den signifikantní vliv na metabolizmus substrátů CYP2D6 (poměr dextrometorfan/ 3- methoxymorfinan), 2C9 (warfarin), 2C19 (omeprazol) a 3A4 (dextrometorfan).
Navíc aripiprazol a dehydro- aripiprazol in vitro neprokázal schopnost ovlivnit metabolizmus zprostředkovávaný CYP1A2.
Tudíž je nepravděpodobné, že by aripiprazol způsobil klinicky významné lékové interakce léčivých přípravků zprostředkované těmito enzymy.
Při souběžném podávání aripiprazolu s valproátem nebo s lithiem nedošlo k žádným klinicky významným změnám v koncentracích valproátu nebo lithia.
4. 6 Těhotenství a kojení
Neexistují adekvátní dobře kontrolované studie aripiprazolu u těhotných žen.
Studie na zvířatech nemohly vyloučit možnost vývojové toxicity (viz bod 5. 3).
Pacientkám by mělo být doporučeno, aby v průběhu léčby aripiprazolem informovaly svého lékaře o tom, že otěhotněly nebo otěhotnět v průběhu léčby aripiprazolem zamýšlejí.
Vzhledem k nedostatečným informacím o bezpečnosti u lidí a obavám vyvolaných reprodukčními studiemi na zvířatech, by se tento lék neměl během těhotenství užívat, aniž by očekávaný přínos jasně ospravedlnil potenciální riziko pro plod.
U potkanů byl během laktace aripiprazol do mléka vylučován.
Není známo, je- li aripiprazol vylučován do mateřského mléka.
Pacientkám by se mělo doporučit, aby v průběhu terapie aripiprazolem nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Avšak jako u jiných antipsychotik by pacienti měli být opatrní při obsluze nebezpečných strojů včetně řízení motorových vozidel, dokud si nejsou dostatečně jisti, že aripiprazol je nepříznivě neovlivňuje.
4. 8 Nežádoucí účinky
Následující nežádoucí účinky se objevily častěji než u placeba nebo byly považovány za možné, medicínsky relevantní, nežádoucí účinky (*):
90 Četnost uvedená níže je definována podle následujícího pravidla: časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1 000, < 1/ 100).
Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: extrapyramidové poruchy, akatizie, tremor, závratě, somnolence, sedace, bolest hlavy Oční poruchy Časté: rozmazané vidění Gastrointestinální poruchy Časté: dyspepsie, zvracení, nauzea, zácpa, hypersekrece slin Cévní poruchy Méně časté: ortostatická hypotenze * Celkové poruchy a reakce v místě aplikace Časté: únava Psychiatrické poruchy Časté: neklid, nespavost, úzkost Méně časté: deprese *
Extrapyramidové symptomy (EPS):
Schizofrenie - v dlouhodobé 52 týdnů trvající kontrolované studii měli pacienti léčeni aripiprazolem nízkou celkovou incidenci (25, 8%) EPS včetně parkinsonismu, akatisie, dystonie a dyskineze ve srovnání s pacienty léčenými haloperidolem (57, 3%).
V dlouhodobé 26ti týdenní studii kontrolované placebem byla incidence ESP 19% u pacientů léčených aripiprazolem a 13, 1% u pacientů léčených placebem.
V jiné dlouhodobé 26ti týdenní kontrolované studii incidence EPS byla 14, 8% u pacientů léčených aripiprazolem a 15, 1% u pacientů léčených olanzapinem.
Manické epizody u Bipolární poruchy I - ve 12týdenní kontrolované studii byl výskyt EPS 23, 5% u pacientů léčených aripiprazolem a 53, 3% u pacientů léčených haloperidolem.
V jiné 12týdenní studii byl výskyt EPS 26, 6% u pacientů léčených aripiprazolem a 17, 6% u pacientů léčených lithiem.
V dlouhodobé 26týdenní udržovací fázi studie kontrolované placebem byl výskyt EPS 18, 2% u pacientů léčených aripiprazolem a 15, 7% u pacientů léčených placebem.
V placebem kontrolované studii byl výskyt akatizie 12, 1% u pacientů s bipolární poruchou léčených aripiprazolem a 3, 2% u pacientů léčených placebem.
U pacientů se schizofrenií léčených aripiprazolem byl výskyt akatizie 6, 2% a 3, 0% u schizofrenních pacientů léčených placebem.
Srovnání aripiprazolu a placeba podle podílu pacientů, u nichž byly zaznamenány potenciálně klinicky signifikantní změny v rutinních laboratorních parametrech, neodhalilo žádné medicínsky významné odlišnosti.
Většinou přechodné a asymptomatické zvýšení CPK (kreatinfosfokinázy) bylo pozorováno u 3, 5% pacientů léčených aripiprazolem ve srovnání s 2, 0% pacientů, kteří dostávali placebo.
Další zjištění:
Nežádoucí účinky související s antipsychotickou terapií a zaznamenané v průběhu léčby aripiprazolem, jsou neuroleptický maligní syndrom, tardivní dyskinese, záchvaty, cerebrovaskulární nežádoucí účinky a zvýšená mortalita u starších pacientů s demencí, hyperglykémie a diabetes mellitus (viz bod 4. 4).
Postmarketingová zkušenost:
Následující nežádoucí účinky byly zaznamenány během postmarketingového sledování.
Četnost výskytu těchto nežádoucích účinků je označena jako není známo (z dostupných údajů nelze určit).
91 ABNORMÁLNÍ KLINICKÉ A LABORATORNÍ NÁLEZY NEZAŘAZENÉ JINDE
ZVÝŠENÍ KREATINFOSFOKINÁZY, ZVÝŠENÍ KREVNÍ GLUKOSY, KOLÍSÁNÍ KREVNÍ GLUKOSY, ZVÝŠENÍ GLYKOSYLOVANÉHO HEMOGLOBINU
SRDEČNÍ PORUCHY:
PRODLOUŽENÍ QT, VENTRIKULÁRNÍ ARYTMIE, NÁHLÁ NEVYSVĚTLITELNÁ SMRT, SRDEČNÍ ZÁSTAVA, TORSADES DE POINTES, BRADYKARDIE
PORUCHY KRVE A LYMFATICKÉHO SYSTÉMU:
LEUKOPENIE, NEUTROPENIE, TROMBOCYTOPENIE
PORUCHY NERVOVÉHO SYSTÉMU:
PORUCHY ŘEČI, NEUROLEPTICKÝ MALIGNÍ SYNDROM (NMS), KŘEČE TYPU GRAND MAL
RESPIRAČNÍ, HRUDNÍ A MEDIASTINÁLNÍ PORUCHY:
OROFARYNGEÁLNÍ SPAZMUS, LARYNGOSPAZMUS, ASPIRAČNÍ PNEUMONIE
GASTROINTESTINÁLNÍ PORUCHY:
PANKREATITIDA, DYSFAGIE, ABDOMINÁLNÍ DYSKOMFORT, ŽALUDEČNÍ DYSKOMFORT, PRŮJEM
PORUCHY LEDVIN A MOČOVÝCH CEST:
INKONTINENCE MOČE, RETENCE MOČE
PORUCHY KŮŽE A PODKOŽÍ:
RAŠ, FOTOSENZITIVNÍ REAKCE, ALOPECIE, HYPERHIDRÓZA
PORUCHY SVALOVÉ A KOSTERNÍ SOUSTAVY A POJIVOVÉ TKÁNĚ:
RABDOMYOLÝZA, MYALGIE, ZTUHLOST
ENDOKRINNÍ PORUCHY:
HYPERGLYKEMIE, DIABETES MELLITUS, DIABETICKÁ KETOACIDÓZA, DIABETICKÉ HYPEROSMOLÁRNÍ KÓMA
PORUCHY METABOLISMU A VÝŽIVY:
ZVÝŠENÍ HMOTNOSTI, SNÍŽENÍ HMOTNOSTI, ANOREXIE, HYPONATRÉMIE
CÉVNÍ PORUCHY:
SYNKOPA, HYPERTENZE, TROMBEMBOLICKÉ PŘÍHODY
CELKOVÉ PORUCHY A REAKCE V MÍSTĚ APLIKACE
HYPOTERMIE, PYREXIE), BOLEST NA HRUDI, PERIFERNÍ EDÉM
PORUCHY IMUNITNÍHO SYSTÉMU:
ANAFYLAKTICKÁ REAKCE, ANGIOEDÉM VČETNĚ OTEKLÉHO JAZYKA, EDÉM JAZYKA, EDÉM OBLIČEJE, PRURITUS NEBO
PORUCHY JATER A ŽLUČOVÝCH CEST:
ŽLOUTENKA, HEPATITIDA, ZVÝŠENÍ ALANINAMINOTRANSFERÁZY (ALT), ZVÝŠENÍ ASPARTÁTAMINOTRANSFERÁZY (AST), ZVÝŠENÍ GAMAGLUTAMYLTRANSFERÁZY (GMT), ZVÝŠENÍ ALKALICKÉ FOSFATÁZY
PORUCHY REPRODUKČNÍHO SYSTÉMU A PRSU:
PRIAPISMUS
PSYCHIATRICKÉ PORUCHY:
AGITACE, NERVOZITA; SEBEVRAŽEDNÉ POKUSY, SEBEVRAŽEDNÁ PŘEDSTAVIVOST A DOKONANÁ SEBEVRAŽDA (VIZ BOD 4. 4)
4. 9 Předávkování
V klinických studiích a během postmarketingové zkušenosti bylo u dospělých pacientů identifikováno náhodné nebo záměrné akutní předávkování samotným aripiprazolem hlášenými dávkami odhadovanými až do hodnoty 1260 mg bez fatálních následků.
Potenciálně medicínsky důležité příznaky a symptomy zahrnovaly letargii, zvýšení krevního tlaku, somnolenci, tachykardii, nauzeu, zvracení a průjem.
Kromě toho bylo hlášeno náhodné předávkování samotným aripiprazolem (do hodnoty 195 mg) u dětí bez fatálních následků.
Potenciálně medicínsky vážné hlášené příznaky zahrnovaly somnolenci, přechodnou ztrátu vědomí a extrapyramidové symptomy.
Léčba předávkování by se měla zaměřit na podpůrnou terapii, zajišťující dostatečně průchodné dýchací cesty, oxygenaci a ventilaci, a na léčbu příznaků.
Měla by být zvážena možnost působení dalších léčivých přípravků.
Ihned by se tudíž mělo začít s monitorováním kardiovaskulárního systému včetně průběžného monitoringu EKG k odhalení možných arytmií.
Po jakémkoli potvrzeném předávkování nebo při podezření na něj by měl lékařský dohled a sledování trvat až do pacientova zotavení.
Živočišné uhlí (50 g), podané hodinu po aripiprazolu, snížilo Cmax aripiprazolu o asi 41% a AUC o asi 51%, z čehož lze usuzovat, že živočisné uhlí může být účinné v léčbě předávkování.
Ačkoli nejsou žádné informace o účinku hemodialýzy v léčbě předávkování aripiprazolem, není pravděpodobné, že by hemodialýza byla při léčbě předávkování užitečná, jelikož vazba aripiprazolu na plazmatické bílkoviny je vysoká.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika, ATC kód:
N05AX12
Předpokládá se, že účinnost aripiprazolu u schizofrenie a bipolární poruchy I se děje prostřednictvím kombinace částečného agonizmu dopaminových D2 a serotoninových 5HT1a receptorů a antagonizmu serotoninových 5HT2a receptorů.
Na zvířecích modelech dopaminergní hyperaktivity vykazoval aripiprazol antagonistické vlastnosti a na zvířecích modelech dopaminergní hypoaktivity agonistické vlastnosti.
Aripiprazol in vitro vykazoval vysokou vazební afinitu k dopaminovým D2 a D3, serotoninovým 5HT1a a 5HT2a receptorům a mírnou afinitu k dopaminovým D4, serotoninovým 5HT2c a 5HT7, alfa- 1 adrenergním a histaminovým H1 receptorům.
Aripiprazol také vykazoval mírnou vazební afinitu k místu zpětného vychytávání serotoninu a žádnou zjevnou afinitu
Ostatní klinické účinky aripiprazolu mohou být vysvětleny interakcí s jinými receptory nežli jsou subtypy dopaminových nebo serotoninových receptorů.
Dávky aripiprazolu v rozsahu od 0, 5 do 30 mg podávané jednou denně zdravým jedincům po dobu 2 týdnů vyvolaly, na dávce závislou, redukci vazby 11C- raclopridu, ligandu receptoru D2/ D3, v nc. caudatus a putamen, zjištěnou pozitronovou emisní tomografií.
Další informace o klinických zkouškách:
Schizofrenie:
Ve třech krátkodobých (4- 6 týdnů), placebem kontrolovaných studiích, do kterých bylo zahrnuto 1 228 schizofrenních pacientů s pozitivními nebo negativními symptomy, bylo s aripiprazolem spojeno větší, statisticky signifikantní, zlepšení psychotických příznaků ve srovnání s placebem.
U pacientů, kteří reagovali na iniciální léčbu, přípravek ABILIFY při pokračující léčbě účinně udržuje klinické zlepšení.
V haloperidolem kontrolované klinické studii byl podíl reagujících pacientů zachovávajících si citlivost k léčivému přípravku po dobu 52 týdnů podobný v obou skupinách (aripiprazol 77% a haloperidol 73%), po ukončení byl signifikantně vyšší u pacientů na aripiprazolu (43%) než u haloperidolu (30%).
Jako sekundární sledovaný parametr bylo užito aktuálního skóre na hodnotící škále, včetně PANSS a Montgomery- Asberg hodnotící škály deprese, ukazující signifikantní zlepšení oproti haloperidolu.
V 26- týdenní placebem kontrolované studii u stabilizovaných pacientů s chronickou schizofrenií, aripiprazol podstatně více snižoval počet relapsů, 34% ve skupině s aripiprazolem a 57% u placeba.
Zvýšení hmotnosti: klinické studie aripiprazolu neprokázaly, že by vyvolával klinicky významný nárůst tělesné hmotnosti.
V 26- týdenní, dvojitě zaslepené, mezinárodní, klinické studii schizofrenie, kontrolované olanzapinem, která zahrnovala 314 pacientů, ve které byl primárně sledovaným parametrem nárůst hmotnosti, mělo nejméně 7% nárůst hmotnosti od výchozí hodnoty (tj. nárůst nejméně 5, 6 kg při výchozí hmotnosti ∼80, 5 kg signifikantně méně pacientů na aripiprazolu (N= 18, nebo 13% hodnocených pacientů), ve srovnání s olanzapinem (N= 45, nebo 33% hodnocených pacientů).
Manické epizody u bipolární poruchy I:
Ve dvou 3týdenních, placebem kontrolovaných monoterapeutických studiích s flexibilním dávkováním, které zahrnovaly pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, vykázala léčba aripiprazolem vyšší účinnost než placebo ve snížení manických symptomů během 3 týdnů.
Tyto studie zahrnovaly pacienty s nebo bez psychotických symptomů a s nebo bez průběhu v rychlých cyklech.
V jedné 3týdenní, placebem kontrolované monoterapeutické studii s fixním dávkováním, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, nevykázala léčba aripiprazolem vyšší účinnost vůči placebu.
Ve dvou 12týdenních, placebem a aktivní látkou kontrolovaných monoterapeutických studiích u pacientů s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, vykázala léčba aripiprazolem vyšší účinnost než placebo během 3 týdnů a zachování účinku srovnatelného s lithiem nebo haloperidolem ve 12. týdnu.
Léčba aripiprazolem rovněž vykázala srovnatelnou účinnost s lithiem nebo haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie ve 12. týdnu.
V 6týdenní, placebem kontrolované studii, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, kteří parciálně neodpovídali na léčbu lithiem nebo valproátem v monoterapii po dobu 2 týdnů při terapeutických sérových hladinách, vykázalo přidání aripiprazolu jako adjuvantní terapie vyšší účinnost ve snížení manických symptomů než léčba lithiem nebo valproátem v monoterapii.
Ve 26týdenní, placebem kontrolované studii, následované 74týdenní extenzí, u manických pacientů, kteří dosáhli remise při léčbě aripiprazolem během stabilizované fáze před randomizací, vykázal aripiprazol vyšší účinnost než placebo v prevenci bipolární recidivy, zejména v prevenci recidivy mánie, avšak neprokázal vyšší účinnost oproti placebu v prevenci recidivy deprese.
94 5. 2 Farmakokinetické vlastnosti
Absorpce:
Aripiprazol je dobře absorbován, a vrchol plazmatických koncentrací je dosahován během 3- 5 hodin po podání.
Aripiprazol podléhá minimálně presystemovému metabolizmu.
Absolutní biologická dostupnost perorální lékové formy v podobě tablet je 87%.
Jídlo s vysokým obsahem tuku nemá žádná vliv na farmakokinetiku aripiprazolu.
Distribuce:
Aripiprazol je dobře distribuován do celého těla a zdánlivý distribuční objem 4, 9 l/ kg svědčí pro rozsáhlou extravaskulární distribuci.
V terapeutických koncentracích se aripiprazol a dehydro- aripiprazol váže na sérové proteiny více než v 99%, především na albumin.
Metabolizmus:
Aripiprazol se významně metabolizuje v játrech, převážně třemi biotransformačními cestami: dehydrogenací, hydroxylací a N- dealkylací.
Na základě studií in vitro, jsou za dehydrogenaci a hydroxylaci aripiprazolu zodpovědné enzymy CYP3A4 a CYP2D6, a N- dealkylace je katalyzována pomocí CYP3A4.
Aktivní metabolit dehydro- aripiprazol představuje, při rovnovážném stavu, kolem 40% AUC aripiprazolu v plazmě.
Eliminace:
Průměrný poločas eliminace aripiprazolu je přibližně 75 hodin u rychlých metabolizátorů CYP2D6 a přibližně 146 hodin u pomalých metabolizátorů CYP2D6.
Celková tělesná clearance aripiprazolu je převážně hepatální a je 0, 7 ml/ min/ kg.
Po jednorázové perorální dávce aripiprazolu označeného [14C] bylo přibližně 27% podané radioktivity nalezeno v moči a přibližně 60% ve stolici.
Méně než 1% nezměněného aripiprazolu se vyloučilo močí a asi 18% se vyloučilo v nezměněné formě stolicí.
Perorální roztok Při perorálním podání ve formě roztoku je aripiprazol je velmi dobře absorbován.
Při ekvivalentních dávkách byl vrchol plazmatických koncentrací aripiprazolu (Cmax) z roztoku o něco vyšší, avšak systémová expozice (AUC) byla stejná jako u tablet.
V studii relativní biologické dostupnosti porovnávající farmakokinetiku 30 mg aripiprazolu jako perorálního roztoku s 30 mg aripiprazolu tablety u zdravých jedinců byl poměr geometrického průměru hodnot Cmax roztoku vůči tabletám 122% (N= 30).
Farmakokinetika jednorázové dávky aripiprazolu byla lineární a úměrná dávce.
Farmakokinetika u zvláštních skupin pacientů
Staří pacienti:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi staršími a mladšími zdravými jedinci, ani nebyl nalezen věkový rozdíl ve farmakokinetice při analýze populace schizofrenních pacientů.
Pohlaví:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi zdravými osobami mužského a ženského pohlaví, ani při analýze populace schizofrenních pacientů nebyl zjištěn rozdíl ve farmakokinetice způsobený pohlavím.
Kouření a rasa:
Hodnocení farmakokinetiky v populaci neodhalilo žádné klinicky podstatné rozdíly způsobené rasou, nebo účinky kouření na farmakokinetiku aripiprazolu.
Onemocnění ledvin:
Farmakokinetické ukazatelé aripiprazolu a dehydro- aripiprazolu byly u pacientů s těžkým onemocněním ledvin stejné jako ve srovnání s mladými zdravými jedinci.
95 Onemocnění jater:
Studie jednotlivých dávek u jedinců s různým stupněm jaterní cirhózy (třída A, B a C dle Child- Pugh), neodhalila signifikantní vliv jaterního onemocnění na farmakokinetiku aripiprazolu a dehydro- aripiprazolu, ale do studie byli zařazeni pouze 3 pacienti s jaterní cirhózou třídy C, což je nedostatečné pro vyvození závěrů na základě jejich metabolické kapacity.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Toxikologicky signifikantní účinky byly pozorovány pouze po dávkách nebo expozicích dostatečně převyšujících maximální dávky nebo expozici u člověka, což ukazuje, že účinky jsou omezené nebo nemají význam při klinickém použití.
Zahrnují: adrenokortikální toxicitu závislou na dávce (nahromadění pigmentu lipofuscinu a/ nebo ztráta parenchymálních buněk) u potkanů po 104 týdnech při dávce 20- 60 mg/ kg/ den (3 až10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí) a zvýšený výskyt adrenokortikálních karcinomů a kombinovaných adrenokortikálních adenomů/ karcinomů u samic potkanů při dávce 60 mg/ kg/ den (10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí).
Nejvyšší nekancerogenní expozice u samic potkanů byla 7- krát vyšší než expozice u lidí doporučenou dávkou.
Dalším nálezem byla cholelithiáza jako následek precipitace sulfátových konjugátů hydroxymetabolitů aripiprazolu ve žluči opic po opakovaných perorálních dávkách 25- 125 mg/ kg/ den (1 až 3- násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené klinické dávce nebo 16 až 81- ti násobek doporučené dávky u lidí stanovené v mg/ m2).
Avšak koncentrace sulfátových konjugátů hydroxy- aripiprazolu v lidské žluči při nejvyšší doporučené dávce, 30 mg denně, nebyly vyšší než 6% koncentrace ve žluči zjištěných u opic v 39- týdenní studii a jsou značně pod jejich limitem rozpustnosti in vitro (6%).
Na základě výsledků kompletní škály standardních testů genotoxicity není aripiprazol pokládán za genotoxický.
V reprodukčních studiích toxicity aripiprazol nepoškodil fertilitu.
Vývojová toxicita, včetně na dávce závislé opožděné osifikace u plodu a možných teratogenních účinků, byla pozorována u potkanů při dávkách vedoucích k subterapeutické expozici (odvozené od AUC) a u králíků při dávkáchvedoucích k expozici 3 a 11- ti násobné než jsou průměrné hodnoty AUC v rovnovážném stavu u maximálně doporučené klinické dávky.
Toxické působení na matku se objevilo při dávkách podobných těm, které vyvolaly vývojovou toxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dinatrium- edetát Fruktosa Glycerin Kyselina mléčná Methylparaben (E218) Propylenglykol Propylparaben (E216) Hydroxid sodný Sacharosa Čištěná voda
96 Přírodní pomerančový krém s dalšími přírodními příchutěmi
6. 2 Inkompatibility
Perorální roztok nesmí být před podáním naředěn jinými tekutinami nebo smíchán s jakýmkoli jídlem.
6. 3 Doba použitelnosti
3 roky Po prvním otevření:
6 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PET- lahve s dětským bezpečnostním uzávěrem z polypropylenu o obsahu 50, 150 nebo 480 ml v lahvi.
Balení obsahuje 1 lahev a kalibrovanou odměrku z polypropylenu a kalibrované kapátko z polyethylenu nízké hustoty.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 276/ 033- 035
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
První registrace:
4. června 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
97 1.
NÁZEV PŘÍPRAVKU
ABILIFY 7, 5 mg/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 7, 5 mg aripiprazolum.
Jedna injekční lahvička obsahuje 9, 75 mg aripiprazolum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Čirý bezbarvý vodnatý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ABILIFY injekční roztok je indikován k rychlému zvládnutí agitace a poruch chování u pacientů se schizofrenií anebo u pacientů s manickými epizodami u bipolární poruchy I, když není vhodná perorální terapie.
Jakmile je to klinicky možné, je třeba léčbu injekčním roztokem aripiprazolu ukončit, a zahájit léčbu perorálním aripiprazolem.
4. 2 Dávkování a způsob podání
K intramuskulárnímu podání.
Pro zlepšení vstřebání a minimalizaci variability je doporučeno aplikovat injekci do deltového nebo hluboko do velkého hýžďového svalu a vyhnout se tukovým oblastem.
ABILIFY injekční roztok se nesmí podávat intravenózně ani subkutánně.
ABILIFY injekční roztok je připraven k okamžitému použití a je určen pouze ke krátkodobému používání (viz bod 5. 1).
Doporučená počáteční dávka injekčního roztoku aripiprazolu je 9, 75 mg (1, 3 ml), podávána jako jednorázová intramuskulární injekce.
Účinné dávkovací rozpětí injekčního roztoku aripiprazolu v jedné injekci je 5, 25- 15 mg.
Nižší dávku 5, 25 mg (0, 7 ml) lze aplikovat na základě posouzení individuálního klinického stavu, kdy je potřeba vzít v úvahu již podanou medikaci v rámci udržovací nebo akutní léčby (viz bod 4. 5).
Druhá injekce se může podle individuálního klinického stavu aplikovat 2 hodiny po první injekci a v průběhu 24 hodin nesmí být aplikovány více než tři injekce.
Maximální denní dávka aripiprazolu je 30 mg (včetně všech lékových forem aripiprazolu).
Je- li indikováno pokračování léčby perorálním aripiprazolem, viz Souhrn údajů o přípravku pro ABILIFY tablety, ABILIFY tablety dispergovatelné v ústech nebo ABILIFY perorální roztok.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých do 18 let.
Pacienti s poruchou jater: pacienti s lehkou až středně těžkou poruchou jater nevyžadují úpravu dávkování.
Doporučení pro pacienty s těžkým postižením jater nelze stanovit, protože dostupná data nejsou dostatečná.
Dávkování u těchto pacientů by mělo být určeno opatrně.
Avšak maximální denní
98 dávka 30 mg by měla být u pacientů s těžkou poruchou jaterních funkcí užívána s opatrností (viz bod 5. 2).
Pacienti s poruchou ledvin: pacienti s poruchou ledvin nevyžadují úpravu dávkování.
Starší osoby: účinnost přípravku ABILIFY injekčního roztoku u pacientů 65- tiletých a starších nebyla stanovena.
Vzhledem k větší citlivosti této populace, měla by se, pokud to klinické faktory dovolují, zvážit nižší počáteční dávka (viz bod 4. 4).
Pohlaví: pacientky ženy nevyžadují úpravu dávkování ve srovnání s pacienty muži (viz bod 5. 2).
Kuřáci: vzhledem ke způsobu metabolizmu přípravku ABILIFY, kuřáci nevyžadují úpravu dávkování (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných inhibitorů CYP3A4 nebo CYP2D6 by měla být dávka aripiprazolu snížena.
Když se z kombinované terapie inhibitory CYP3A4 nebo CYP2D6 vysadí, dávka aripiprazolu by se měla zvýšit (viz bod 4. 5).
V případě současného podávání aripiprazolu a silných induktorů CYP3A4 by dávka aripiprazolu měla být zvýšena.
Je- li induktor CYP3A4 z kombinované terapie vyřazen, dávka aripiprazolu by měla být snížena na doporučenou dávku (viz bod 4. 5).
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost injekčního roztoku aripiprazolu u pacientů s agitací a poruchami chování byla stanovena pouze pro schizofrenii a manické epizody u bipolární poruchy I.
Současné podání injekčních antipsychotik a parenterálních benzodiazepinů může být provázeno nadměrnou sedací a kardiorespirační depresí.
Je- li kromě injekčního roztoku aripiprazolu nutno podat také parenterální benzodiazepin, je třeba pacienty monitorovat, zda se u nich neprojevuje nadměrná sedace a ortostatická hypotenze (viz bod 4. 5).
Pacienty, kterým je aplikován injekční roztok aripiprazolu, je třeba sledovat kvůli projevům ortostatické hypotenze.
U pacientů je potřeba pravidelně monitorovat krevní tlak, puls, dechovou frekvenci a stupeň vědomí.
Bezpečnost a účinnost injekčního roztoku aripiprazolu nebyla hodnocena u pacientů intoxikovaných alkoholem či léčivými přípravky (ať na lékařský předpis nebo nedovolených).
Zlepšení klinického stavu pacienta se v průběhu antipsychotické léčby může objevit po několika dnech až týdnech.
Pacienti by měli být pečlivě sledováni po celou dobu tohoto období.
Výskyt sebevražedného chování je vlastní psychotickým onemocněním a poruchám nálady a v některých případech byl hlášen časně po zahájení nebo změně antipsychotické léčby včetně léčby aripiprazolem (viz bod 4. 8.).
Antipsychotická léčba by měla být provázena důkladnou kontrolou vysoce rizikových pacientů.
Výsledky epidemiologických studií ukázaly, že u pacientů s bipolární poruchou léčených aripiprazolem nebylo ve srovnání s jinými antipsychotiky zvýšené riziko sebevražedného chování.
Kardiovaskulární onemocění:
Aripiprazol by se měl užívat s opatrností u pacientů se známým kardiovaskulárním onemocněním (infarkt myokardu nebo ischemická choroba srdeční v anamnéze, srdeční selhání nebo abnormality převodu), cerebrovaskulárním onemocněním, stavy, které by mohly
Abnormality převodu:
V klinických studiích s aripiprazolem byla incidence prodloužení intervalu QT srovnatelná s placebem.
Podobně jako u jiných antipsychotik, aripiprazol by měl být používán s opatrností u pacientů s prodloužením QT v rodinné anamnéze.
Tardivní dyskinese: v jednoročních nebo kratších klinických studiích nebyly případy akutní dyskinese vzniklé v průběhu léčby aripiprazolem hlášeny často.
Pokud se u pacienta, užívajícího přípravek ABILIFY známky a příznaky tardivní dyskinese objeví, mělo by se zvážit snížení dávky nebo přerušení léčby.
Tyto příznaky se mohou dočasně zhoršit nebo mohou dokonce vzniknout až po přerušení léčby.
Neuroleptický maligní syndrom (NMS):
NMS je potenciálně fatální komplex příznaků související s antipsychotickými léky.
V klinických studiích byly v souvislosti s léčbou aripiprazolem hlášeny vzácné případy NMS.
NMS se klinicky manifestuje hyperpyrexií, svalovou rigiditou, alterací duševního stavu a projevy instability autonomního nervového systému (nepravidelný tep nebo krevní tlak, tachykardie, profuzní pocení a srdeční dysarytmie).
Mezi další příznaky může patřit zvýšení kreatinfosfokinázy, myoglobinurie (rhabdomyolýza) a akutní selhání ledvin.
Avšak byly hlášeny případy, kdy zvýšení kreatinfosfokinázy a rabdomyolýza nebyly nutně v souvislosti s NMS.
Objeví- li se u pacienta známky a příznaky příznačné pro NMS nebo nevysvětlitelná vysoká horečka bez dalších klinických projevů NMS, podávání všech antipsychotických léčivých přípravků, včetně přípravku ABILIFY, musí být přerušeno.
Záchvaty: v klinických studiích byly vzácně hlášeny případy záchvatů v průběhu léčby aripiprazolem.
Proto u pacientů, kteří mají záchvatovité onemocnění v anamnéze nebo mají stavy provázené záchvaty, vyžaduje vyžaduje užití aripiprazolu opatrnost.
Starší pacienti s psychotickými příznaky spojenými s demencí:
82, 4 let; rozpětí:
56- 99 let) u starších pacientů s psychotickými příznaky spojenými s Alzheimerovou nemocí pacienti léčeni aripiprazolem měli zvýšené riziko úmrtí ve srovnání s placebem.
Výskyt úmrtí ve skupině pacientů léčených aripiprazolem byl 3, 5% ve srovnání s 1, 7% v placebové skupině.
Ačkoliv příčiny úmrtí byly různé, většina úmrtí se zdála být buď původu kardiovaskulárního (např. srdeční selhání, náhlá smrt) nebo infekčního (např. pneumonie).
78- 88 let).
Celkově byly u pacientů léčených aripiprazolem zaznamenány nežádoucí účinky u 1, 3% pacientů ve srovnání s 0, 6% pacientů v placebové skupině v těchto studiích.
Tento rozdíl nebyl statisticky významný, avšak v jedné studii s fixní dávkou byl signifikantní vztah mezi dávkou a výskytem cerebrovaskulárních nežádoucích účinků u pacientů léčených aripiprazolem.
ABILIFY není schválen pro léčbu psychotických příznaků spojených s demencí.
Hyperglykémie a diabetes mellitus: hyperglykémie, v některých případech extrémní a spojená s ketoacidózou, hyperosmolárním komatem nebo úmrtím, byla zaznamenána u pacientů léčených atypickými antipsychotiky, včetně přípravku ABILIFY.
Rizikové faktory, které mohou predisponovat pacienty k těžkým komplikacím, zahrnují obezitu a výskyt diabetu v rodině.
V klinických studiích s aripiprazolem nebyly zaznamenány žádné signifikantní rozdíly ve výskytu nežádoucích účinků spojených s hyperglykémií (včetně diabetu) anebo abnormální glykemické laboratorních hodnoty ve srovnání s placebem.
Konkrétní odhady rizika umožňující přímé srovnání nežádoucích účinků spojených s hyperglykémií u pacientů léčených ABILIFY a jinými antipsychotiky nejsou dostupná.
Pacienti léčeni jakýmkoli antipsychotickým přípravkem včetně ABILIFY by měli být sledováni kvůli příznakům a symptomům hyperglykémie (polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem mellitus nebo s faktory rizikovými pro diabetes mellitus by měli být pravidelně sledováni z hlediska možného zhoršení glukozové tolerance.
100 Zvýšení tělesné hmotnosti: zvýšení hmotnosti je často zaznamenáno u pacientů se schizofrenií a bipolární mánií kvůli komorbiditám, užívání antipsychotik, o nichž je známo, že způsobují zvýšení hmotnosti, nevhodnému životnímu stylu, což může vést k těžkým komplikacím.
Během postmarketingového sledování bylo zvýšení hmotnosti zaznamenáno u pacientů užívajících ABILIFY.
Pokud k němu dojde, je obvykle spojeno s významnými rizikovými faktory, jako jsou diabetes v anamnéze, onemocnění štítné žlázy nebo adenom hypofýzy.
V klinických studiích nebylo prokázáno, že aripiprazol způsobuje klinicky významné zvýšení hmotnosti (viz bod 5. 1).
Dysfagie: ezofageální dysmotilita a aspirace byly spojeny s užíváním antipsychotik včetně přípravku ABILIFY.
Aripiprazol a jiná antipsychotika by měly být užívány s opatrností u pacientů s rizikem aspirační pneumonie.
Hypersenzitivita: jako je tomu u jiných léků, i při podávání aripiprazolu se mohou objevit hypersenzitivní reakce, charakterizované alergickými příznaky (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aripiprazol může zvyšovat účinek některých antihypertenziv kvůli svému antagonismu k α1- adrenergním receptorům.
Vzhledem k primárnímu účinku aripiprazolu na CNS je zapotřebí věnovat zvýšenou pozornost užití aripiprazolu v kombinaci s alkoholem nebo jinými léčivými přípravky působícími na CNS, které mají podobné nežádoucí účinky, jako je např. sedace (viz bod 4. 8).
Pokud je aripiprazol podáván souběžně s léčivými přípravky, o nichž je známo, že prodlužují interval QT nebo způsobují nerovnováhu elektrolytů, je nutné zachovat opatrnost.
Možnost ovlivnění přípravku ABILIFY jinými léčivými přípravky:
Podávání injekčního roztoku lorazepamu nemělo žádný vliv na farmakokinetiku aripiprazolu při souběžném podávání s injekčním roztokem aripiprazolu.
Avšak při studii s jednorázovou intramuskulární aplikací aripiprazolu (dávka 15 mg) u zdravých subjektů podanou souběžně s intramuskulárním lorazepamem (dávka 2 mg) byla intenzita zklidnění vyšší u kombinace ve srovnání s intenzitou pozorovanou při podání samotného aripiprazolu.
H2 antagonista famotidin, blokátor tvorby žaludeční kyseliny, snižuje rychlost absorpce aripiprazolu, ale tento účinek není považován za klinicky relevantní.
Aripiprazol je metabolizován více způsoby pomocí enzymů CYP2D6 a CYP3A4, ale nikoli pomocí enzymů CYP1A.
Tudíž kuřáci nevyžadují žádnou úpravu dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor enzymu CYP2D6 (chinidin) hodnoty AUC aripiprazolu o 107%, zatím co Cmax nezměnil.
Hodnoty AUC a Cmax aktivního metabolitu, dehydro- aripiprazolu, byly sníženy o 32% a 47%.
Dávka přípravku ABILIFY by při současném podávání s chinidinem měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že ostatnísilné inhibitory CYP2D6, jako jsou fluoxetin a paroxetin, mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
V klinické studii na zdravých osobách zvýšil silný inhibitor CYP3A4 (ketokonazol) hodnoty AUC a Cmax aripiprazolu o 63% resp. o 37%.
Hodnoty AUC a Cmax dehydro- aripiprazolu se zvýšily o 77% resp. o 43%.
Současné užití silných inhibitorů CYP3A4 s látkami, které jsou metabolizovány pomocí CYP2D6 jen slabě, může vyústit ve vyšší plazmatické koncentrace aripiprazolu ve srovnání s těmi, které jsou CYP2D6 metabolizovány významně.
Pokud se zvažuje současné podání ketokonazolu nebo jiných silných CYP3A4 inhibitorů s přípravkem ABILIFY, možný přínos pro pacienta by měl převážit možná rizika.
V případě současného podávání ketokonazolu a přípravku ABILIFY, by dávka přípravku ABILIFY měla být snížena na přibližně polovinu předepsané dávky.
Lze očekávat, že
101 ostatní silné inhibitory CYP3A4, jako je itrakonazol a inhibitory HIV- proteáz mají podobný účinek, a tudíž by se mělo použít podobné snížení dávkování.
Po vysazení inhibitorů CYP2D6 nebo 3A4 by se dávka přípravku ABILIFY měla zvýšit na úroveň, která předcházela zahájení průvodní terapie.
Při souběžném podávání slabých inhibitorů CYP3A4 (např. diltiazem nebo escitalopram) nebo CYP2D6 s přípravkem ABILIFY může dojít k mírnému zvýšení koncentrací aripiprazolu.
73% nižší ve srovnání s podáváním aripiprazolu (30 mg) samotného.
71% nižší než ty, které byly nalezeny po léčbě samotným aripiprazolem.
Je- li přípravek ABILIFY podáván souběžně s karbamezepinem, dávka přípravku ABILIFY by měla být dvojnásobná.
U ostatních silných induktorů CYP3A4 (jako je rifampicin, rifabutin, fenytoin, fenobarbital, primidon, efavirenz, nevirapin a třezalka), lze očekávat, že mají podobné účinky, a proto by měly být provázeny podobným zvýšením dávkování.
Po vysazení silných induktorů CYP3A4 by dávka přípravku ABILIFY měla být snížena na doporučené dávky.
Byl- li souběžně s aripiprazolem podáván valproát nebo lithium, nedošlo k žádným signifikantním změnám koncentrací aripiprazolu.
Možnost ovlivnění jiných léčivých přípravků přípravkem ABILIFY:
Souběžné podávání injekčního roztoku aripiprazolu s injekčním roztokem lorazepamu nemělo žádný vliv na farmakokinetiku lorazepamu.
Avšak při studii s jednorázovou intramuskulární aplikací aripiprazolu (dávka 15 mg) u zdravých subjektů podanou souběžně s intramuskulárním lorazepamem (dávka 2 mg) byla ortostatická hypotenze vyšší u kombinace ve srovnání s hypotenzí pozorovanou u aripiprazolu samotného.
V klinických studiích neměl aripiprazol v denní dávce 10- 30 mg/ den signifikantní vliv na metabolizmus substrátů CYP2D6 (poměr dextrometorfan/ 3- methoxymorfinan), 2C9 (warfarin), 2C19 (omeprazol) a 3A4 (dextrometorfan).
Navíc aripiprazol a dehydro- aripiprazol in vitro neprokázal schopnost ovlivnit metabolizmus zprostředkovávaný CYP1A2.
Tudíž je nepravděpodobné, že by aripiprazol způsobil klinicky významné lékové interakce léčivých přípravků zprostředkované těmito enzymy.
Při souběžném podávání aripiprazolu s valproátem nebo lithiem nedošlo k žádným klinicky významným změnám v koncentracích valproátu nebo lithia.
4. 6 Těhotenství a kojení
Neexistují adekvátní dobře kontrolované studie aripiprazolu u těhotných žen.
Studie na zvířatech nemohly vyloučit možnost vývojové toxicity (viz bod 5. 3).
Pacientkám by mělo být doporučeno, aby v průběhu léčby aripiprazolem informovaly svého lékaře o tom, že otěhotněly nebo otěhotnět v průběhu léčby aripiprazolem zamýšlejí.
Vzhledem k nedostatečným informacím o bezpečnosti u lidí a obavám vyvolaným reprodukčními studiemi na zvířatech by se tento lék neměl během těhotenství užívat, aniž by očekávaný přínos jasně ospravedlnil potenciální riziko pro plod.
Aripiprazol byl vylučován do mléka léčených potkanů během laktace.
Není známo, je- li aripiprazol vylučován do mateřského mléka.
Pacientkám by se mělo doporučit, aby v průběhu terapie aripiprazolem nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
102 Studie hodnotící účinek na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Avšak jako u jiných antipsychotik by pacienti měli být opatrní při obsluze nebezpečných strojů včetně řízení motorových vozidel, dokud si nejsou dostatečně jisti, že aripiprazol je nepříznivě neovlivňuje.
4. 8 Nežádoucí účinky
Následující nežádoucí účinky se objevily častěji (≥ 1/ 100) než u placeba nebo byly považovány za možné, medicinsky relevantní, nežádoucí účinky (*) v klinických studiích s injekčním roztokem aripiprazolu (viz bod 5. 1):
Četnost uvedená níže je definována podle následujícího pravidla: časté (≥ 1/ 100, < 1/ 10) a méně časté (≥ 1/ 1 000, < 1/ 100).
Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: somnolence, závratě, bolesti hlavy, akathisie Gastrointestinální poruchy Časté: nauzea, zvracení Méně časté: sucho v ústech * Cévní poruchy Méně časté: ortostatická hypotenze *, zvýšený diastolický krevní tlak * Celkové poruchy a reakce v místě aplikace Méně časté: únava *
Následující nežádoucí účinky se objevily častěji (≥ 1/ 100) než u placeba nebo byly považovány za možné, medicínsky relevantní, nežádoucí účinky (*) v klinických studiích s perorálními formami aripiprazolu (viz bod 5. 1):
Srdeční poruchy Méně časté: tachykardie * Poruchy nervového systému Časté: extrapyramidální postižení, akathisie, tremor, závratě, somnolence, sedace, bolesti hlavy Oční poruchy Časté: rozmazané vidění Gastrointestinální poruchy Časté: dyspepsie, zvracení, nauzea, zácpa, zvýšená sekrece slin Cévní poruchy Méně časté: ortostatická hypotenze * Celkové poruchy a reakce v místě aplikace Časté: únava * Psychiatrické poruchy Časté: neklid, nespavost, úzkost Méně časté: deprese *
Extrapyramidové symptomy (EPS):
Schizofrenie - v dlouhodobé 52 týdnů trvající kontrolované studii měli pacienti léčeni aripiprazolem nízkou celkovou incidenci (25, 8%) EPS včetně parkinsonismu, akatisie, dystonie a dyskineze ve srovnání s pacienty léčenými haloperidolem (57, 3%).
V dlouhodobé 26ti týdenní studii kontrolované placebem byla incidence ESP 19% u pacientů léčených aripiprazolem a 13, 1% u pacientů léčených placebem.
V jiné dlouhodobé 26ti týdenní kontrolované studii incidence EPS byla 14, 8% u pacientů léčených aripiprazolem a 15, 1% u pacientů léčených olanzapinem.
Manické epizody u Bipolární poruchy I - ve 12týdenní kontrolované studii byl výskyt EPS 23, 5% u pacientů léčených aripiprazolem a 53, 3% u pacientů léčených haloperidolem.
V jiné 12týdenní studii byl výskyt EPS 26, 6% u pacientů léčených aripiprazolem a 17, 6% u pacientů léčených lithiem.
V dlouhodobé 26týdenní udržovací fázi studie kontrolované placebem byl výskyt EPS 18, 2% u pacientů léčených aripiprazolem a 15, 7% u pacientů léčených placebem.
103 V placebem kontrolované studii byl výskyt akatizie 12, 1% u pacientů s bipolární poruchou léčených aripiprazolem a 3, 2% u pacientů léčených placebem.
U pacientů se schizofrenií léčených aripiprazolem byl výskyt akatizie 6, 2% a 3, 0% u schizofrenních pacientů léčených placebem.
Srovnání aripiprazolu a placeba podle podílu pacientů, u nichž byly zaznamenány potenciálně klinicky signifikantní změny v rutinních laboratorních parametrech, neodhalilo žádné medicínsky významné odlišnosti.
Většinou přechodné a asymptomatické zvýšení CPK (kreatinfosfokinázy) bylo pozorováno u 3, 5% pacientů léčených aripiprazolem ve srovnání s 2, 0% pacientů, kteří dostávali placebo.
Další zjištění:
Nežádoucí účinky související s antipsychotickou terapií a zaznamenané v průběhu léčby aripiprazolem, jsou neuroleptický maligní syndrom, tardivní dyskinese, záchvaty, cerebrovaskulární nežádoucí účinky a zvýšená mortalita u starších pacientů s demencí, hyperglykémie a diabetes mellitus (viz bod 4. 4).
Postmarketingová zkušenost:
Následující nežádoucí účinky byly zaznamenány během postmarketingového sledování.
Četnost výskytu těchto nežádoucích účinků je označena jako není známo (z dostupných údajů nelze určit).
104 ABNORMÁLNÍ KLINICKÉ A LABORATORNÍ NÁLEZY NEZAŘAZENÉ JINDE
ZVÝŠENÍ KREATINFOSFOKINÁZY, ZVÝŠENÍ KREVNÍ GLUKOSY, KOLÍSÁNÍ KREVNÍ GLUKOSY, ZVÝŠENÍ GLYKOSYLOVANÉHO HEMOGLOBINU
SRDEČNÍ PORUCHY:
PRODLOUŽENÍ QT, VENTRIKULÁRNÍ ARYTMIE, NÁHLÁ NEVYSVĚTLITELNÁ SMRT, SRDEČNÍ ZÁSTAVA, TORSADES DE POINTES, BRADYKARDIE
PORUCHY KRVE A LYMFATICKÉHO SYSTÉMU:
LEUKOPENIE, NEUTROPENIE, TROMBOCYTOPENIE
PORUCHY NERVOVÉHO SYSTÉMU:
PORUCHY ŘEČI, NEUROLEPTICKÝ MALIGNÍ SYNDROM (NMS), KŘEČE TYPU GRAND MAL
RESPIRAČNÍ, HRUDNÍ A MEDIASTINÁLNÍ PORUCHY:
OROFARYNGEÁLNÍ SPAZMUS, LARYNGOSPAZMUS, ASPIRAČNÍ PNEUMONIE
GASTROINTESTINÁLNÍ PORUCHY:
PANKREATITIDA, DYSFAGIE, ABDOMINÁLNÍ DYSKOMFORT, ŽALUDEČNÍ DYSKOMFORT, PRŮJEM
PORUCHY LEDVIN A MOČOVÝCH CEST:
INKONTINENCE MOČE, RETENCE MOČE
PORUCHY KŮŽE A PODKOŽÍ:
RAŠ, FOTOSENZITIVNÍ REAKCE, ALOPECIE, HYPERHIDRÓZA
PORUCHY SVALOVÉ A KOSTERNÍ SOUSTAVY A POJIVOVÉ TKÁNĚ:
RABDOMYOLÝZA, MYALGIE, ZTUHLOST
ENDOKRINNÍ PORUCHY:
HYPERGLYKEMIE, DIABETES MELLITUS, DIABETICKÁ KETOACIDÓZA, DIABETICKÉ HYPEROSMOLÁRNÍ KÓMA
PORUCHY METABOLISMU A VÝŽIVY:
ZVÝŠENÍ HMOTNOSTI, SNÍŽENÍ HMOTNOSTI, ANOREXIE, HYPONATRÉMIE
CÉVNÍ PORUCHY:
SYNKOPA, HYPERTENZE, TROMBEMBOLICKÉ PŘÍHODY
CELKOVÉ PORUCHY A REAKCE V MÍSTĚ APLIKACE
HYPOTERMIE, PYREXIE), BOLEST NA HRUDI, PERIFERNÍ EDÉM
PORUCHY IMUNITNÍHO SYSTÉMU:
ANAFYLAKTICKÁ REAKCE, ANGIOEDÉM VČETNĚ OTEKLÉHO JAZYKA, EDÉM JAZYKA, EDÉM OBLIČEJE, PRURITUS NEBO
PORUCHY JATER A ŽLUČOVÝCH CEST:
ŽLOUTENKA, HEPATITIDA, ZVÝŠENÍ ALANINAMINOTRANSFERÁZY (ALT), ZVÝŠENÍ ASPARTÁTAMINOTRANSFERÁZY (AST), ZVÝŠENÍ GAMAGLUTAMYLTRANSFERÁZY (GMT), ZVÝŠENÍ ALKALICKÉ FOSFATÁZY
PORUCHY REPRODUKČNÍHO SYSTÉMU A PRSU:
PRIAPISMUS
PSYCHIATRICKÉ PORUCHY:
AGITACE, NERVOZITA; SEBEVRAŽEDNÉ POKUSY, SEBEVRAŽEDNÁ PŘEDSTAVIVOST A DOKONANÁ SEBEVRAŽDA (VIZ BOD 4. 4)
4. 9 Předávkování
V klinických studiích a během postmarketingové zkušenosti bylo u dospělých pacientů identifikováno náhodné nebo záměrné akutní předávkování samotným aripiprazolem hlášenými dávkami odhadovanými až do hodnoty 1260 mg bez fatálních následků.
Potenciálně medicínsky důležité příznaky a symptomy zahrnovaly letargii, zvýšení krevního tlaku, somnolenci, tachykardii, nauzeu, zvracení a průjem.
Kromě toho bylo hlášeno náhodné předávkování samotným aripiprazolem (do hodnoty 195 mg) u dětí bez fatálních následků.
Potenciálně medicínsky závažné hlášené příznaky zahrnovaly somnolenci, přechodnou ztrátu vědomí a extrapyramidové symptomy.
Léčba předávkování by se měla zaměřit na podpůrnou terapii, zajišťující dostatečně průchodné dýchací cesty, oxygenaci a ventilaci, a na léčbu příznaků.
Měla by být zvážena možnost působení dalších léčivých přípravků.
Ihned by se tudíž mělo začít s monitorováním kardiovaskulárního systému včetně průběžného monitoringu EKG k odhalení možných arytmií.
Po jakémkoli potvrzeném předávkování nebo při podezření na něj by měl lékařský dohled a sledování trvat až do pacientova zotavení.
Živočišné uhlí (50 g), podané hodinu po aripiprazolu, snížilo Cmax aripiprazolu o asi 41% a AUC o asi 51%, z čehož lze usuzovat, že živočisné uhlí může být účinné v léčbě předávkování.
Ačkoli nejsou žádné informace o účinku hemodialýzy v léčbě předávkování aripiprazolem, není pravděpodobné, že by hemodialýza byla při léčbě předávkování užitečná, jelikož vazba aripiprazolu na plazmatické bílkoviny je vysoká.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika, ATC kód:
N05AX12
Předpokládá se, že účinnost aripiprazolu u schizofrenie a bipolární poruchy I se děje prostřednictvím kombinace částečného agonizmu dopaminových D2 a serotoninových 5HT1a receptorů a antagonizmu serotoninových 5HT2a receptorů.
Na zvířecích modelech dopaminergní hyperaktivity vykazoval aripiprazol antagonistické vlastnosti a na zvířecích modelech dopaminergní hypoaktivity agonistické vlastnosti.
Aripiprazol in vitro vykazoval vysokou vazební afinitu k dopaminovým D2 a D3, serotoninovým 5HT1a a 5HT2a receptorům a mírnou afinitu k dopaminovým D4, serotoninovým 5HT2c a 5HT7, alfa- 1 adrenergním a histaminovým H1 receptorům.
Aripiprazol také vykazoval mírnou vazební afinitu k místu zpětného vychytávání serotoninu a žádnou zjevnou afinitu
Ostatní klinické účinky aripiprazolu mohou být vysvětleny interakcí s jinými receptory nežli jsou subtypy dopaminových nebo serotoninových receptorů.
Dávky aripiprazolu v rozsahu od 0, 5 do 30 mg podávané jednou denně zdravým jedincům po dobu 2 týdnů vyvolaly, na dávce závislou, redukci vazby 11C- raclopridu, ligandu receptoru D2/ D3, v nc. caudatus a putamen, zjištěnou pozitronovou emisní tomografií.
Další informace o klinických studiích:
Agitace u schizofrenie a bipolární poruchy I s injekčním roztokem aripiprazolu:
Ve dvou krátkodobých (24hodinových) placebem kontrolovaných studiích, jichž se účastnilo 554 schizofrenických pacientů s agitací a poruchami chování, bylo podání injekčního roztoku aripiprazolu spojeno se statisticky významně větším zlepšením příznaků agitace/ symptomy chování ve srovnání s placebem a bylo srovnatelné s haloperidolem.
V jedné krátkodobé (24- hodinové) studii kontrolované placebem zahrnující 291 pacientů s bipolární poruchou projevující se agitací a poruchami chování bylo podání injekčního roztoku aripiprazolu spojeno se statisticky významně větším zlepšením příznaků agitace/ symptomy chování ve srovnání s placebem a bylo srovnatelné s referenčním ramenem lorazepamem.
Pozorované střední zlepšení od výchozích hodnot na škále PANSS Excitement Component v primárním 2- hodinovém cílovém parametru bylo 5, 8 u placeba, 9, 6 u lorazepamu a 8, 7 u aripiprazolu.
Podobná účinnost jako u celkové populace byla pozorována u subpopulační analýzy u pacientů se smíšenými epizodami nebo u pacientů se závažnou agitací, avšak vzhledem k omezené velikosti vzorku statistická významnost nemůže být stanovena.
Schizofrenie s perorálním aripiprazolem:
Ve třech krátkodobých (4- 6 týdnů), placebem kontrolovaných studiích, do kterých bylo zahrnuto 1 228 schizofrenních pacientů s pozitivními nebo negativními symptomy, bylo s perorálním aripiprazolem spojeno větší, statisticky signifikantní, zlepšení psychotických příznaků ve srovnání s placebem.
U pacientů, kteří reagovali na iniciální léčbu, přípravek ABILIFY při pokračující léčbě účinně udržuje klinické zlepšení.
V haloperidolem kontrolované klinické studii byl podíl reagujících pacientů zachovávajících si citlivost k léčivému přípravku po dobu 52 týdnů podobný v obou skupinách (perorální aripiprazol 77% a haloperidol 73%), po ukončení byl signifikantně vyšší u pacientů na perorálním aripiprazolu (43%) než u perorálního haloperidolu (30%).
Jako sekundární sledovaný parametr bylo užito aktuálního skóre na hodnotící škále, včetně PANSS a Montgomery- Asberg hodnotící škály deprese, ukazující signifikantní zlepšení oproti haloperidolu.
V 26- týdenní placebem kontrolované studii u stabilizovaných pacientů s chronickou schizofrenií, perorální aripiprazol podstatně více snižoval počet relapsů, 34% ve skupině s perorálním aripiprazolem a 57% u placeba.
Zvýšení hmotnosti: klinické studie s perorálním aripiprazolem neprokázaly, že by vyvolával klinicky významný nárůst tělesné hmotnosti.
V 26- týdenní, dvojitě zaslepené, mezinárodní, klinické studii schizofrenie, kontrolované olanzapinem, která zahrnovala 314 pacientů, ve které byl primárně sledovaným parametrem nárůst hmotnosti, mělo nejméně 7% nárůst hmotnosti od výchozí hodnoty (tj. nárůst nejméně 5, 6 kg při výchozí hmotnosti ∼80, 5 kg) signifikantně méně pacientů na perorálním aripiprazolu (N= 18, nebo 13% hodnocených pacientů), ve srovnání s perorálním olanzapinem (N= 45, nebo 33% hodnocených pacientů).
Manické epizody u bipolární poruchy I s perorálním aripiprazolem:
Ve dvou 3týdenních, placebem kontrolovaných monoterapeutických studiích s flexibilním dávkováním, které zahrnovaly pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, vykázala léčba aripiprazolem vyšší účinnost než placebo ve snížení manických symptomů během 3 týdnů.
Tyto studie zahrnovaly pacienty s nebo bez psychotických symptomů a s nebo bez průběhu v rychlých cyklech.
V jedné 3týdenní, placebem kontrolované monoterapeutické studii s fixním dávkováním, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, nevykázala léčba aripiprazolem vyšší účinnost vůči placebu.
107 Ve dvou 12týdenních, placebem a aktivní látkou kontrolovaných monoterapeutických studiích u pacientů s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, vykázala léčba aripiprazolem vyšší účinnost než placebo během 3 týdnů a zachování účinku srovnatelného s lithiem nebo haloperidolem ve 12. týdnu.
Léčba aripiprazolem rovněž vykázala srovnatelnou účinnost s lithiem nebo haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie ve 12. týdnu.
V 6týdenní, placebem kontrolované studii, která zahrnovala pacienty s manickými nebo smíšenými epizodami bipolární poruchy I, s nebo bez psychotických symptomů, kteří parciálně neodpovídali na léčbu lithiem nebo valproátem v monoterapii po dobu 2 týdnů při terapeutických sérových hladinách, vykázalo přidání aripiprazolu jako adjuvantní terapie vyšší účinnost ve snížení manických symptomů než léčba lithiem nebo valproátem v monoterapii.
Ve 26týdenní, placebem kontrolované studii, následované 74týdenní extenzí, u manických pacientů, kteří dosáhli remise při léčbě aripiprazolem během stabilizované fáze před randomizací, vykázal aripiprazol vyšší účinnost než placebo v prevenci bipolární recidivy, zejména v prevenci recidivy mánie, avšak neprokázal vyšší účinnost oproti placebu v prevenci recidivy deprese.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Injekční roztok aripiprazolu aplikovaný intramuskulárně v jedné dávce zdravým subjektům je dobře absorbován a má 100% absolutní biologickou dostupnost.
AUC aripiprazolu v prvních 2 hodinách po intramuskulární injekci byla o 90% větší než AUC po stejné dávce podané ve formě tablety; systémová expozice byla u obou lékových forem v zásadě podobná.
Ve 2 studiích na zdravých subjektech střední čas do vrcholové plazmatické koncentrace byl 1 a 3 hodiny po podání.
Distribuce:
Aripiprazol je dobře distribuován do celého těla a zdánlivý distribuční objem 4, 9 l/ kg svědčí pro rozsáhlou extravaskulární distribuci.
V terapeutických koncentracích se aripiprazol a dehydro- aripiprazol váže na sérové proteiny více než v 99%, především na albumin.
Metabolizmus:
Aripiprazol se významně metabolizuje v játrech, převážně třemi biotransformačními cestami: dehydrogenací, hydroxylací a N- dealkylací.
Na základě studií in vitro, jsou za dehydrogenaci a hydroxylaci aripiprazolu zodpovědné enzymy CYP3A4 a CYP2D6, a N- dealkylace je katalyzována pomocí CYP3A4.
Aktivní metabolit dehydro- aripiprazol představuje, při rovnovážném stavu, kolem 40% AUC aripiprazolu v plazmě.
Eliminace:
Průměrný poločas eliminace aripiprazolu je přibližně 75 hodin u rychlých metabolizátorů CYP2D6 a přibližně 146 hodin u pomalých metabolizátorů CYP2D6.
Celková tělesná clearance aripiprazolu je převážně hepatální a je 0, 7 ml/ min/ kg.
Po jednorázové perorální dávce aripiprazolu označeného [14C] bylo přibližně 27% podané radioktivity nalezeno v moči a přibližně 60% ve stolici.
Méně než 1% nezměněného aripiprazolu se vyloučilo močí a asi 18% se vyloučilo v nezměněné formě stolicí.
Farmakokinetika u zvláštních skupin pacientů
Staří pacienti:
Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi staršími a mladšími zdravými jedinci, ani nebyl nalezen věkový rozdíl ve farmakokinetice při analýze populace schizofrenních pacientů.
Pohlaví:
108 Neexistují žádné rozdíly ve farmakokinetice aripiprazolu mezi zdravými osobami mužského a ženského pohlaví, ani při analýze populace schizofrenních pacientů nebyl zjištěn rozdíl ve farmakokinetice způsobený pohlavím.
Kouření a rasa:
Hodnocení farmakokinetiky v populaci neodhalilo žádné klinicky podstatné rozdíly způsobené rasou, nebo účinky kouření na farmakokinetiku aripiprazolu.
Onemocnění ledvin:
Farmakokinetické ukazatelé aripiprazolu a dehydro- aripiprazolu byly u pacientů s těžkým onemocněním ledvin stejné jako ve srovnání s mladými zdravými jedinci.
Onemocnění jater:
Studie jednotlivých dávek u jedinců s různým stupněm jaterní cirhózy (třída A, B a C dle Child- Pugh), neodhalila signifikantní vliv jaterního onemocnění na farmakokinetiku aripiprazolu a dehydro- aripiprazolu, ale do studie byli zařazeni pouze 3 pacienti s jaterní cirhózou třídy C, což je nedostatečné pro vyvození závěrů na základě jejich metabolické kapacity.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podávání injekčního roztoku aripiprazolu bylo dobře toleráváno a nevykazovalo žádnou přímou cílenou orgánovou toxicitu u potkanů a opic po opakovaných dávkách při systémových expozicích (AUC), které činily 15násobek, resp.
Při intravenózních studiích reprodukční toxicity nebyla pozorována žádná nová bezpečnostní rizika při expozici matky do 15násobku (u potkanů) a 29násobku (u králíků) expozice u člověka při dávkování 30 mg.
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity s perorálním aripiprazolem neodhalily žádné zvláštní riziko pro člověka.
Toxikologicky signifikantní účinky byly pozorovány pouze po dávkách nebo expozicích dostatečně převyšujících maximální dávky nebo expozici u člověka, což ukazuje, že účinky jsou omezené nebo nemají význam při klinickém použití.
Zahrnují: adrenokortikální toxicitu závislou na dávce (nahromadění pigmentu lipofuscinu a/ nebo ztráta parenchymálních buněk) u potkanů po 104 týdnech při dávce 20- 60 mg/ kg/ den (3 až 10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí) a zvýšený výskyt adrenokortikálních karcinomů a kombinovaných adrenokortikálních adenomů/ karcinomů u samic potkanů při dávce 60 mg/ kg/ den (10- ti násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené dávce u lidí).
Nejvyšší nekancerogenní expozice u samic potkanů byla 7- krát vyšší než expozice u lidí doporučenou dávkou.
Dalším nálezem byla cholelithiáza jako následek precipitace sulfátových konjugátů hydroxymetabolitů aripiprazolu ve žluči opic po opakovaných perorálních dávkách 25- 125 mg/ kg/ den (1 až 3- násobek průměrných hodnot AUC v rovnovážném stavu při maximální doporučené klinické dávce nebo 16 až 81- ti násobek doporučené dávky u lidí stanovené v mg/ m2).
Avšak koncentrace sulfátových konjugátů hydroxy- aripiprazolu v lidské žluči při nejvyšší doporučené dávce, 30 mg denně, nebyly vyšší než 6% koncentrace ve žluči zjištěných u opic v 39- týdenní studii a jsou značně pod jejich limitem rozpustnosti in vitro (6%).
Na základě výsledků kompletní škály standardních testů genotoxicity není aripiprazol pokládán za genotoxický.
V reprodukčních studiích toxicity aripiprazol nepoškodil fertilitu.
Vývojová toxicita, včetně na dávce závislé opožděné osifikace u plodu a možných teratogenních účinků, byla pozorována u potkanů při dávkách vedoucích k subterapeutické expozici (odvozené od AUC) a u králíků při dávkáchvedoucích k expozici 3 a 11- ti násobné než jsou průměrné hodnoty AUC v rovnovážném
Toxické působení na matku se objevilo při dávkách podobných těm, které vyvolaly vývojovou toxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sodná sůl sulfobutoxybetadenu (SBECD) Kyselina vinná Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců Přípravek použijte okamžitě po otevření a nespotřebované množství zlikvidujte.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Krabička obsahuje jednu skleněnou injekční lahvičku na jedno použití typu I s pryžovou butylovou zátkou a “ flip- off ” hliníkovým pertlem.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 276/ 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
První registrace:
4. června 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
110 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
111 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
112 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Bristol- Myers Squibb Srl Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Otsuka Pharmaceutical Europe Ltd. se zavazuje poskytovat PSUR v 6- ti měsíčních intervalech, pokud CHMP neurčí jinak.
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, jak je popsán ve verzi 1. 0 uvedené v modulu 1. 8. 1. žádosti o registraci tohoto přípravku, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 3. 0 plánu řízení rizik (RMP - Risk Management Plan), uvedeném v modulu 1. 8. 2. žádosti o registraci přípravku, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) Na žádost EMEA
113 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
114 A.
OZNAČENÍ NA OBALU
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 5 mg tablety aripiprazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 5 mg aripiprazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
Mimo jiné obsahuje: monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 x 1 tableta 28 x 1 tableta 49 x 1 tableta 56 x 1 tableta 98 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před užíváním si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
116 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 276/ 001 14 x 1 tableta EU/ 1/ 04/ 276/ 002 28 x 1 tableta EU/ 1/ 04/ 276/ 003 49 x 1 tableta EU/ 1/ 04/ 276/ 004 56 x 1 tableta EU/ 1/ 04/ 276/ 005 98 x 1 tableta
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ABILIFY 5 mg
117 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 5 mg tablety aripiprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
118 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 10 mg tablety aripiprazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 10 mg aripiprazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
Mimo jiné obsahuje: monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 x 1 tableta 28 x 1 tableta 49 x 1 tableta 56 x 1 tableta 98 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před užíváním si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
119 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 276/ 006 14 x 1 tableta EU/ 1/ 04/ 276/ 007 28 x 1 tableta EU/ 1/ 04/ 276/ 008 49 x 1 tableta EU/ 1/ 04/ 276/ 009 56 x 1 tableta EU/ 1/ 04/ 276/ 010 98 x 1 tableta
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ABILIFY 10 mg
120 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 10 mg tablety aripiprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
121 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 15 mg tablety aripiprazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 15 mg aripiprazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
Mimo jiné obsahuje: monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 x 1 tableta 28 x 1 tableta 49 x 1 tableta 56 x 1 tableta 98 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před užíváním si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
122 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 276/ 011 14 x 1 tableta EU/ 1/ 04/ 276/ 012 28 x 1 tableta EU/ 1/ 04/ 276/ 013 49 x 1 tableta EU/ 1/ 04/ 276/ 014 56 x 1 tableta EU/ 1/ 04/ 276/ 015 98 x 1 tableta
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ABILIFY 15 mg
123 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 15 mg tablety aripiprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
124 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 30 mg tablety aripiprazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 30 mg aripiprazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
Mimo jiné obsahuje: monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 x 1 tableta 28 x 1 tableta 49 x 1 tableta 56 x 1 tableta 98 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před užíváním si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
125 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 276/ 016 14 x 1 tableta EU/ 1/ 04/ 276/ 017 28 x 1 tableta EU/ 1/ 04/ 276/ 018 49 x 1 tableta EU/ 1/ 04/ 276/ 019 56 x 1 tableta EU/ 1/ 04/ 276/ 020 98 x 1 tableta
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ABILIFY 30 mg
126 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 30 mg tablety aripiprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
127 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 10 mg tablety dispergovatelné v ústech aripiprazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 10 mg aripiprazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 x 1 tableta dispergovatelná v ústech 28 x 1 tableta dispergovatelná v ústech 49 x 1 tableta dispergovatelná v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před užíváním si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje aspartam.
Další údaje v příbalové informaci.
8.
POUŽITELNOST
EXP
128 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 276/ 024 14 x 1 tableta dispergovatelná v ústech EU/ 1/ 04/ 276/ 025 28 x 1 tableta dispergovatelná v ústech EU/ 1/ 04/ 276/ 026 49 x 1 tableta dispergovatelná v ústech
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ABILIFY 10 mg
129 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 10 mg tablety dispergovatelné v ústech aripiprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
130 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 15 mg tablety dispergovatelné v ústech aripiprazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 15 mg aripiprazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 x 1 tableta dispergovatelná v ústech 28 x 1 tableta dispergovatelná v ústech 49 x 1 tableta dispergovatelná v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před užíváním si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje aspartam.
Další údaje v příbalové informaci.
8.
POUŽITELNOST
EXP
131 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 276/ 027 14 x 1 tableta dispergovatelná v ústech EU/ 1/ 04/ 276/ 028 28 x 1 tableta dispergovatelná v ústech EU/ 1/ 04/ 276/ 029 49 x 1 tableta dispergovatelná v ústech
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ABILIFY 15 mg
132 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 15 mg tablety dispergovatelné v ústech aripiprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
133 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 30 mg tablety dispergovatelné v ústech aripiprazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 30 mg aripiprazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 x 1 tableta dispergovatelná v ústech 28 x 1 tableta dispergovatelná v ústech 49 x 1 tableta dispergovatelná v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před užíváním si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje aspartam.
Další údaje v příbalové informaci.
8.
POUŽITELNOST
EXP
134 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 276/ 030 14 x 1 tableta dispergovatelná v ústech EU/ 1/ 04/ 276/ 031 28 x 1 tableta dispergovatelná v ústech EU/ 1/ 04/ 276/ 032 49 x 1 tableta dispergovatelná v ústech
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ABILIFY 30 mg
135 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 30 mg tablety dispergovatelné v ústech aripiprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
136 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL A ŠTÍTEK LAHVE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ABILIFY 1 mg/ ml perorální roztok aripiprazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje 1 mg aripiprazolu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje fruktosu, sacharosu, E218 a E216.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
50 ml perorálního roztoku 150 ml perorálního roztoku 480 ml perorálního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po prvním otevření spotřebujte do 6 měsíců.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
137 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Vnější obal:
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 276/ 033 - lahev o obsahu 50 ml EU/ 1/ 04/ 276/ 034 - lahev o obsahu 150 ml EU/ 1/ 04/ 276/ 035 - lahev o obsahu 480 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
ABILIFY 1 mg/ ml
138 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
{ABILIFY 7, 5 mg/ ml injekční roztok aripiprazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje 7, 5 mg aripiprazolum.
Jedna injekční lahvička poskytuje 9, 75 mg v 1, 3 ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Mimo jiné obsahuje sodnou sůl sulfobutoxybetadenu (SBECD), kyselinu vinnou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
139 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 276/ 036 -
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Protože ABILIFY 7. 5 mg/ ml injekční roztok je určený pouze pro použití zdravotníckymi pracovníky, informace v Braillově písmu nebude obsažena.
140 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ABILIFY 7, 5 mg/ ml injekční roztok aripiprazolum Intramuskulární podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
9, 75 mg (1, 3 ml)
6.
JINÉ
141 B.
PŘÍBALOVÁ INFORMACE
142 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ABILIFY 5 mg tablety aripiprazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ABILIFY a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ABILIFY užívat 3.
Jak se přípravek ABILIFY užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ABILIFY uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABILIFY A K ČEMU SE POUŽÍVÁ
Přípravek ABILIFY je jeden ze skupiny léků, které se označují jako antipsychotika.
Jsou používány k léčení dospělých, kteří trpí nemocí, charakterizovanou příznaky jako jsou sluchové, zrakové a hmatové vjemy, které neexistují, podezřívavost, bludy, nesouvislá řeč, poruchy chování a emocionální oploštění.
Lidé s těmito obtížemi se mohou také cítit depresivní, provinilí, úzkostní nebo nervózní.
Přípravek ABILIFY se užívá k léčbě dospělých, kteří trpí stavem, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Také zabraňuje znovuobjevení tohoto stavu u těch pacientů, kteří reagovali na léčbu přípravkem ABILIFY.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABILIFY UŽÍVAT
Neužívejte přípravek ABILIFY jestliže jste alergický/ á (přecitlivělý/ á) na aripiprazol nebo na kteroukoliv další složku přípravku ABILIFY.
Zvláštní opatrnosti při použití přípravku ABILIFY je zapotřebí Před léčbou přípravkem ABILIFY, informujte svého lékaře, pokud máte vysokou hladinu cukru v krvi nebo výskyt cukrovky v rodině záchvaty samovolné, nepravidelné svalové záškuby, zejména v obličeji kardiovaskulární chorobu (onemocnění srdce nebo cév), výskyt kardiovaskulární choroby v rodině, mozkovou příhodu nebo přechodnou mozkovou příhodu, abnormální krevní tlak
Pokud si všimnete, že přibíráte na váze, máte potíže s polykáním nebo alergické příznaky, informujte o tom svého lékaře.
Jste- li starší pacient trpící demencí (ztráta paměti a jiných mentálních schopností), Vy nebo Váš
143 pečovatel/ příbuzný by měl informovat Vašeho lékaře, jestliže jste prodělal mozkovou příhodu nebo přechodnou mozkovou příhodu.
Okamžitě informujte svého lékaře, pokud máte úmysly nebo pocity ublížit si.
Během léčby aripiprazolem byly hlášeny sebevražedné úmysly a chování.
Okamžitě informujte svého lékaře, pokud zaznamenáte svalovou ztuhlost nebo neohebnost s vysokou teplotou, pocení, změněný duševní stav nebo velmi rychlý či nepravidelný tep.
Děti a mladiství Přípravek ABILIFY není určen pro děti a mladistvé, jelikož nebyl zkoušen u pacientů do 18 let.
Poraďte se se svým lékařem nebo lékárníkem, než začnete přípravek ABILIFY užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léky na snížení krevního tlaku:
ABILIFY může zvýšit účinek léků užívaných ke snížení krevního tlaku.
Určitě svého lékaře informujte o tom, že užíváte lék na snížení krevního tlaku, aby byl Váš krevní tlak pod kontrolou.
Užívání přípravku ABILIFY s některými léky může vyžadovat změnu dávkování přípravku ABILIFY.
Je obzvlášť důležité informovat svého lékaře o tom, že užíváte: léky upravující srdeční rytmus antidepresiva nebo rostlinné přípravky používané k léčbě deprese a úzkosti protiplísňové léky určité léky k léčbě infekce HIV protikřečové léky používané k léčbě epilepsie
Užívání přípravku ABILIFY s jídlem a pitím Přípravek ABILIFY lze užívat bez ohledu na jídlo.
Během užívání přípravku ABILIFY by se neměl požívat alkohol.
Těhotenství a kojení Pokud jste těhotná, neměla byste přípravek ABILIFY užívat bez konzultace s lékařem.
Otěhotnění nebo podezření na těhotenství okamžitě oznamte svému lékaři, stejně jako skutečnost, že těhotenství plánujete.
Matky, které kojí, by neměly přípravek ABILIFY užívat.
O tom že kojíte, informujte okamžitě svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje, dokud nevíte, jak na Vás přípravek ABILIFY působí.
Důležité informace o některých složkách přípravku ABILIFY Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete užívat tento lék.
3.
JAK SE PŘÍPRAVEK ABILIFY UŽÍVÁ
Vždy užívejte přípravek ABILIFY přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 15 mg jednou denně.
Lékař Vám však může předepsat nižší nebo vyšší dávku, maximálně 30 mg jednou denně.
144 Jestliže máte pocit, že účinek přípravku ABILIFY je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Snažte se užívat přípravek ABILIFY každý den ve stejnou dobu.
Nezáleží na tom, zda ji užijete s jídlem nebo bez něj.
Vždy tabletu zapijte vodou a spolkněte ji vcelku.
I když se cítíte lépe, neměňte denní dávku nebo nepřerušujte užívání přípravku ABILIFY dříve, než se poradíte se svým lékařem.
Jestliže jste užil( a) více přípravku ABILIFY než jste měl( a) Jestliže si uvědomíte, že jste užil( a) více tablet přípravku ABILIFY než Vám doporučil Váš lékař (nebo sní- li někdo jiný tablety přípravku ABILIFY), kontaktujte přímo svého lékaře.
Nemůžete- li se spojit se svým lékařem, navštivte nejbližší nemocnici a vezměte balení léku s sebou.
Jestliže jste zapomněl( a) užít přípravek ABILIFY Když zapomenete dávku užít, užijte ji co nejdříve po tom, co si to uvědomíte, ale neužívejte dvě dávky v jednom dni.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ABILIFY nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) Nekontrolovatelné záškuby nebo trhavé pohyby, bolesti hlavy, únavnost, pocit na zvracení, zvracení, žaludeční nevolnost, zácpa, zvýšená produkce slin, závratě, poruchy spánku, neklid, pocit úzkosti, ospalost, třes a rozmazané vidění.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u 1 ze 100 pacientů) Někteří lidé mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence.
Někteří pacienti se mohou cítit depresivně.
Další vzácně hlášené nežádoucí účinky Změny v počtech některých krvinek; neobvyklé bušení srdce, náhlé nevysvětlitelné úmrtí, srdeční záchvat; alergická reakce (tj. otok v dutině ústní, otok jazyka, obličeje a krku, svědění, vyrážka); vysoká hladina cukru v krvi, počátek nebo zhoršení cukrovky, ketoacidóza (ketolátky v krvi a moči) nebo koma (bezvědomí), nízká hladina sodíku v krvi; zvýšení hmotnosti, snížení hmotnosti, nechutenství; nervozita, neklid, pocity úzkosti; sebevražedné úmysly, sebevražedné pokusy a sebevraždy; poruchy řeči, záchvaty, kombinace horečky, svalové ztuhlosti, zrychleného dýchání, pocení, sníženého vědomí a náhlých změn krevního tlaku a tepové frekvence; mdloby, vysoký krevní tlak; stažení svalů v okolí hlasivek, náhodné vdechnutí jídla s rizikem vzniku zápalu plic, potíže s polykáním, ucpání krevních cév krevními sraženinami vytvořenými jinde v těle; zánět slinivky břišní; zánět jater, zežloutnutí kůže a bílých částí oka, změněné hodnoty jaterních testů, břišní a žaludeční obtíže, průjem; kožní vyrážka a citlivost na světlo, neobvyklá ztráta vlasů nebo jejich řídnutí, nadměrné pocení; ztuhlost nebo křeče, svalová bolest, slabost; bezděčný únik moče, těžkosti s vyprazdňováním moče; prodloužená a/ nebo bolestivá erekce; potíže s regulací tělesné teploty nebo přehřátí, bolest na hrudi, a pocení rukou, kotníků nebo chodidel.
U starších pacientů trpících demencí bylo hlášeno více smrtelných případů, když užívali aripiprazol.
Kromě toho byly zaznamenány případy mozkové příhody nebo přechodné mozkové příhody.
145 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABILIFY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ABILIFY nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ABILIFY obsahuje Léčivou látkou je aripiprazol.
Jedna tableta obsahuje 5 mg aripiprazolu.
Pomocnými látkami jsou monohydrát laktosy, kukuřičný škrob, mikrokrystalická celulosa, hyprolosa, magnesium- stearát, hlinitý lak indigokarmínu (E132).
Jak přípravek ABILIFY vypadá a co obsahuje toto balení ABILIFY 5 mg jsou obdélníkové a modré tablety označené na jedné straně A- 007 a 5.
Jsou dodávány v perforovaných jednodávkových blistrech balených do krabiček, které obsahují 14, 28, 49, 56 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
Výrobce Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
146 Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
147 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
148 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ABILIFY 10 mg tablety aripiprazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ABILIFY a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ABILIFY užívat 3.
Jak se přípravek ABILIFY užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ABILIFY uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABILIFY A K ČEMU SE POUŽÍVÁ
Přípravek ABILIFY je jeden ze skupiny léků, které se označují jako antipsychotika.
Jsou používány k léčení dospělých, kteří trpí nemocí, charakterizovanou příznaky jako jsou sluchové, zrakové a hmatové vjemy, které neexistují, podezřívavost, bludy, nesouvislá řeč, poruchy chování a emocionální oploštění.
Lidé s těmito obtížemi se mohou také cítit depresivní, provinilí, úzkostní nebo nervózní.
Přípravek ABILIFY se užívá k léčbě dospělých, kteří trpí stavem, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Také zabraňuje znovuobjevení tohoto stavu u těch pacientů, kteří reagovali na léčbu přípravkem ABILIFY.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABILIFY UŽÍVAT
Neužívejte přípravek ABILIFY jestliže jste alergický/ á (přecitlivělý/ á) na aripiprazol nebo na kteroukoliv další složku přípravku ABILIFY.
Zvláštní opatrnosti při použití přípravku ABILIFY je zapotřebí Před léčbou přípravkem ABILIFY, informujte svého lékaře, pokud máte vysokou hladinu cukru v krvi nebo výskyt cukrovky v rodině záchvaty samovolné, nepravidelné svalové záškuby, zejména v obličeji kardiovaskulární chorobu (onemocnění srdce nebo cév), výskyt kardiovaskulární choroby v rodině, mozkovou příhodu nebo přechodnou mozkovou příhodu, abnormální krevní tlak
Pokud si všimnete, že přibíráte na váze, máte potíže s polykáním nebo alergické příznaky, informujte o tom svého lékaře.
Jste- li starší pacient trpící demencí (ztráta paměti a jiných mentálních schopností), Vy nebo Váš
149 pečovatel/ příbuzný by měl informovat Vašeho lékaře, jestliže jste prodělal mozkovou příhodu nebo přechodnou mozkovou příhodu.
Okamžitě informujte svého lékaře, pokud máte úmysly nebo pocity ublížit si.
Během léčby aripiprazolem byly hlášeny sebevražedné úmysly a chování.
Okamžitě informujte svého lékaře, pokud zaznamenáte svalovou ztuhlost nebo neohebnost s vysokou teplotou, pocení, změněný duševní stav nebo velmi rychlý či nepravidelný tep.
Děti a mladiství Přípravek ABILIFY není určen pro děti a mladistvé, jelikož nebyl zkoušen u pacientů do 18 let.
Poraďte se se svým lékařem nebo lékárníkem, než začnete přípravek ABILIFY užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léky na snížení krevního tlaku:
ABILIFY může zvýšit účinek léků užívaných ke snížení krevního tlaku.
Určitě svého lékaře informujte o tom, že užíváte lék na snížení krevního tlaku, aby byl Váš krevní tlak pod kontrolou.
Užívání přípravku ABILIFY s některými léky může vyžadovat změnu dávkování přípravku ABILIFY.
Je obzvlášť důležité informovat svého lékaře o tom, že užíváte: léky upravující srdeční rytmus antidepresiva nebo rostlinné přípravky používané k léčbě deprese a úzkosti protiplísňové léky určité léky k léčbě infekce HIV protikřečové léky používané k léčbě epilepsie
Užívání přípravku ABILIFY s jídlem a pitím Přípravek ABILIFY lze užívat bez ohledu na jídlo.
Během užívání přípravku ABILIFY by se neměl požívat alkohol.
Těhotenství a kojení Pokud jste těhotná, neměla byste přípravek ABILIFY užívat bez konzultace s lékařem.
Otěhotnění nebo podezření na těhotenství okamžitě oznamte svému lékaři, stejně jako skutečnost, že těhotenství plánujete.
Matky, které kojí, by neměly přípravek ABILIFY užívat.
O tom že kojíte, informujte okamžitě svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje, dokud nevíte, jak na Vás přípravek ABILIFY působí.
Důležité informace o některých složkách přípravku ABILIFY Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete užívat tento lék.
3.
JAK SE PŘÍPRAVEK ABILIFY UŽÍVÁ
Vždy užívejte přípravek ABILIFY přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 15 mg jednou denně.
Lékař Vám však může předepsat nižší nebo vyšší dávku, maximálně 30 mg jednou denně.
150 Jestliže máte pocit, že účinek přípravku ABILIFY je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Snažte se užívat přípravek ABILIFY každý den ve stejnou dobu.
Nezáleží na tom, zda ji užijete s jídlem nebo bez něj.
Vždy tabletu zapijte vodou a spolkněte ji vcelku.
I když se cítíte lépe, neměňte denní dávku nebo nepřerušujte užívání přípravku ABILIFY dříve, než se poradíte se svým lékařem.
Jestliže jste užil( a) více přípravku ABILIFY než jste měl( a) Jestliže si uvědomíte, že jste užil( a) více tablet přípravku ABILIFY než Vám doporučil Váš lékař (nebo sní- li někdo jiný tablety přípravku ABILIFY), kontaktujte přímo svého lékaře.
Nemůžete- li se spojit se svým lékařem, navštivte nejbližší nemocnici a vezměte balení léku s sebou.
Jestliže jste zapomněl( a) užít přípravek ABILIFY Když zapomenete dávku užít, užijte ji co nejdříve po tom, co si to uvědomíte, ale neužívejte dvě dávky v jednom dni.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ABILIFY nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) Nekontrolovatelné záškuby nebo trhavé pohyby, bolesti hlavy, únavnost, pocit na zvracení, zvracení, žaludeční nevolnost, zácpa, zvýšená produkce slin, závratě, poruchy spánku, neklid, pocit úzkosti, ospalost, třes a rozmazané vidění.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u 1 ze 100 pacientů) Někteří lidé mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence.
Někteří pacienti se mohou cítit depresivně.
Další vzácně hlášené nežádoucí účinky Změny v počtech některých krvinek; neobvyklé bušení srdce, náhlé nevysvětlitelné úmrtí, srdeční záchvat; alergická reakce (tj. otok v dutině ústní, otok jazyka, obličeje a krku, svědění, vyrážka); vysoká hladina cukru v krvi, počátek nebo zhoršení cukrovky, ketoacidóza (ketolátky v krvi a moči) nebo koma (bezvědomí), nízká hladina sodíku v krvi; zvýšení hmotnosti, snížení hmotnosti, nechutenství; nervozita, neklid, pocity úzkosti; sebevražedné úmysly, sebevražedné pokusy a sebevraždy; poruchy řeči, záchvaty, kombinace horečky, svalové ztuhlosti, zrychleného dýchání, pocení, sníženého vědomí a náhlých změn krevního tlaku a tepové frekvence; mdloby, vysoký krevní tlak; stažení svalů v okolí hlasivek, náhodné vdechnutí jídla s rizikem vzniku zápalu plic, potíže s polykáním, ucpání krevních cév krevními sraženinami vytvořenými jinde v těle; zánět slinivky břišní; zánět jater, zežloutnutí kůže a bílých částí oka, změněné hodnoty jaterních testů, břišní a žaludeční obtíže, průjem; kožní vyrážka a citlivost na světlo, neobvyklá ztráta vlasů nebo jejich řídnutí, nadměrné pocení; ztuhlost nebo křeče, svalová bolest, slabost; bezděčný únik moče, těžkosti s vyprazdňováním moče; prodloužená a/ nebo bolestivá erekce; potíže s regulací tělesné teploty nebo přehřátí, bolest na hrudi, a pocení rukou, kotníků nebo chodidel.
U starších pacientů trpících demencí bylo hlášeno více smrtelných případů, když užívali aripiprazol.
Kromě toho byly zaznamenány případy mozkové příhody nebo přechodné mozkové příhody.
151 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABILIFY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ABILIFY nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ABILIFY obsahuje Léčivou látkou je aripiprazol.
Jedna tableta obsahuje 10 mg aripiprazolu.
Pomocnými látkami jsou monohydrát laktosy, kukuřičný škrob, mikrokrystalická celulosa, hyprolosa, magnesium- stearát, červený oxid železitý (E172).
Jak přípravek ABILIFY vypadá a co obsahuje toto balení ABILIFY 10 mg jsou obdélníkové a růžové tablety označené na jedné straně A- 008 a 10.
Jsou dodávány v perforovaných jednodávkových blistrech balených do krabiček, které obsahují 14, 28, 49, 56 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
Výrobce Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
152 Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
153 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
154 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ABILIFY 15 mg tablety aripiprazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ABILIFY a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ABILIFY užívat 3.
Jak se přípravek ABILIFY užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ABILIFY uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABILIFY A K ČEMU SE POUŽÍVÁ
Přípravek ABILIFY je jeden ze skupiny léků, které se označují jako antipsychotika.
Jsou používány k léčení dospělých, kteří trpí nemocí, charakterizovanou příznaky jako jsou sluchové, zrakové a hmatové vjemy, které neexistují, podezřívavost, bludy, nesouvislá řeč, poruchy chování a emocionální oploštění.
Lidé s těmito obtížemi se mohou také cítit depresivní, provinilí, úzkostní nebo nervózní.
Přípravek ABILIFY se užívá k léčbě dospělých, kteří trpí stavem, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Také zabraňuje znovuobjevení tohoto stavu u těch pacientů, kteří reagovali na léčbu přípravkem ABILIFY.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABILIFY UŽÍVAT
Neužívejte přípravek ABILIFY jestliže jste alergický/ á (přecitlivělý/ á) na aripiprazol nebo na kteroukoliv další složku přípravku ABILIFY.
Zvláštní opatrnosti při použití přípravku ABILIFY je zapotřebí Před léčbou přípravkem ABILIFY, informujte svého lékaře, pokud máte vysokou hladinu cukru v krvi nebo výskyt cukrovky v rodině záchvaty samovolné, nepravidelné svalové záškuby, zejména v obličeji kardiovaskulární chorobu (onemocnění srdce nebo cév), výskyt kardiovaskulární choroby v rodině, mozkovou příhodu nebo přechodnou mozkovou příhodu, abnormální krevní tlak
Pokud si všimnete, že přibíráte na váze, máte potíže s polykáním nebo alergické příznaky, informujte o tom svého lékaře.
Jste- li starší pacient trpící demencí (ztráta paměti a jiných mentálních schopností), Vy nebo Váš
155 pečovatel/ příbuzný by měl informovat Vašeho lékaře, jestliže jste prodělal mozkovou příhodu nebo přechodnou mozkovou příhodu.
Okamžitě informujte svého lékaře, pokud máte úmysly nebo pocity ublížit si.
Během léčby aripiprazolem byly hlášeny sebevražedné úmysly a chování.
Okamžitě informujte svého lékaře, pokud zaznamenáte svalovou ztuhlost nebo neohebnost s vysokou teplotou, pocení, změněný duševní stav nebo velmi rychlý či nepravidelný tep.
Děti a mladiství Přípravek ABILIFY není určen pro děti a mladistvé, jelikož nebyl zkoušen u pacientů do 18 let.
Poraďte se se svým lékařem nebo lékárníkem, než začnete přípravek ABILIFY užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léky na snížení krevního tlaku:
ABILIFY může zvýšit účinek léků užívaných ke snížení krevního tlaku.
Určitě svého lékaře informujte o tom, že užíváte lék na snížení krevního tlaku, aby byl Váš krevní tlak pod kontrolou.
Užívání přípravku ABILIFY s některými léky může vyžadovat změnu dávkování přípravku ABILIFY.
Je obzvlášť důležité informovat svého lékaře o tom, že užíváte: léky upravující srdeční rytmus antidepresiva nebo rostlinné přípravky používané k léčbě deprese a úzkosti protiplísňové léky určité léky k léčbě infekce HIV protikřečové léky používané k léčbě epilepsie
Užívání přípravku ABILIFY s jídlem a pitím Přípravek ABILIFY lze užívat bez ohledu na jídlo.
Během užívání přípravku ABILIFY by se neměl požívat alkohol.
Těhotenství a kojení Pokud jste těhotná, neměla byste přípravek ABILIFY užívat bez konzultace s lékařem.
Otěhotnění nebo podezření na těhotenství okamžitě oznamte svému lékaři, stejně jako skutečnost, že těhotenství plánujete.
Matky, které kojí, by neměly přípravek ABILIFY užívat.
O tom že kojíte, informujte okamžitě svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje, dokud nevíte, jak na Vás přípravek ABILIFY působí.
Důležité informace o některých složkách přípravku ABILIFY Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete užívat tento lék.
3.
JAK SE PŘÍPRAVEK ABILIFY UŽÍVÁ
Vždy užívejte přípravek ABILIFY přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 15 mg jednou denně.
Lékař Vám však může předepsat nižší nebo vyšší dávku, maximálně 30 mg jednou denně.
156 Jestliže máte pocit, že účinek přípravku ABILIFY je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Snažte se užívat přípravek ABILIFY každý den ve stejnou dobu.
Nezáleží na tom, zda ji užijete s jídlem nebo bez něj.
Vždy tabletu zapijte vodou a spolkněte ji vcelku.
I když se cítíte lépe, neměňte denní dávku nebo nepřerušujte užívání přípravku ABILIFY dříve, než se poradíte se svým lékařem.
Jestliže jste užil( a) více přípravku ABILIFY než jste měl( a) Jestliže si uvědomíte, že jste užil( a) více tablet přípravku ABILIFY než Vám doporučil Váš lékař (nebo sní- li někdo jiný tablety přípravku ABILIFY), kontaktujte přímo svého lékaře.
Nemůžete- li se spojit se svým lékařem, navštivte nejbližší nemocnici a vezměte balení léku s sebou.
Jestliže jste zapomněl( a) užít přípravek ABILIFY Když zapomenete dávku užít, užijte ji co nejdříve po tom, co si to uvědomíte, ale neužívejte dvě dávky v jednom dni.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ABILIFY nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) Nekontrolovatelné záškuby nebo trhavé pohyby, bolesti hlavy, únavnost, pocit na zvracení, zvracení, žaludeční nevolnost, zácpa, zvýšená produkce slin, závratě, poruchy spánku, neklid, pocit úzkosti, ospalost, třes a rozmazané vidění.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u 1 ze 100 pacientů) Někteří lidé mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence.
Někteří pacienti se mohou cítit depresivně.
Další vzácně hlášené nežádoucí účinky Změny v počtech některých krvinek; neobvyklé bušení srdce, náhlé nevysvětlitelné úmrtí, srdeční záchvat; alergická reakce (tj. otok v dutině ústní, otok jazyka, obličeje a krku, svědění, vyrážka); vysoká hladina cukru v krvi, počátek nebo zhoršení cukrovky, ketoacidóza (ketolátky v krvi a moči) nebo koma (bezvědomí), nízká hladina sodíku v krvi; zvýšení hmotnosti, snížení hmotnosti, nechutenství; nervozita, neklid, pocity úzkosti; sebevražedné úmysly, sebevražedné pokusy a sebevraždy; poruchy řeči, záchvaty, kombinace horečky, svalové ztuhlosti, zrychleného dýchání, pocení, sníženého vědomí a náhlých změn krevního tlaku a tepové frekvence; mdloby, vysoký krevní tlak; stažení svalů v okolí hlasivek, náhodné vdechnutí jídla s rizikem vzniku zápalu plic, potíže s polykáním, ucpání krevních cév krevními sraženinami vytvořenými jinde v těle; zánět slinivky břišní; zánět jater, zežloutnutí kůže a bílých částí oka, změněné hodnoty jaterních testů, břišní a žaludeční obtíže, průjem; kožní vyrážka a citlivost na světlo, neobvyklá ztráta vlasů nebo jejich řídnutí, nadměrné pocení; ztuhlost nebo křeče, svalová bolest, slabost; bezděčný únik moče, těžkosti s vyprazdňováním moče; prodloužená a/ nebo bolestivá erekce; potíže s regulací tělesné teploty nebo přehřátí, bolest na hrudi, a pocení rukou, kotníků nebo chodidel.
U starších pacientů trpících demencí bylo hlášeno více smrtelných případů, když užívali aripiprazol.
Kromě toho byly zaznamenány případy mozkové příhody nebo přechodné mozkové příhody.
157 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABILIFY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ABILIFY nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ABILIFY obsahuje Léčivou látkou je aripiprazol.
Jedna tableta obsahuje 15 mg aripiprazolu.
Pomocnými látkami jsou monohydrát laktosy, kukuřičný škrob, mikrokrystalická celulosa, hyprolosa, magnesium- stearát, žlutý oxid železitý (E172).
Jak přípravek ABILIFY vypadá a co obsahuje toto balení ABILIFY 15 mg jsou kulaté a žluté tablety označené na jedné straně A- 009 a 15.
Jsou dodávány v perforovaných jednodávkových blistrech balených do krabiček, které obsahují 14, 28, 49, 56 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
Výrobce Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
158 Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
159 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
160 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ABILIFY 30 mg tablety aripiprazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ABILIFY a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ABILIFY užívat 3.
Jak se přípravek ABILIFY užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ABILIFY uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABILIFY A K ČEMU SE POUŽÍVÁ
Přípravek ABILIFY je jeden ze skupiny léků, které se označují jako antipsychotika.
Jsou používány k léčení dospělých, kteří trpí nemocí, charakterizovanou příznaky jako jsou sluchové, zrakové a hmatové vjemy, které neexistují, podezřívavost, bludy, nesouvislá řeč, poruchy chování a emocionální oploštění.
Lidé s těmito obtížemi se mohou také cítit depresivní, provinilí, úzkostní nebo nervózní.
Přípravek ABILIFY se užívá k léčbě dospělých, kteří trpí stavem, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Také zabraňuje znovuobjevení tohoto stavu u těch pacientů, kteří reagovali na léčbu přípravkem ABILIFY.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABILIFY UŽÍVAT
Neužívejte přípravek ABILIFY jestliže jste alergický/ á (přecitlivělý/ á) na aripiprazol nebo na kteroukoliv další složku přípravku ABILIFY.
Zvláštní opatrnosti při použití přípravku ABILIFY je zapotřebí Před léčbou přípravkem ABILIFY, informujte svého lékaře, pokud máte vysokou hladinu cukru v krvi nebo výskyt cukrovky v rodině záchvaty samovolné, nepravidelné svalové záškuby, zejména v obličeji kardiovaskulární chorobu (onemocnění srdce nebo cév), výskyt kardiovaskulární choroby v rodině, mozkovou příhodu nebo přechodnou mozkovou příhodu, abnormální krevní tlak
Pokud si všimnete, že přibíráte na váze, máte potíže s polykáním nebo alergické příznaky, informujte o tom svého lékaře.
Jste- li starší pacient trpící demencí (ztráta paměti a jiných mentálních schopností), Vy nebo Váš
161 pečovatel/ příbuzný by měl informovat Vašeho lékaře, jestliže jste prodělal mozkovou příhodu nebo přechodnou mozkovou příhodu.
Okamžitě informujte svého lékaře, pokud máte úmysly nebo pocity ublížit si.
Během léčby aripiprazolem byly hlášeny sebevražedné úmysly a chování.
Okamžitě informujte svého lékaře, pokud zaznamenáte svalovou ztuhlost nebo neohebnost s vysokou teplotou, pocení, změněný duševní stav nebo velmi rychlý či nepravidelný tep.
Děti a mladiství Přípravek ABILIFY není určen pro děti a mladistvé, jelikož nebyl zkoušen u pacientů do 18 let.
Poraďte se se svým lékařem nebo lékárníkem, než začnete přípravek ABILIFY užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léky na snížení krevního tlaku:
ABILIFY může zvýšit účinek léků užívaných ke snížení krevního tlaku.
Určitě svého lékaře informujte o tom, že užíváte lék na snížení krevního tlaku, aby byl Váš krevní tlak pod kontrolou.
Užívání přípravku ABILIFY s některými léky může vyžadovat změnu dávkování přípravku ABILIFY.
Je obzvlášť důležité informovat svého lékaře o tom, že užíváte: léky upravující srdeční rytmus antidepresiva nebo rostlinné přípravky používané k léčbě deprese a úzkosti protiplísňové léky určité léky k léčbě infekce HIV protikřečové léky používané k léčbě epilepsie
Užívání přípravku ABILIFY s jídlem a pitím Přípravek ABILIFY lze užívat bez ohledu na jídlo.
Během užívání přípravku ABILIFY by se neměl požívat alkohol.
Těhotenství a kojení Pokud jste těhotná, neměla byste přípravek ABILIFY užívat bez konzultace s lékařem.
Otěhotnění nebo podezření na těhotenství okamžitě oznamte svému lékaři, stejně jako skutečnost, že těhotenství plánujete.
Matky, které kojí, by neměly přípravek ABILIFY užívat.
O tom že kojíte, informujte okamžitě svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje, dokud nevíte, jak na Vás přípravek ABILIFY působí.
Důležité informace o některých složkách přípravku ABILIFY Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete užívat tento lék.
3.
JAK SE PŘÍPRAVEK ABILIFY UŽÍVÁ
Vždy užívejte přípravek ABILIFY přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 15 mg jednou denně.
Lékař Vám však může předepsat nižší nebo vyšší dávku, maximálně 30 mg jednou denně.
162 Jestliže máte pocit, že účinek přípravku ABILIFY je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Snažte se užívat přípravek ABILIFY každý den ve stejnou dobu.
Nezáleží na tom, zda ji užijete s jídlem nebo bez něj.
Vždy tabletu zapijte vodou a spolkněte ji vcelku.
I když se cítíte lépe, neměňte denní dávku nebo nepřerušujte užívání přípravku ABILIFY dříve, než se poradíte se svým lékařem.
Jestliže jste užil( a) více přípravku ABILIFY než jste měl( a) Jestliže si uvědomíte, že jste užil( a) více tablet přípravku ABILIFY než Vám doporučil Váš lékař (nebo sní- li někdo jiný tablety přípravku ABILIFY), kontaktujte přímo svého lékaře.
Nemůžete- li se spojit se svým lékařem, navštivte nejbližší nemocnici a vezměte balení léku s sebou.
Jestliže jste zapomněl( a) užít přípravek ABILIFY Když zapomenete dávku užít, užijte ji co nejdříve po tom, co si to uvědomíte, ale neužívejte dvě dávky v jednom dni.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ABILIFY nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) Nekontrolovatelné záškuby nebo trhavé pohyby, bolesti hlavy, únavnost, pocit na zvracení, zvracení, žaludeční nevolnost, zácpa, zvýšená produkce slin, závratě, poruchy spánku, neklid, pocit úzkosti, ospalost, třes a rozmazané vidění.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u 1 ze 100 pacientů) Někteří lidé mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence.
Někteří pacienti se mohou cítit depresivně.
Další vzácně hlášené nežádoucí účinky Změny v počtech některých krvinek; neobvyklé bušení srdce, náhlé nevysvětlitelné úmrtí, srdeční záchvat; alergická reakce (tj. otok v dutině ústní, otok jazyka, obličeje a krku, svědění, vyrážka); vysoká hladina cukru v krvi, počátek nebo zhoršení cukrovky, ketoacidóza (ketolátky v krvi a moči) nebo koma (bezvědomí), nízká hladina sodíku v krvi; zvýšení hmotnosti, snížení hmotnosti, nechutenství; nervozita, neklid, pocity úzkosti; sebevražedné úmysly, sebevražedné pokusy a sebevraždy; poruchy řeči, záchvaty, kombinace horečky, svalové ztuhlosti, zrychleného dýchání, pocení, sníženého vědomí a náhlých změn krevního tlaku a tepové frekvence; mdloby, vysoký krevní tlak; stažení svalů v okolí hlasivek, náhodné vdechnutí jídla s rizikem vzniku zápalu plic, potíže s polykáním, ucpání krevních cév krevními sraženinami vytvořenými jinde v těle; zánět slinivky břišní; zánět jater, zežloutnutí kůže a bílých částí oka, změněné hodnoty jaterních testů, břišní a žaludeční obtíže, průjem; kožní vyrážka a citlivost na světlo, neobvyklá ztráta vlasů nebo jejich řídnutí, nadměrné pocení; ztuhlost nebo křeče, svalová bolest, slabost; bezděčný únik moče, těžkosti s vyprazdňováním moče; prodloužená a/ nebo bolestivá erekce; potíže s regulací tělesné teploty nebo přehřátí, bolest na hrudi, a pocení rukou, kotníků nebo chodidel.
U starších pacientů trpících demencí bylo hlášeno více smrtelných případů, když užívali aripiprazol.
Kromě toho byly zaznamenány případy mozkové příhody nebo přechodné mozkové příhody.
163 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABILIFY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ABILIFY nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ABILIFY obsahuje Léčivou látkou je aripiprazol.
Jedna tableta obsahuje 30 mg aripiprazolu.
Pomocnými látkami jsou monohydrát laktosy, kukuřičný škrob, mikrokrystalická celulosa, hyprolosa, magnesium- stearát, červený oxid železitý (E172).
Jak přípravek ABILIFY vypadá a co obsahuje toto balení ABILIFY 30 mg jsou kulaté a růžové tablety označené na jedné straně A- 011 a 30.
Jsou dodávány v perforovaných jednodávkových blistrech balených do krabiček, které obsahují 14, 28, 49, 56 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
Výrobce Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
164 Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
165 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
166 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ABILIFY 10 mg tablety dispergovatelné v ústech aripiprazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ABILIFY a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ABILIFY užívat 3.
Jak se přípravek ABILIFY užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ABILIFY uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABILIFY A K ČEMU SE POUŽÍVÁ
Přípravek ABILIFY je jeden ze skupiny léků, které se označují jako antipsychotika.
Jsou používány k léčení dospělých, kteří trpí nemocí, charakterizovanou příznaky jako jsou sluchové, zrakové a hmatové vjemy, které neexistují, podezřívavost, bludy, nesouvislá řeč, poruchy chování a emocionální oploštění.
Lidé s těmito obtížemi se mohou také cítit depresivní, provinilí, úzkostní nebo nervózní.
Přípravek ABILIFY se užívá k léčbě dospělých, kteří trpí stavem, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Také zabraňuje znovuobjevení tohoto stavu u těch pacientů, kteří reagovali na léčbu přípravkem ABILIFY.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABILIFY UŽÍVAT
Neužívejte přípravek ABILIFY jestliže jste alergický/ á (přecitlivělý/ á) na aripiprazol nebo na kteroukoliv další složku přípravku ABILIFY.
Zvláštní opatrnosti při použití přípravku ABILIFY je zapotřebí Před léčbou přípravkem ABILIFY, informujte svého lékaře, pokud máte vysokou hladinu cukru v krvi nebo výskyt cukrovky v rodině záchvaty samovolné, nepravidelné svalové záškuby, zejména v obličeji kardiovaskulární chorobu (onemocnění srdce nebo cév), výskyt kardiovaskulární choroby v rodině, mozkovou příhodu nebo přechodnou mozkovou příhodu, abnormální krevní tlak
Pokud si všimnete, že přibíráte na váze, máte potíže s polykáním nebo alergické příznaky, informujte o tom svého lékaře.
Jste- li starší pacient trpící demencí (ztráta paměti a jiných mentálních schopností), Vy nebo Váš
167 pečovatel/ příbuzný by měl informovat Vašeho lékaře, jestliže jste prodělal mozkovou příhodu nebo přechodnou mozkovou příhodu.
Okamžitě informujte svého lékaře, pokud máte úmysly nebo pocity ublížit si.
Během léčby aripiprazolem byly hlášeny sebevražedné úmysly a chování.
Okamžitě informujte svého lékaře, pokud zaznamenáte svalovou ztuhlost nebo neohebnost s vysokou teplotou, pocení, změněný duševní stav nebo velmi rychlý či nepravidelný tep.
Děti a mladiství Přípravek ABILIFY není určen pro děti a mladistvé, jelikož nebyl zkoušen u pacientů do 18 let.
Poraďte se se svým lékařem nebo lékárníkem, než začnete přípravek ABILIFY užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léky na snížení krevního tlaku:
ABILIFY může zvýšit účinek léků užívaných ke snížení krevního tlaku.
Určitě svého lékaře informujte o tom, že užíváte lék na snížení krevního tlaku, aby byl Váš krevní tlak pod kontrolou.
Užívání přípravku ABILIFY s některými léky může vyžadovat změnu dávkování přípravku ABILIFY.
Je obzvlášť důležité informovat svého lékaře o tom, že užíváte: léky upravující srdeční rytmus antidepresiva nebo rostlinné přípravky používané k léčbě deprese a úzkosti protiplísňové léky určité léky k léčbě infekce HIV protikřečové léky používané k léčbě epilepsie
Užívání přípravku ABILIFY s jídlem a pitím Přípravek ABILIFY lze užívat bez ohledu na jídlo.
Během užívání přípravku ABILIFY by se neměl požívat alkohol.
Těhotenství a kojení Pokud jste těhotná, neměla byste přípravek ABILIFY užívat bez konzultace s lékařem.
Otěhotnění nebo podezření na těhotenství okamžitě oznamte svému lékaři, stejně jako skutečnost, že těhotenství plánujete.
Matky, které kojí, by neměly přípravek ABILIFY užívat.
O tom že kojíte, informujte okamžitě svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje, dokud nevíte, jak na Vás přípravek ABILIFY působí.
Důležité informace týkající se pomocných látek v přípravku ABILIFY Pacienti, kteří nemohou přijímat fenylalanin, by měli být upozorněni, že ABILIFY tablety dispergovatelné v ústech obsahují aspartam, jenž je zdrojem fenylalaninu.
Může uškodit lidem s fenylketonurií.
3.
JAK SE PŘÍPRAVEK ABILIFY UŽÍVÁ
Vždy užívejte přípravek ABILIFY přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 15 mg jednou denně.
Lékař Vám však může předepsat nižší nebo vyšší dávku, maximálně 30 mg jednou denně.
168 Jestliže máte pocit, že účinek přípravku ABILIFY je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Snažte se užívat přípravek ABILIFY tablety dispergovatelné v ústech každý den ve stejnou dobu.
Nezáleží na tom, zda ji užijete s jídlem nebo bez něj.
Neotevírejte blistr dříve, než budete připraven( a) užít tabletu.
Chcete- li vyjmout jednu tabletu, otevřete obal a odtrhněte fólii na blistru tak, aby se tableta odkryla.
Neprotlačujte tabletu přes fólii, jelikož může dojít k jejímu poškození.
Okamžitě po otevření blistru vyjměte tabletu suchou rukou a celou ji položte v ústech na jazyk.
Dojde k okamžitému rozpadnutí tablety do slin.
Tableta dispergovatelná v ústech se může užít s tekutinou anebo bez tekutiny.
Nebo můžete tabletu rozpustit ve vodě a vzniklou suspenzi vypít.
I když se cítíte lépe, neměňte denní dávku nebo nepřerušujte užívání přípravku ABILIFY dříve, než se poradíte se svým lékařem.
Jestliže jste užil( a) více přípravku ABILIFY než jste měl( a) Jestliže si uvědomíte, že jste užil( a) více tablet dispergovatelných v ústech přípravku ABILIFY než Vám doporučil Váš lékař (nebo sní- li někdo jiný tablety dispergovatelné v ústech přípravku ABILIFY), kontaktujte přímo svého lékaře.
Nemůžete- li se spojit se svým lékařem, navštivte nejbližší nemocnici a vezměte balení léku s sebou.
Jestliže jste zapomněl( a) užít přípravek ABILIFY Když zapomenete dávku užít, užijte ji co nejdříve po tom, co si to uvědomíte, ale neužívejte dvě dávky v jednom dni.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ABILIFY nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) Nekontrolovatelné záškuby nebo trhavé pohyby, bolesti hlavy, únavnost, pocit na zvracení, zvracení, žaludeční nevolnost, zácpa, zvýšená produkce slin, závratě, poruchy spánku, neklid, pocit úzkosti, ospalost, třes a rozmazané vidění.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u z 1 ze 100 pacientů) Někteří lidé mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence.
Někteří pacienti se mohou cítit depresivně.
Další vzácně hlášené nežádoucí účinky Změny v počtech některých krvinek; neobvyklé bušení srdce, náhlé nevysvětlitelné úmrtí, srdeční záchvat; alergická reakce (t. j. otok v dutině ústní, otok jazyka, obličeje a krku, svědění, vyrážka); vysoká hladina krevního cukru, počátek nebo zhoršení cukrovky, ketoacidóza (ketolátky v krvi a moči) nebo koma (bezvědomí), nízká hladina sodíku v krvi; zvýšení hmotnosti, snížení hmotnosti, nechutenství; nervozita, neklid, pocity úzkosti; sebevražedné úmysly, sebevražedné pokusy a sebevraždy; poruchy řeči, záchvaty, kombinace horečky, svalové ztuhlosti, zrychleného dýchání, pocení, sníženého vědomí a náhlých změn krevního tlaku a tepové frekvence; mdloby, vysoký krevní tlak, ucpání krevních cév krevními sraženinami vytvořenými jinde v těle; stažení svalů v okolí hlasivek, náhodné vdechnutí jídla s rizikem vzniku zápalu plic, potíže s polykáním; zánět slinivky břišní; zánět jater, zežloutnutí kůže a bílých částí oka, změněné hodnoty jaterních testů, břišní a žaludeční obtíže, průjem; kožní vyrážka a citlivost na světlo, neobvyklá ztráta vlasů nebo jejich
U starších pacientů trpících demencí bylo hlášeno více smrtelných případů, když užívali aripiprazol.
Kromě toho byly zaznamenány případy mozkové příhody nebo přechodné mozkové příhody.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABILIFY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ABILIFY nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ABILIFY obsahuje Léčivou látkou je aripiprazol.
Pomocnými látkami jsou křemičitan vápenatý, sodná sůl kroskarmelozy, krospovidon, oxid křemičitý, xylitol, mikrokrystalická celulosa, aspartam, draselná sůl acesulfamu, vanilkové aroma, kyselina vinná, magnesium- stearát, červený oxid železitý (E172).
Jak přípravek ABILIFY vypadá a co obsahuje toto balení Tablety dispergovatelné v ústech jsou kulaté a růžové, označené "A" nad "640" na jedné straně a 10 na druhé straně.
Jsou dodávány v perforovaných blistrech jednodávkových balených do krabiček, které obsahují 14, 28 nebo 49 tablet dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
Výrobce Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
170 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
171 Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
172 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ABILIFY 15 mg tablety dispergovatelné v ústech aripiprazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ABILIFY a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ABILIFY užívat 3.
Jak se přípravek ABILIFY užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ABILIFY uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABILIFY A K ČEMU SE POUŽÍVÁ
Přípravek ABILIFY je jeden ze skupiny léků, které se označují jako antipsychotika.
Jsou používány k léčení dospělých, kteří trpí nemocí, charakterizovanou příznaky jako jsou sluchové, zrakové a hmatové vjemy, které neexistují, podezřívavost, bludy, nesouvislá řeč, poruchy chování a emocionální oploštění.
Lidé s těmito obtížemi se mohou také cítit depresivní, provinilí, úzkostní nebo nervózní.
Přípravek ABILIFY se užívá k léčbě dospělých, kteří trpí stavem, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Také zabraňuje znovuobjevení tohoto stavu u těch pacientů, kteří reagovali na léčbu přípravkem ABILIFY.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABILIFY UŽÍVAT
Neužívejte přípravek ABILIFY jestliže jste alergický/ á (přecitlivělý/ á) na aripiprazol nebo na kteroukoliv další složku přípravku ABILIFY.
Zvláštní opatrnosti při použití přípravku ABILIFY je zapotřebí Před léčbou přípravkem ABILIFY, informujte svého lékaře, pokud máte vysokou hladinu cukru v krvi nebo výskyt cukrovky v rodině záchvaty samovolné, nepravidelné svalové záškuby, zejména v obličeji kardiovaskulární chorobu (onemocnění srdce nebo cév), výskyt kardiovaskulární choroby v rodině, mozkovou příhodu nebo přechodnou mozkovou příhodu, abnormální krevní tlak
Pokud si všimnete, že přibíráte na váze, máte potíže s polykáním nebo alergické příznaky, informujte o tom svého lékaře.
Jste- li starší pacient trpící demencí (ztráta paměti a jiných mentálních schopností), Vy nebo Váš
173 pečovatel/ příbuzný by měl informovat Vašeho lékaře, jestliže jste prodělal mozkovou příhodu nebo přechodnou mozkovou příhodu.
Okamžitě informujte svého lékaře, pokud máte úmysly nebo pocity ublížit si.
Během léčby aripiprazolem byly hlášeny sebevražedné úmysly a chování.
Okamžitě informujte svého lékaře, pokud zaznamenáte svalovou ztuhlost nebo neohebnost s vysokou teplotou, pocení, změněný duševní stav nebo velmi rychlý či nepravidelný tep.
Děti a mladiství Přípravek ABILIFY není určen pro děti a mladistvé, jelikož nebyl zkoušen u pacientů do 18 let.
Poraďte se se svým lékařem nebo lékárníkem, než začnete přípravek ABILIFY užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léky na snížení krevního tlaku:
ABILIFY může zvýšit účinek léků užívaných ke snížení krevního tlaku.
Určitě svého lékaře informujte o tom, že užíváte lék na snížení krevního tlaku, aby byl Váš krevní tlak pod kontrolou.
Užívání přípravku ABILIFY s některými léky může vyžadovat změnu dávkování přípravku ABILIFY.
Je obzvlášť důležité informovat svého lékaře o tom, že užíváte: léky upravující srdeční rytmus antidepresiva nebo rostlinné přípravky používané k léčbě deprese a úzkosti protiplísňové léky určité léky k léčbě infekce HIV protikřečové léky používané k léčbě epilepsie
Užívání přípravku ABILIFY s jídlem a pitím Přípravek ABILIFY lze užívat bez ohledu na jídlo.
Během užívání přípravku ABILIFY by se neměl požívat alkohol.
Těhotenství a kojení Pokud jste těhotná, neměla byste přípravek ABILIFY užívat bez konzultace s lékařem.
Otěhotnění nebo podezření na těhotenství okamžitě oznamte svému lékaři, stejně jako skutečnost, že těhotenství plánujete.
Matky, které kojí, by neměly přípravek ABILIFY užívat.
O tom že kojíte, informujte okamžitě svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje, dokud nevíte, jak na Vás přípravek ABILIFY působí.
Důležité informace týkající se pomocných látek v přípravku ABILIFY Pacienti, kteří nemohou přijímat fenylalanin, by měli být upozorněni, že ABILIFY tablety dispergovatelné v ústech obsahují aspartam, jenž je zdrojem fenylalaninu.
Může uškodit lidem s fenylketonurií.
3.
JAK SE PŘÍPRAVEK ABILIFY UŽÍVÁ
Vždy užívejte přípravek ABILIFY přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 15 mg jednou denně.
Lékař Vám však může předepsat nižší nebo vyšší dávku, maximálně 30 mg jednou denně.
174 Jestliže máte pocit, že účinek přípravku ABILIFY je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Snažte se užívat přípravek ABILIFY tablety dispergovatelné v ústech každý den ve stejnou dobu.
Nezáleží na tom, zda ji užijete s jídlem nebo bez něj.
Neotevírejte blistr dříve, než budete připraven( a) užít tabletu.
Chcete- li vyjmout jednu tabletu, otevřete obal a odtrhněte fólii na blistru tak, aby se tableta odkryla.
Neprotlačujte tabletu přes fólii, jelikož může dojít k jejímu poškození.
Okamžitě po otevření blistru vyjměte tabletu suchou rukou a celou ji položte v ústech na jazyk.
Dojde k okamžitému rozpadnutí tablety do slin.
Tableta dispergovatelná v ústech se může užít s tekutinou anebo bez tekutiny.
Nebo můžete tabletu rozpustit ve vodě a vzniklou suspenzi vypít.
I když se cítíte lépe, neměňte denní dávku nebo nepřerušujte užívání přípravku ABILIFY dříve, než se poradíte se svým lékařem.
Jestliže jste užil( a) více přípravku ABILIFY než jste měl( a) Jestliže si uvědomíte, že jste užil( a) více tablet dispergovatelných v ústech přípravku ABILIFY než Vám doporučil Váš lékař (nebo sní- li někdo jiný tablety dispergovatelné v ústech přípravku ABILIFY), kontaktujte přímo svého lékaře.
Nemůžete- li se spojit se svým lékařem, navštivte nejbližší nemocnici a vezměte balení léku s sebou.
Jestliže jste zapomněl( a) užít přípravek ABILIFY Když zapomenete dávku užít, užijte ji co nejdříve po tom, co si to uvědomíte, ale neužívejte dvě dávky v jednom dni.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ABILIFY nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) Nekontrolovatelné záškuby nebo trhavé pohyby, bolesti hlavy, únavnost, pocit na zvracení, zvracení, žaludeční nevolnost, zácpa, zvýšená produkce slin, závratě, poruchy spánku, neklid, pocit úzkosti, ospalost, třes a rozmazané vidění.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u z 1 ze 100 pacientů) Někteří lidé mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence.
Někteří pacienti se mohou cítit depresivně.
Další vzácně hlášené nežádoucí účinky Změny v počtech některých krvinek; neobvyklé bušení srdce, náhlé nevysvětlitelné úmrtí, srdeční záchvat; alergická reakce (t. j. otok v dutině ústní, otok jazyka, obličeje a krku, svědění, vyrážka); vysoká hladina krevního cukru, počátek nebo zhoršení cukrovky, ketoacidóza (ketolátky v krvi a moči) nebo koma (bezvědomí), nízká hladina sodíku v krvi; zvýšení hmotnosti, snížení hmotnosti, nechutenství; nervozita, neklid, pocity úzkosti; sebevražedné úmysly, sebevražedné pokusy a sebevraždy; poruchy řeči, záchvaty, kombinace horečky, svalové ztuhlosti, zrychleného dýchání, pocení, sníženého vědomí a náhlých změn krevního tlaku a tepové frekvence; mdloby, vysoký krevní tlak, ucpání krevních cév krevními sraženinami vytvořenými jinde v těle; stažení svalů v okolí hlasivek, náhodné vdechnutí jídla s rizikem vzniku zápalu plic, potíže s polykáním; zánět slinivky břišní; zánět jater, zežloutnutí kůže a bílých částí oka, změněné hodnoty jaterních testů, břišní a žaludeční obtíže, průjem; kožní vyrážka a citlivost na světlo, neobvyklá ztráta vlasů nebo jejich
U starších pacientů trpících demencí bylo hlášeno více smrtelných případů, když užívali aripiprazol.
Kromě toho byly zaznamenány případy mozkové příhody nebo přechodné mozkové příhody.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABILIFY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ABILIFY nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ABILIFY obsahuje Léčivou látkou je aripiprazol.
Pomocnými látkami jsou křemičitan vápenatý, sodná sůl kroskarmelozy, krospovidon, oxid křemičitý, xylitol, mikrokrystalická celulosa, aspartam, draselná sůl acesulfamu, vanilkové aroma, kyselina vinná, magnesium- stearát, žlutý oxid železitý (E172).
Jak přípravek ABILIFY vypadá a co obsahuje toto balení Tablety dispergovatelné v ústech jsou kulaté a žluté, označené "A" nad "641" na jedné straně a 15 na druhé straně.
Jsou dodávány v perforovaných blistrech jednodávkových balených do krabiček, které obsahují 14, 28 nebo 49 tablet dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
Výrobce Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
176 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
177 Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
178 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ABILIFY 30 mg tablety dispergovatelné v ústech aripiprazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ABILIFY a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ABILIFY užívat 3.
Jak se přípravek ABILIFY užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ABILIFY uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABILIFY A K ČEMU SE POUŽÍVÁ
Přípravek ABILIFY je jeden ze skupiny léků, které se označují jako antipsychotika.
Jsou používány k léčení dospělých, kteří trpí nemocí, charakterizovanou příznaky jako jsou sluchové, zrakové a hmatové vjemy, které neexistují, podezřívavost, bludy, nesouvislá řeč, poruchy chování a emocionální oploštění.
Lidé s těmito obtížemi se mohou také cítit depresivní, provinilí, úzkostní nebo nervózní.
Přípravek ABILIFY se užívá k léčbě dospělých, kteří trpí stavem, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Také zabraňuje znovuobjevení tohoto stavu u těch pacientů, kteří reagovali na léčbu přípravkem ABILIFY.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABILIFY UŽÍVAT
Neužívejte přípravek ABILIFY jestliže jste alergický/ á (přecitlivělý/ á) na aripiprazol nebo na kteroukoliv další složku přípravku ABILIFY.
Zvláštní opatrnosti při použití přípravku ABILIFY je zapotřebí Před léčbou přípravkem ABILIFY, informujte svého lékaře, pokud máte vysokou hladinu cukru v krvi nebo výskyt cukrovky v rodině záchvaty samovolné, nepravidelné svalové záškuby, zejména v obličeji kardiovaskulární chorobu (onemocnění srdce nebo cév), výskyt kardiovaskulární choroby v rodině, mozkovou příhodu nebo přechodnou mozkovou příhodu, abnormální krevní tlak
Pokud si všimnete, že přibíráte na váze, máte potíže s polykáním nebo alergické příznaky, informujte o tom svého lékaře.
Jste- li starší pacient trpící demencí (ztráta paměti a jiných mentálních schopností), Vy nebo Váš
179 pečovatel/ příbuzný by měl informovat Vašeho lékaře, jestliže jste prodělal mozkovou příhodu nebo přechodnou mozkovou příhodu.
Okamžitě informujte svého lékaře, pokud máte úmysly nebo pocity ublížit si.
Během léčby aripiprazolem byly hlášeny sebevražedné úmysly a chování.
Okamžitě informujte svého lékaře, pokud zaznamenáte svalovou ztuhlost nebo neohebnost s vysokou teplotou, pocení, změněný duševní stav nebo velmi rychlý či nepravidelný tep.
Děti a mladiství Přípravek ABILIFY není určen pro děti a mladistvé, jelikož nebyl zkoušen u pacientů do 18 let.
Poraďte se se svým lékařem nebo lékárníkem, než začnete přípravek ABILIFY užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léky na snížení krevního tlaku:
ABILIFY může zvýšit účinek léků užívaných ke snížení krevního tlaku.
Určitě svého lékaře informujte o tom, že užíváte lék na snížení krevního tlaku, aby byl Váš krevní tlak pod kontrolou.
Užívání přípravku ABILIFY s některými léky může vyžadovat změnu dávkování přípravku ABILIFY.
Je obzvlášť důležité informovat svého lékaře o tom, že užíváte: léky upravující srdeční rytmus antidepresiva nebo rostlinné přípravky používané k léčbě deprese a úzkosti protiplísňové léky určité léky k léčbě infekce HIV protikřečové léky používané k léčbě epilepsie
Užívání přípravku ABILIFY s jídlem a pitím Přípravek ABILIFY lze užívat bez ohledu na jídlo.
Během užívání přípravku ABILIFY by se neměl požívat alkohol.
Těhotenství a kojení Pokud jste těhotná, neměla byste přípravek ABILIFY užívat bez konzultace s lékařem.
Otěhotnění nebo podezření na těhotenství okamžitě oznamte svému lékaři, stejně jako skutečnost, že těhotenství plánujete.
Matky, které kojí, by neměly přípravek ABILIFY užívat.
O tom že kojíte, informujte okamžitě svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje, dokud nevíte, jak na Vás přípravek ABILIFY působí.
Důležité informace týkající se pomocných látek v přípravku ABILIFY Pacienti, kteří nemohou přijímat fenylalanin, by měli být upozorněni, že ABILIFY tablety dispergovatelné v ústech obsahují aspartam, jenž je zdrojem fenylalaninu.
Může uškodit lidem s fenylketonurií.
3.
JAK SE PŘÍPRAVEK ABILIFY UŽÍVÁ
Vždy užívejte přípravek ABILIFY přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 15 mg jednou denně.
Lékař Vám však může předepsat nižší nebo vyšší dávku, maximálně 30 mg jednou denně.
180 Jestliže máte pocit, že účinek přípravku ABILIFY je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Snažte se užívat přípravek ABILIFY tablety dispergovatelné v ústech každý den ve stejnou dobu.
Nezáleží na tom, zda ji užijete s jídlem nebo bez něj.
Neotevírejte blistr dříve, než budete připraven( a) užít tabletu.
Chcete- li vyjmout jednu tabletu, otevřete obal a odtrhněte fólii na blistru tak, aby se tableta odkryla.
Neprotlačujte tabletu přes fólii, jelikož může dojít k jejímu poškození.
Okamžitě po otevření blistru vyjměte tabletu suchou rukou a celou ji položte v ústech na jazyk.
Dojde k okamžitému rozpadnutí tablety do slin.
Tableta dispergovatelná v ústech se může užít s tekutinou anebo bez tekutiny.
Nebo můžete tabletu rozpustit ve vodě a vzniklou suspenzi vypít.
I když se cítíte lépe, neměňte denní dávku nebo nepřerušujte užívání přípravku ABILIFY dříve, než se poradíte se svým lékařem.
Jestliže jste užil( a) více přípravku ABILIFY než jste měl( a) Jestliže si uvědomíte, že jste užil( a) více tablet dispergovatelných v ústech přípravku ABILIFY než Vám doporučil Váš lékař (nebo sní- li někdo jiný tablety dispergovatelné v ústech přípravku ABILIFY), kontaktujte přímo svého lékaře.
Nemůžete- li se spojit se svým lékařem, navštivte nejbližší nemocnici a vezměte balení léku s sebou.
Jestliže jste zapomněl( a) užít přípravek ABILIFY Když zapomenete dávku užít, užijte ji co nejdříve po tom, co si to uvědomíte, ale neužívejte dvě dávky v jednom dni.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ABILIFY nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) Nekontrolovatelné záškuby nebo trhavé pohyby, bolesti hlavy, únavnost, pocit na zvracení, zvracení, žaludeční nevolnost, zácpa, zvýšená produkce slin, závratě, poruchy spánku, neklid, pocit úzkosti, ospalost, třes a rozmazané vidění.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u z 1 ze 100 pacientů) Někteří lidé mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence.
Někteří pacienti se mohou cítit depresivně.
Další vzácně hlášené nežádoucí účinky Změny v počtech některých krvinek; neobvyklé bušení srdce, náhlé nevysvětlitelné úmrtí, srdeční záchvat; alergická reakce (t. j. otok v dutině ústní, otok jazyka, obličeje a krku, svědění, vyrážka); vysoká hladina krevního cukru, počátek nebo zhoršení cukrovky, ketoacidóza (ketolátky v krvi a moči) nebo koma (bezvědomí), nízká hladina sodíku v krvi; zvýšení hmotnosti, snížení hmotnosti, nechutenství; nervozita, neklid, pocity úzkosti; sebevražedné úmysly, sebevražedné pokusy a sebevraždy; poruchy řeči, záchvaty, kombinace horečky, svalové ztuhlosti, zrychleného dýchání, pocení, sníženého vědomí a náhlých změn krevního tlaku a tepové frekvence; mdloby, vysoký krevní tlak, ucpání krevních cév krevními sraženinami vytvořenými jinde v těle; stažení svalů v okolí hlasivek, náhodné vdechnutí jídla s rizikem vzniku zápalu plic, potíže s polykáním; zánět slinivky břišní; zánět jater, zežloutnutí kůže a bílých částí oka, změněné hodnoty jaterních testů, břišní a žaludeční obtíže, průjem; kožní vyrážka a citlivost na světlo, neobvyklá ztráta vlasů nebo jejich
U starších pacientů trpících demencí bylo hlášeno více smrtelných případů, když užívali aripiprazol.
Kromě toho byly zaznamenány případy mozkové příhody nebo přechodné mozkové příhody.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABILIFY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ABILIFY nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ABILIFY obsahuje Léčivou látkou je aripiprazol.
Pomocnými látkami jsou křemičitan vápenatý, sodná sůl kroskarmelozy, krospovidon, oxid křemičitý, xylitol, mikrokrystalická celulosa, aspartam, draselná sůl acesulfamu, vanilkové aroma, kyselina vinná, magnesium- stearát, červený oxid železitý (E172).
Jak přípravek ABILIFY vypadá a co obsahuje toto balení Tablety dispergovatelné v ústech jsou kulaté a růžové, označené "A" nad "643" na jedné straně a 30 na druhé straně.
Jsou dodávány v perforovaných blistrech jednodávkových balených do krabiček, které obsahují 14, 28 nebo 49 tablet dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
Výrobce Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
182 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
183 Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
184 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ABILIFY 1 mg/ ml perorální roztok aripiprazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ABILIFY a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ABILIFY užívat 3.
Jak se přípravek ABILIFY užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ABILIFY uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABILIFY A K ČEMU SE POUŽÍVÁ
Přípravek ABILIFY je jeden ze skupiny léků, které se označují jako antipsychotika.
Jsou používány k léčení dospělých, kteří trpí nemocí, charakterizovanou příznaky jako jsou sluchové, zrakové a hmatové vjemy, které neexistují, podezřívavost, bludy, nesouvislá řeč, poruchy chování a emocionální oploštění.
Lidé s těmito obtížemi se mohou také cítit depresivní, provinilí, úzkostní nebo nervózní.
Přípravek ABILIFY se užívá k léčbě dospělých, kteří trpí stavem, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Také zabraňuje znovuobjevení tohoto stavu u těch pacientů, kteří reagovali na léčbu přípravkem ABILIFY.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABILIFY UŽÍVAT
Neužívejte přípravek ABILIFY jestliže jste alergický/ á (přecitlivělý/ á) na aripiprazol nebo na kteroukoliv další složku přípravku ABILIFY.
Zvláštní opatrnosti při použití přípravku ABILIFY je zapotřebí Před léčbou přípravkem ABILIFY, informujte svého lékaře, pokud máte vysokou hladinu cukru v krvi nebo výskyt cukrovky v rodině záchvaty samovolné, nepravidelné svalové záškuby, zejména v obličeji kardiovaskulární chorobu (onemocnění srdce nebo cév), výskyt kardiovaskulární choroby v rodině, mozkovou příhodu nebo přechodnou mozkovou příhodu, abnormální krevní tlak
Pokud si všimnete, že přibíráte na váze, máte potíže s polykáním nebo alergické příznaky, informujte o tom svého lékaře.
185 Jste- li starší pacient trpící demencí (ztráta paměti a jiných mentálních schopností), Vy nebo Váš pečovatel/ příbuzný by měl informovat Vašeho lékaře, jestliže jste prodělal mozkovou příhodu nebo přechodnou mozkovou příhodu.
Okamžitě informujte svého lékaře pokud máte úmysly nebo pocity ublížit si.
Během léčby aripiprazolem byly hlášeny sebevražedné úmysly a chování.
Okamžitě informujte svého lékaře, pokud zaznamenáte svalovou ztuhlost nebo neohebnost s vysokou teplotou, pocení, změněný duševní stav nebo velmi rychlý či nepravidelný tep.
Děti a mladiství Přípravek ABILIFY není určen pro děti a mladistvé, jelikož nebyl zkoušen u pacientů do 18 let.
Poraďte se se svým lékařem nebo lékárníkem, než začnete přípravek ABILIFY užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léky na snížení krevního tlaku:
ABILIFY může zvýšit účinek léků užívaných ke snížení krevního tlaku.
Určitě svého lékaře informujte o tom, že užíváte lék na snížení krevního tlaku, aby byl Váš krevní tlak pod kontrolou.
Užívání přípravku ABILIFY s některými léky může vyžadovat změnu dávkování přípravku ABILIFY.
Je obzvlášť důležité informovat svého lékaře o tom, že užíváte: léky upravující srdeční rytmus antidepresiva nebo rostlinné přípravky používané k léčbě deprese a úzkosti protiplísňové léky určité léky k léčbě infekce HIV protikřečové léky používané k léčbě epilepsie
Užívání přípravku ABILIFY s jídlem a pitím Přípravek ABILIFY lze užívat bez ohledu na jídlo.
Perorální roztok se před podáním nesmí ředit jinými tekutinami nebo míchat s jakýmkoli jídlem.
Během užívání přípravku ABILIFY by se neměl požívat alkohol.
Těhotenství a kojení Pokud jste těhotná, neměla byste přípravek ABILIFY užívat bez konzultace s lékařem.
Otěhotnění nebo podezření na těhotenství okamžitě oznamte svému lékaři, stejně jako skutečnost, že těhotenství plánujete.
Matky, které kojí, by neměly přípravek ABILIFY užívat.
O tom že kojíte, informujte okamžitě svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje, dokud nevíte jak na Vás přípravek ABILIFY působí.
Důležité informace týkající se pomocných látek v přípravku ABILIFY Jeden ml perorálního roztoku přípravku ABILIFY obsahuje 200 mg fruktosy a 400 mg sacharosy.
V případě, že Vás lékař informoval o tom, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete užívat tento přípravek.
Parabeny mohou vyvolat alergickou reakci (někdy i opožděnou).
3.
JAK SE PŘÍPRAVEK ABILIFY UŽÍVÁ
186 Vždy užívejte přípravek ABILIFY přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 15 ml roztoku (odpovídá 15 mg aripiprazolu) jednou denně.
Váš lékař Vám však může předepsat nižší nebo vyšší dávku, maximálně 30 mg (30 ml) jednou denně.
Dávka přípravku ABILIFY v roztoku se musí odměřit pomocí odměrky nebo 2ml kapátkem přiložené v balení.
Jestliže máte pocit, že účinek přípravku ABILIFY je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Snažte se užívat přípravek ABILIFY perorální roztok každý den ve stejnou dobu.
Nezáleží na tom, zda jej užijete s jídlem nebo bez něj.
Roztok však neřeďte jinými tekutinami ani ho nemíchejte s jakýmkoli jídlem předtím, než přípravek ABILIFY perorální roztok užijete.
I když se cítíte lépe, neměňte denní dávku nebo nepřerušujte užívání přípravku ABILIFY dříve, než se poradíte se svým lékařem.
Jestliže jste užil( a) více přípravku ABILIFY než jste měl( a) Jestliže si uvědomíte, že jste užil( a) více přípravku ABILIFY perorální roztok než Vám doporučil Váš lékař (nebo užil- li někdo jiný přípravek ABILIFY perorální roztok), kontaktujte přímo svého lékaře.
Nemůžete- li se spojit se svým lékařem, navštivte nejbližší nemocnici a vezměte balení léku s sebou.
Jestliže jste zapomněl( a) užít přípravek ABILIFY Když zapomenete dávku užít, užijte ji co nejdříve po tom, co si to uvědomíte, ale neužívejte dvě dávky v jednom dni.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ABILIFY nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) Nekontrolovatelné záškuby nebo trhavé pohyby, bolesti hlavy, únavnost, pocit na zvracení, zvracení, žaludeční nevolnost, zácpa, zvýšená produkce slin, závratě, poruchy spánku, neklid, pocit úzkosti, ospalost, třes a rozmazané vidění.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u 1 ze 100 pacientů) Někteří lidé mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence.
Někteří pacienti se mohou cítit depresivně.
Další vzácně hlášené nežádoucí účinky Změny v počtech některých krvinek; neobvyklé bušení srdce, náhlé nevysvětlitelné úmrtí, srdeční záchvat; alergická reakce (t. j. otok v dutině ústní, otok jazyka, obličeje a krku, svědění, vyrážka); vysoká hladina cukru v krvi, počátek nebo zhoršení cukrovky, ketoacidóza (ketolátky v krvi a moči) nebo koma (bezvědomí), nízká hladina sodíku v krvi; zvýšení hmotnosti, snížení hmotnosti, nechutenství; nervozita, neklid, pocity úzkosti; sebevražedné úmysly, sebevražedné pokusy a sebevraždy; poruchy řeči, záchvaty, kombinace horečky, svalové ztuhlosti, zrychleného dýchání, pocení, sníženého vědomí a náhlých změn krevního tlaku a tepové frekvence; mdloby, vysoký krevní tlak, ucpání krevních cév krevními sraženinami vytvořenými jinde v těle; stažení svalů v okolí hlasivek, náhodné vdechnutí jídla s rizikem vzniku zápalu plic, potíže s polykáním; zánět slinivky břišní; zánět jater, zežloutnutí kůže a bílých částí oka, změněné hodnoty jaterních testů, břišní a
U starších pacientů trpících demencí bylo hlášeno více smrtelných případů, když užívali aripiprazol.
Kromě toho byly zaznamenány případy mozkové příhody nebo přechodné mozkové příhody.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABILIFY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ABILIFY nepoužívejte po uplynutí doby použitelnosti uvedené na lahvi a na krabičce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Po prvním otevření spotřebujte do 6 měsíců.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ABILIFY obsahuje Léčivou látkou je aripiprazol.
Jeden ml obsahuje 1 mg aripiprazolu.
Pomocnými látkami jsou dinatrium- edetát, fruktosa, glycerin, kyselina mléčná, methylparaben (E218), propylenglykol, propylparaben (E216), hydroxid sodný, sacharosa, čištěná voda, přírodní pomerančový krém s dalšími přírodními příchutěmi.
Jak přípravek ABILIFY vypadá a co obsahuje toto balení Přípravek ABILIFY 1 mg/ ml perorálního roztoku je čirá, bezbarvá až lehce nažloutlá tekutina dodávaná v lahvích s polypropylenovým dětským bezpečnostním uzávěrem o obsahu 50, 150 nebo 480 ml v lahvi.
Každé balení obsahuje jednu lahev a kalibrovanou polypropylenovou odměrku a kalibrované kapátka z polyethylenu nízké hustoty.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
Výrobce Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
188 Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
189 Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
190 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
ABILIFY 7, 5 mg/ ml injekční roztok aripiprazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ABILIFY a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ABILIFY užívat 3.
Možné nežádoucí účinky 5.
Jak přípravek ABILIFY uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABILIFY A K ČEMU SE POUŽÍVÁ
Přípravek ABILIFY je jeden ze skupiny léků, které se označují jako antipsychotika.
Přípravek ABILIFY injekční roztok se používá k rychlé léčbě příznaků rozrušení a úzkostného chování, které se mohou vyskytnout u nemoci, charakterizované příznaky jako jsou: sluchové, zrakové a hmatové vjemy, které neexistují, podezřívavost, bludy, nesouvislá řeč, poruchy chování a emocionální oploštění.
Lidé s těmito obtížemi se mohou také cítit depresivní, provinilí, úzkostní nebo nervózní. pocity „ rauše “, pocity nadměrného množství energie, nižší potřeba spánku než obvykle, velmi rychlá mluva s honícími se myšlenkami a někdy těžká podrážděnost.
Přípravek ABILIFY injekční roztok se používá, když léčba perorální formou přípravku ABILIFY není vhodná.
Jakmile to bude možné, Váš lékař vám změní léčbu na přípravek ABILIFY ve formě tablet, tablet dispergovatelných v ústech nebo perorálního roztoku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABILIFY UŽÍVAT
Neužívejte přípravek ABILIFY jestliže jste alergický/ á (přecitlivělý/ á) na aripiprazol nebo na kteroukoli další složku přípravku ABILIFY.
Zvláštní opatrnosti při použití přípravku ABILIFY je zapotřebí Před léčbou přípravkem ABILIFY informujte svého lékaře, pokud máte vysokou hladinu cukru v krvi nebo výskyt cukrovky v rodině záchvaty samovolné, nepravidelné svalové záškuby, zejména v obličeji kardiovaskulární chorobu (onemocnění srdce nebo cév), výskyt kardiovaskulární choroby v rodině, mozkovou příhodu nebo přechodnou mozkovou příhodu, abnormální krevní tlak
191 Pokud si všimnete, že přibíráte na váze, máte potíže s polykáním nebo alergické příznaky, informujte o tom svého lékaře.
Jste- li starší pacient trpící demencí (ztráta paměti a jiných mentálních schopností), Vy nebo Váš pečovatel/ příbuzný by měl informovat Vašeho lékaře, jestliže jste prodělal mozkovou příhodu nebo přechodnou mozkovou příhodu.
Řekněte svému lékaři nebo sestře, pokud budete mít po injekci závratě nebo pokud budete pociťovat mdloby po injekci.
Pravděpodobně si budete muset lehnout, než se začnete cítit lépe.
Lékař Vám zřejmě také změří krevní tlak a puls.
Okamžitě informujte svého lékaře, pokud máte úmysly nebo pocity ublížit si.
Během léčby aripiprazolem byly hlášeny sebevražedné úmysly a chování.
Okamžitě informujte svého lékaře, pokud zaznamenáte svalovou stuhlost nebo neohebnost s vysokou teplotou, pocení, změněný duševní stav nebo velmi rychlý či nepravidelný tep.
Děti a mladiství Přípravek ABILIFY není určen pro děti a mladistvé, jelikož nebyl zkoušen u pacientů do 18 let.
Poraďte se se svým lékařem nebo lékárníkem, než začnete přípravek ABILIFY užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léky na snížení krevního tlaku:
ABILIFY může zvýšit účinek léků užívaných ke snížení krevního tlaku.
Určitě svého lékaře informujte o tom, že užíváte lék na snížení krevního tlaku, aby byl Váš krevní tlak pod kontrolou.
Užívání přípravku ABILIFY s některými léky může vyžadovat změnu dávkování přípravku ABILIFY.
Je obzvlášť důležité informovat svého lékaře o tom, že užíváte: léky upravující srdeční rytmus antidepresiva nebo rostlinné přípravky používané k léčbě deprese a úzkosti protiplísňové léky určité léky k léčbě infekce HIV protikřečové léky používané k léčbě epilepsie
Kombinace přípravku ABILIFY injekční roztok s léky na úzkost může způsobit, že budete cítit ospalost nebo závratě.
Při používání přípravku ABILIFY užívejte jiné léky pouze se souhlasem svého lékaře.
Užívání přípravku ABILIFY s jídlem a pitím Přípravek ABILIFY lze užívat bez ohledu na jídlo.
Během užívání přípravku ABILIFY by se neměl požívat alkohol.
Těhotenství a kojení Pokud jste těhotná, neměla byste přípravek ABILIFY užívat bez konzultace s lékařem.
Otěhotnění nebo podezření na těhotenství okamžitě oznamte svému lékaři, stejně jako skutečnost, že těhotenství plánujete.
Matky, které kojí, by neměly přípravek ABILIFY užívat.
O tom že kojíte, informujte okamžitě svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek a neobsluhujte žádne přístroje nebo stroje, jestliže po podání přípravku ABILIFY injekční roztok cítíte ospalost.
192 3.
JAK SE PŘÍPRAVEK ABILIFY UŽÍVÁ
Váš lékař rozhodne, jaké množství přípravku ABILIFY injekční roztok potřebujete a jak dlouho jej budete potřebovat.
Obvyklá dávka při první injekci je 9, 75 mg (1, 3 ml).
Během 24 hodin mohou být podány maximálně tři injekce.
Celková dávka přípravku ABILIFY (všechny lékové formy) nesmí překročit 30 mg denně.
Přípravek ABILIFY injekční roztok je připraven k okamžitému použití.
Lékař nebo sestra Vám vstříkne příslušné množství roztoku do svalu.
Jestliže máte obavy, že je Vám podáváno více přípravku ABILIFY injekční roztok, než je podle Vašeho názoru potřebné, informujte svého lékaře nebo sestru o svých obavách.
Pravděpodobně bude zapotřebí jen několik dávek přípravku ABILIFY injekční roztok.
Váš lékař rozhodne, kdy budete potřebovat další dávku přípravku ABILIFY injekční roztok.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ABILIFY nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) přípravku ABILIFY injekční roztok zahrnují ospalost, závratě, bolesti hlavy, neklid, pocit na zvracení a zvracení.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u 1 ze 100 pacientů) Někteří lidé mohou mít změny krevního tlaku, mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence, sucho v ústech anebo únavu.
Kromě toho byly u pacientů léčených přípravkem ABILIFY v perorální formě (k vnitřnímu užití) pozorovány následující nežádoucí účinky:
Časté nežádoucí účinky (více než u 1 ze 100, méně než u 1 z 10 pacientů) Nekontrolované záškuby nebo trhavé pohyby, bolesti hlavy, nezvyklá únavnost, pocit na zvracení, zvracení, žaludeční nevolnost, zácpa, zvýšené slinění, závratě, poruchy spánku, neklid, pocit nervozity, ospalost, třes a rozmazané vidění.
Méně časté nežádoucí účinky (více než u 1 z 1 000, méně než u 1 ze 100 pacientů) Někteří lidé mohou pociťovat závratě, zvláště při vstávání z polohy vleže či vsedě nebo mohou pociťovat zrychlení tepové frekvence.
Někteří lidé se mohou cítit sklíčeně.
Změny v počtech některých krvinek; neobvyklé bušení srdce, náhlé nevysvětlitelné úmrtí, srdeční záchvat; alergická reakce (t. j. otok v dutině ústní, otok jazyka, obličeje a krku, svědění, vyrážka); vysoká hladina cukru v krvi, počátek nebo zhoršení cukrovky, ketoacidóza (ketolátky v krvi a moči) nebo koma (bezvědomí), nízká hladina sodíku v krvi; zvýšení hmotnosti, snížení hmotnosti, nechutenství; nervozita, neklid, pocity úzkosti; sebevražedné úmysly, sebevražedné pokusy a sebevraždy; poruchy řeči, záchvaty, kombinace horečky, svalové stuhlosti, zrychleného dýchání, pocení, sníženého vědomí a náhlé změny krevního tlaku a tepové frekvence; mdloby; vysoký krevní tlak, ucpání krevních cév krevními sraženinami vytvořenými jinde v těle; stažení svalů v okolí hlasivek, náhodné vdechnutí jídla s rizikem vzniku zápalu plic, potíže s polykáním; zánět slinivky břišní,; zánět jater, zežloutnutí kůže a bílých částí oka, změněné hodnoty jaterních testů, břišní a žaludeční obtíže, průjem; kožní vyrážka a citlivost na světlo, neobvyklá ztráta vlasů nebo jejich
U starších pacientů trpících demencí bylo hlášeno více smrtelných případů, když užívali aripiprazol.
Kromě toho byly zaznamenány případy mozkové příhody nebo přechodné mozkové příhody.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABILIFY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ABILIFY nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ABILIFY obsahuje Léčivou látkou je aripiprazol.
1 ml obsahuje 7, 5 mg aripirazolu.
Jedna injekční lahvička obsahuje 9, 75 mg (1, 3 ml) aripiprazolu.
Pomocnými látkami jsou sodná sůl sulfobutoxybetadenu (SBECD), kyselina vinná, hydroxid sodný a voda na injekci.
Jak přípravek ABILIFY vypadá a co obsahuje toto balení Přípravek ABILIFY injekční roztok je čirý bezbarvý vodnatý roztok.
Krabička obsahuje jednu skleněnou injekční lahvičku na jedno použití typu I s pryžovou butylovou zátkou a “ odtrhávacím ” hliníkovým pertlem (krytem).
Držitel rozhodnutí o registraci Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Velká Británie
Výrobce Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
194 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
195 Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
196
European Medicines Agency
EMEA/ H/ C/ 778
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ABRAXANE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Abraxane?
Abraxane je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku paclitaxel (5 mg/ ml).
Na co se přípravek Abraxane používá?
Přípravek Abraxane se používá k léčbě metastatického karcinomu prsu u pacientek, jejichž první léčba metastazující choroby přestala být účinná a pro něž není vhodná standardní léčba antracyklinem (typ protinádorového léku).
Výraz „ metastatický “ znamená, že se rakovina šíří do jiných částí těla.
Přípravek Abraxane se používá samostatně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Abraxane používá?
Léčba přípravkem Abraxane by měla probíhat pouze pod dohledem odborného lékaře na oddělení, které se specializuje na podávání „ cytotoxických “ přípravků (léky, které zabíjejí buňky).
Doporučená dávka je 260 mg/ m2 tělesného povrchu (vypočteno na základě tělesné výšky a hmotnosti pacientky).
Podává se po dobu 30 minut každé tři týdny.
Dávka může být snížena nebo léčba přerušena u pacientek, které trpí určitými vedlejšími účinky na krev nebo nervy.
Přípravek Abraxane by neměly užívat pacientky se závažným onemocněním jater.
Vhodné dávky pro pacientky s mírným nebo středně závažným onemocněním jater nebo ledvin nejsou známy.
Jak přípravek Abraxane působí?
Účinná látka přípravku Abraxane, paclitaxel, patří do skupiny protinádorových léků známých jako „ taxany “.
Paclitaxel blokuje schopnost rakovinných buněk rozkládat svou vnitřní „ kostru “, která jim umožňuje dělit a množit se.
Jakmile zůstává kostra celá, buňka se nemůže rozdělit a nakonec umírá.
Přípravek Abraxane může také ovlivňovat nerakovinné buňky, jako jsou krevní a nervové buňky, což může způsobovat vedlejší účinky.
Paclitaxel je dostupný jako protinádorový lék od roku 1993.
Běžné typy paclitaxelu obsahují látky (rozpouštědla), která rozpouštějí paclitaxel, ale mohou vyvolávat vedlejší účinky. Přípravek Abraxane tato rozpouštědla neobsahuje.
Místo toho je paclitaxel navázán na lidskou bílkovinu zvanou albumin v malých částicích označovaných jako „ nanočástice “.
To usnadňuje přípravu roztoku paclitaxelu, který může být použit jako infuze do žíly.
Nanočástice mohou také ovlivňovat způsob distribuce látky v těle, a tak i jeho přínosy a rizika ve srovnání s běžnými léky obsahujícími paclitaxel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Abraxane zkoumán?
Účinky přípravku Abraxane byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost také předložila údaje z publikované literatury.
Účinnost přípravku Abraxane byla zkoumána v jedné hlavní studii zahrnující 460 žen s metastazujícím karcinomem prsu, z nichž přibližně tři čtvrtiny v minulosti užívaly antracykliny.
Přibližně polovina pacientek ve studii již byla po objevení metastáz léčena.
Účinky přípravku Abraxane (podávaného samostatně) byly porovnány s účinky standardní léčby paclitaxelem (podávaným společně s jinými léky ke snížení vedlejších účinků).
Hlavní měřítkem účinnosti byl počet pacientek, které „ reagovaly “ po minimálně pěti týdnech léčby.
To bylo definováno jako vymizení hlavních nádorů pacientky nebo zmenšení jejich velikosti nejméně o 30%.
Jaký přínos přípravku Abraxane byl prokázán v průběhu studií?
Léčba přípravkem Abraxane byal účinnější než standardní léčba paclitaxelem.
V hlavní studii na léčbu reagovalo celkem 72 (31%) z 229 žen užívajících Abraxane ve srovnání s 37 (16%) z 225 žen standardně léčených paclitaxelem.
V případě pacientek, které užívaly svou první léčbu metastazujícího karcinomu prsu, nebyl zjištěn rozdíl mezi léky z hlediska účinnosti, jako je doba do zhoršení choroby a přežití.
Naopak u pacientek, které dříve užívaly jinou léčbu metastazujícího karcinomu prsu, tato další měřítka prokázala, že přípravek Abraxane byl účinnější než standardní léčba obsahující paclitaxel.
Proto společnost v průběhu hodnocení léku stáhla svou žádost pro použití přípravku Abraxane jako léčbu první linie.
Jaká rizika jsou spojena s přípravkem Abraxane?
Nejběžnějšími vedlejšími účinky přípravku Abraxane (zaznamenané u více než 1 pacientky z 10) jsou neutropenie (nízká hladina neutrofilů, typu bílých krvinek), anémie (nízký počet červených krvinek), leukopenie (nízká hladina leukocytů, typu bílých krvinek), trombocytopenie (nízký počet krevních destiček), lymfopenie (nízká hladina lymfocytů, typu bílých krvinek), periferní neuropatie (poškození nervů rukou a nohou), neuropatie (poškození nervů), hypestézie (snížené vnímání doteku), parestézie (neobvyklé vnímání brnění), nauzea (nevolnost), průjem, zvracení, zácpa, stomatitida (zánět ústní sliznice), alopecie (padání vlasů), vyrážka, artralgie (bolest kloubů), myalgie (bolest svalů), anorexie (ztráta chuti k jídlu), únava, astenie (slabost) a pyrexie (horečka).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Abraxane je uveden v příbalových informacích.
Abraxane by neměly užívat osoby s možnou přecitlivělostí (alergií) na paclitaxel nebo na kteroukoli jinou složku přípravku.
Neměl by být rovněž podáván pacientkám, které kojí nebo mají před zahájením léčby nízké hladiny neutrofilů v krvi.
Na základě čeho byl přípravek Abraxane schválen?
Výbor pro humánní léčivé přípravky (CHMP) vzal na vědomí, že přípravek Abraxane je účinnější než běžná léčba obsahující paclitaxel u pacientek, jejichž první léčba přestala účinkovat, a na rozdíl od jiných léků obsahujících paclitaxel nevyžaduje přípravek Abraxane podávání jiných léků ke zmírnění vedlejších účinků.
Výbor rozhodl, že přínosy přípravku Abraxane při léčbě metastazujícího karcinomu prsu u pacientek, u kterých selhala léčba první linie metastazující choroby a pro které není standardní léčba obsahující antracyklin indikována, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Abraxane uděleno rozhodnutí o registraci.
Další informace o přípravku Abraxane:
Evropská komise udělila rozhodnutí o registraci přípravku Abraxane platné v celé Evropské unii společnosti Abraxis BioScience Limited dne 11. ledna2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Abraxane je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 07/ 428/ 001
smyšlený název Abraxane
Síla 5 mg/ ml
Léková forma Prášek pro přípravu infúzní suspenze
Cesta podání Intravenózní podání
obal injekční lahvička (skleněná)
Obsah 100 mg
Velikost balení 1 injekční lahvička
1/ 1
PŘÍLOHA 1
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Abraxane 5 mg/ ml, prášek pro přípravu infúzní suspenze.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 100 mg paklitaxelum.
Jeden ml suspenze po rekonstituci obsahuje 5 mg paklitaxelu.
Pomocné látky Rekonstituované léčivo obsahuje přibližně 425 mg sodíku na jednu dávku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzní suspenze.
Rekonstituovaná suspenze má pH 6– 7, 5 a osmolalitu 300- 360 mOsm/ kg.
Prášek je bílý až žlutý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Abraxane pro monoterapii je indikován pro léčbu metastázujícího karcinomu prsu u pacientů, u kterých selhala léčba první linie a pro pacienty, pro něž není standardní léčba obsahující antracykliny indikována (viz rovněž bod 4. 4).
4. 2 Dávkování a způsob podání
Abraxane smí být podáván pouze pod dohledem kvalifikovaného onkologa na pracovištích, která se specializují na podávání cytostatických léčiv.
Postup rekonstituce je popsán v bodě 6. 6.
Doporučená dávka Abraxane je 260 mg/ m2 podávaná nitrožilně po dobu 30 minut každé 3 týdny.
Úpravy dávkování během léčby:
Pacientům, u nichž se rozvine závažná neutropenie (počet neutrofilů < 0, 50 x 109/ l po dobu týdne nebo déle) nebo závažná senzorická neuropatie během léčby pomocí Abraxane, by mělo být dávkování v dalších cyklech sníženo na 220 mg/ m2.
Po opětovném výskytu závažné neutropenie nebo závažné senzorické neuropatie by mělo být provedeno další snížení dávky na 180 mg/ m2.
Abraxane nesmí být podáván, dokud se počet neutrofilů nezvýší na > 1, 5 x 109/ l.
U senzorické neuropatie 3. stupně je třeba pozastavit léčbu až do návratu ke stupni 1 nebo 2 a ve všech dalších cyklech podávat snížené dávky.
2 Pacienti s poškozením jater:
V současnosti jsou k dispozici nedostatečné údaje pro doporučené úpravy dávkování u nemocných s mírným až středně závažným poškozením jater (viz body 4. 4 a 5. 2).
Pacientům se závažným poškozením jater se nesmí paklitaxel podávat.
Pacienti s poškozenou funkcí ledvin:
Dosud nebyly provedeny studie na pacientech s poškozenou funkcí ledvin a neexistují dostatečné údaje, na základě kterých lze pro tyto pacienty stanovit doporučené dávkování (viz bod 5. 2).
Dětští pacienti:
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti se Abraxane nedoporučuje pro užívání u dětí mladších 18 let.
Starší pacienti:
U starších pacientů, kterým byl Abraxane podáván v klinických studiích, se nevyskytovaly žádné výrazně častější toxicity.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látek.
Laktace
Pacienti, kteří mají před léčbou počet neutrofilů < 1, 5 x 109/ l.
4. 4 Zvláštní upozornění a opatření pro použití
Abraxane je paklitaxel ve formě nanočástic vázaných na albumin.
Může mít podstatně odlišné farmakologické vlastnosti v porovnání s dalšími paklitaxelovými preparáty (viz body 5. 1 a 5. 2).
Hypersenzitivita:
Jestliže se projeví hypersenzitivita na tento léčivý přípravek, je nutné jej neprodleně vysadit, zahájit symptomatickou léčbu a pacientovi nesmí být paklitaxel znovu podán.
Hematologie:
Při léčbě lékem Abraxane často dochází k supresi kostní dřeně (především k neutropenii).
Neutropenie je závislá na dávce a je jí omezena.
Během léčby pomocí Abraxane je nutné často provádět kontrolu krevního obrazu.
Další cyklus podávání Abraxane nelze zahájit, dokud se neutrofily neobnoví na > 1, 5 x 109/ l a krevní destičky na > 100 x 109/ l.
Neuropatie:
Při léčbě pomocí Abraxane se často vyskytuje senzorická neuropatie, ale výskyt závažných symptomů je méně častý.
Výskyt senzorické neuropatie 1. nebo 2. stupně obvykle nevyžaduje snížení dávkování.
Jestliže se vyvine neuropatie 3. stupně, je nutné léčbu pozastavit, dokud neklesne na stupeň 1 až 2; a pro všechny následné cykly se dále doporučuje snížení dávky léku Abraxane (viz bod 4. 2).
3 Poškození jater:
Pacienti s poškozením jater mohou být vystaveni zvýšenému riziku toxicity, zvláště z důvodu myelosuprese; měli by být pozorně sledováni, zda se u nich nevyvine těžká myelosuprese.
Užívání Abraxane nebylo oficiálně zkoumáno speciálně u nemocných s poškozením jater.
Pacienti se závažným poškozením jater (bilirubin > 5 x ULN nebo ASL/ ALT > 10 x ULN) nesmí být léčeni přípravkem Abraxane.
Správný dávkovací režim u pacientů s méně závažným poškozením jater není znám.
Kardiotoxicita:
Kardiotoxicita jednoznačně spojená s lékem Abraxane sice nebyla prokázána, ale srdeční příhody nejsou u pacientů, u nichž je Abraxane indikován, vzácné, zvláště u pacientů, kteří dříve užívali antracykliny nebo měli srdeční či plicní chorobu.
Lékaři by tedy měli pozorně sledovat, zda se u pacientů užívajících Abraxane nevyskytne srdeční příhoda.
Sexuálně aktivní muži a ženy by měli používat účinné antikoncepční metody: muži během léčby a až šest měsíců po jejím ukončení a ženy během léčby a jeden měsíc po jejím ukončení (viz bod 4. 6).
Nebyla zjištěna účinnost a bezpečnost Abraxane u pacientů s metastázami v centrální nervové soustavě (CNS).
Systémová chemoterapie obecně příliš dobře nepůsobí na metastázy v CNS.
Gastrointestinální symptomy:
Jestliže se po podání léku Abraxane dostaví nevolnost, zvracení nebo průjem, lze podávat běžně užívaná antiemetika a obstipancia.
Pomocné látky:
Abraxane po rekonstituci obsahuje přibližně 425 mg sodíku na jednu dávku.
To je třeba brát v úvahu při podávání tohoto léku pacientům, kteří drží dietu s nízkým obsahem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Metabolismus léku paklitaxel je částečně katalyzován izoenzymy CYP2C8 a CYP3A4 cytochromu P450 (viz bod 5. 2).
Proto je třeba dbát zvýšené opatrnosti při podávání léku paklitaxel současně s léky, o nichž je známo, že inhibují CYP2C8 nebo CYP3A4 (např. erytromycin, fluoxetin, imidazolová antimykotika) nebo je indukují (např. rifampicin, karbamazepin, fenytoin, efavirenz, nevirapin).
Abraxane je indikován pro monoterapii.
Abraxane nesmí být používán v kombinaci s dalšími protirakovinovými přípravky.
4. 6 Těhotenství a kojení
Těhotenství:
O užívání paklitaxelu v těhotenství u žen existují jen velmi omezené údaje.
Existuje podezření, že paklitaxel podávaný během těhotenství způsobuje těžké vrozené vady.
Studie prováděné na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Abraxane nesmí být užíván v těhotenství a ženami v plodném věku, které nepoužívají účinné antikoncepční metody, s výjimkou případů, kdy klinický stav matky vyžaduje léčbu lékem paklitaxel.
Ženy ve fertilním věku by měly používat účinnou antikoncepci během léčby pomocí Abraxane a až měsíc po jejím ukončení.
Mužům léčeným lékem Abraxane se doporučuje nepočít dítě během léčby a dříve než šest měsíců po ukončení léčby.
4 Kojení:
Není známo, jestli je paklitaxel vylučován do mateřského mléka.
Vzhledem k potenciálním závažným nežádoucím účinkům u kojených dětí je Abraxane kontraindikován během kojení.
Po dobu trvání léčby musí být kojení přerušeno.
Plodnost:
Abraxane způsobil neplodnost u samců potkanů (viz bod 5. 3).
Muži by se před zahájením léčby měli poradit o konzervaci spermatu, protože po léčbě pomocí Abraxane existuje možnost trvalé neplodnosti.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abraxane má mírný až střední vliv na schopnost řídit dopravní prostředky a používat stroje.
Abraxane může způsobit vedlejší účinky, například únavu (velmi často) a závratě (často), které mohou ovlivnit vaši schopnost řídit dopravní prostředky a obsluhovat stroje.
Pacientům se doporučuje, aby neřídili dopravní prostředky a neobsluhovali stroje, pokud se cítí unavení nebo pociťují závrať.
4. 8 Nežádoucí účinky
Následuje výskyt nejčastějších a nejdůležitějších nežádoucích účinků u 229 nemocných s metastázujícím karcinomem prsu léčených Abraxane v dávce 260 mg/ m2 jednou za tři týdny ve stěžejní klinické studii fáze III.
Nejčastější významnou hematologickou toxicitou byla neutropenie (hlášena u 79% pacientů), která byla rychle reversibilní a byla závislá na dávce; leukopenie byla hlášena u 71% pacientů.
Neutropenie 4. stupně (< 0, 5 x 109/ l) se vyskytla u 9% pacientů léčených Abraxane.
Febrilní neutropenie se vyskytla u 4 pacientů léčených Abraxane.
Anemie (Hb < 10 g/ dl) byla pozorována u 46% pacientů léčených Abraxane a ve třech případech byla závažná (Hb < 8 g/ dl).
Lymfopenie byla pozorována u 45% pacientů.
U nemocných léčených Abraxane byla četnost a závažnost neurotoxicity obvykle závislá na dávce.
Periferní neuropatie (většinou senzorická neuropatie 1. nebo 2. stupně) byla pozorována u 68% nemocných léčených Abraxane, z toho 10% byla 3. stupně, žádné případy 4. stupně.
U 29% nemocných se vyskytla nevolnost, u 25% průjem.
U 90% nemocných léčených Abraxane byla pozorována alopecie.
Artralgie se vyskytla u 32% nemocných léčených Abraxane a v 6% případů byla závažná.
Myalgie se vyskytla u 24% nemocných léčených Abraxane a v 7% případů byla závažná.
Symptomy byly obvykle přechodné, typicky se vyskytovaly tři dny po podání Abraxane a do týdne vymizely.
Astenie/ únava byla hlášena u 40% nemocných.
Tabulka 1 uvádí nežádoucí účinky spojené s podáním Abraxane pacientům ve studiích, v nichž byl Abraxane podáván jako jediné léčivo v jakékoli dávce při jakékoli indikaci (N = 789).
Četnost nežádoucích účinků uvedených v tabulce 1 je definována podle těchto pravidel:
Velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
U každé skupiny četnosti jsou nežádoucí účinky uvedeny v pořadí podle klesající závažnosti.
5 Tabulka 1: nežádoucí účinky hlášené při podávání Abraxane v jakýchkoli dávkách v klinických hodnoceních.
Časté: úbytek hmotnosti, zvýšená alanin- aminotransferáza, zvýšená aspartát- aminotransferáza, snížený hematokrit, snížený počet erytrocytů, Abnormální klinické a zvýšená tělesná teplota, zvýšená gama- glutamyltransferáza, zvýšení laboratorní nálezy alkalické fosfatázy v krvi nezařazené jinde:
Méně časté: zvýšený krevní tlak, nárůst hmotnosti, zvýšená laktátdehydrogenáza v krvi, zvýšený kreatinin v krvi, zvýšená krevní glukóza, zvýšená hladina fosforu v krvi, snížená hladina draslíku v krvi Srdeční poruchy:
Časté: tachykardie Velmi časté: neutropenie, anemie, leukopenie, trombocytopenie,
Poruchy krve a lymfatického systému:
lymfopenie Časté: febrilní neutropenie Velmi časté: periferní neuropatie, neuropatie, hypestezie, parestezie.
Časté: periferní senzorická neuropatie, bolest hlavy, dysgeuzie (poruchy chuti), závratě, periferní motorická neuropatie, ataxie, senzorická porucha, somnolence.
Méně časté: podráždění očí, bolest očí, abnormální vidění, snížená ostrost vidění, konjunktivitida, poruchy vidění, svědění očí Časté: vertigo Ušní poruchy:
Méně časté: bolest uší, tinitus Časté: dyspnoe, epistaxe, faryngolaryngální bolest, kašel, rýma, rhinorrhea
Méně časté: produktivní kašel, námahová dušnost, ucpané dutiny, snížená Respirační, hrudní a zvučnost dýchání, pleurální výpotek, alergická rýma, chrapot, ucpaný nos, mediastinální poruchy: vysychání nosní sliznice, dýchavičnost
Vzácné: intersticiální pneumonitida Velmi časté: nevolnost, průjem, zvracení, zácpa, stomatitida
Časté: bolesti břicha, abdominální distenze, bolesti nadbřišku, dyspepsie, Gastrointestinální gastroezofageální reflux, orální hypestezie poruchy:
Méně časté: dysfagie, flatulence, glosodynie, sucho v ústech, bolesti dásní, řídká stolice, ezofagitida, bolesti v podbřišku, ulcerace úst, bolesti úst, rektální krvácení Poruchy ledvin a močových cest:
Méně časté: dysurie, polakisurie, hematurie, nykturie, polyurie, inkontinence moči
6 Tabulka 1: nežádoucí účinky hlášené při podávání Abraxane v jakýchkoli dávkách v klinických hodnoceních.
Velmi časté: alopecie, vyrážka
Časté: porucha nehtů, svědění, suchá kůže, erytém, diskolorace nehtů, hyperpigmentace kůže, onycholýza (uvolnění nehtu z lůžka)
Poruchy kůže a podkoží:
Méně časté: citlivost nehtového lůžka, kopřivka, bolestivost kůže, fotosenzibilní účinky, porucha pigmentace, svědivá vyrážka, porucha kůže, hyperhidróza, onychomadesis (ztráta nehtů), erytematózní vyrážka, celková vyrážka, dermatitida, noční pocení, makulopapulární vyrážka, vitiligo, hypotrichóza, vada nehtů, celkové svědění, makulární vyrážka, papulární vyrážka, kožní léze, otoky obličeje Velmi časté: artralgie, myalgie.
Poruchy pohybového systému a pojivové tkáně:
Časté: bolesti údů, bolesti kostí, bolesti zad, svalové křeče, bolesti končetin Méně časté: bolesti hrudníku, svalová slabost, bolesti šíje, bolesti třísel, svalové spasmy, bolesti svalstva a kostí, bolesti v bocích, nepříjemné pocity v končetinách, svalová slabost Velmi časté: anorexie
Poruchy metabolismu a výživy:
Infekční a parazitární
Časté: dehydratace, snížená chuť k jídlu, hypokalémie Méně časté: hypofosfatémie, retence tekutin, hypoalbuminémie, polydipsie, hyperglykémie, hypokalcémie, hypoglykémie, hyponatremie Časté: infekce, infekce močových cest, folikulitida, infekce horních cest dýchacích, kandidóza, sinusitida
Zranění, otravy a komplikace léčebného postupu:
Novotvary benigní,
Méně časté: orální kandidóza (moučnivka), nazofaryngitida, celulitida, herpes simplex, virová infekce, pneumonie, infekce spojené se zavedením katetru, mykózy, pásový opar, infekce v místě vpichu Méně časté: pohmožděniny Vzácné: návrat postradiačních symptomů (radiation recall phenomenon)
maligní a nespecifikované (včetně cyst a polypů):
Méně časté: metastázové bolesti, nekróza tumoru Časté: zrudnutí, návaly horka, hypertenze, lymfedém Méně časté: hypotenze, studené končetiny, ortostatická hypotenze Vzácné: trombóza Velmi časté: únava, astenie, horečka.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: periferní otoky, záněty sliznice, bolesti, třesavka, edém, slabost, snížená výkonnost, bolesti na hrudníku, nemoc podobná chřipce, malátnost, letargie, hyperpyrexie
Poruchy jater a žlučových cest:
Méně časté: pocit tlaku na hrudi, poruchy chůze, otoky, účinky v místě vpichu Méně časté1: hypersenzitivita Méně časté: hyperbilirubinémie, zvětšení jater
7 Tabulka 1: nežádoucí účinky hlášené při podávání Abraxane v jakýchkoli dávkách v klinických hodnoceních.
Poruchy reprodukčního systému a choroby prsů:
1
Méně časté: bolesti prsou Časté: nespavost, deprese, úzkost Méně časté: neklid
Četnost hypersenzitivních reakcí je vypočtena na základě definitivně určené příčiny ve skupině 789 pacientů
Postmarketingová zkušenost
Během postmarketingového sledování léku Abraxane byly pozorovány obrny hlavových nervů, paréza hlasivek a vzácně byly hlášeny závažné hypersenzitivní reakce.
Jako součást dlouhodobého sledování léku Abraxane byly u některých pacientů dříve léčených kapecitabinem hlášeny případy palmoplantární erytrodysestezie.
Vzhledem k tomu, že tyto příhody byly hlášeny dobrovolně během klinické praxe, nelze učinit pravdivé odhady o jejich četnosti a nebyl zjištěn jejich kauzální vztah.
4. 9 Předávkování
Na předávkování lékem paklitaxel není známo žádné antidotum.
V případě předávkování musí být pacient pozorně sledován.
Léčbu je nutno zaměřit na hlavní očekávané toxicity, což je suprese kostní dřeně, mukozitida a periferní neuropatie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: taxany, ATC kód:
L01CD01
Paklitaxel je antimikrotubulová látka, která podporuje shlukování mikrotubulů z tubulinových dimerů a stabilizuje mikrotubuly tím, že brání depolymerizaci.
Tato stabilita vede k inhibici normální dynamické reorganizace mikrotubulové sítě, která je nezbytná pro vitální interfázové a mitotické buněčné funkce.
Paklitaxel navíc indukuje abnormální svazky mikrotubulů v průběhu celého buněčného cyklu a četné hvězdice mikrotubulů během mitózy.
Abraxane obsahuje nanočástice složené z lidského albuminu a paklitaxelu.
O albuminu je známo, že zprostředkovává endotelovou transcytózu složek plasmy a studie in vitro prokázaly, že přítomnost albuminu zvyšuje transport léku paklitaxel skrz endotelové buňky.
Předpokládá se, že tento zvýšený transport skrze endotel je zprostředkován receptorem albuminu gp- 60 a že v oblasti tumoru je akumulace léku paklitaxel díky proteinu SPARC (secreted protein acidic rich in cysteine), který váže albumin.
Karcinom prsu:
Pro podporu využití Abraxane při metastazujícím karcinomu prsu jsou k dispozici údaje od 106 nemocných nashromážděné ze dvou otevřených studií s jednou léčebnou větví a od 454 nemocných léčených v randomizované srovnávací studii fáze III.
Tyto informace jsou uvedeny níže.
Otevřené studie s jednou léčebnou větví
V jedné studii byl Abraxane podáván ve formě 30 minutové infuze v dávce 175 mg/ m2 43 pacientům s metastazujícím karcinomem prsu.
Druhá studie používala dávku 300 mg/ m2 ve formě 30 minutové infuze podávané 63 nemocným s metastazujícím karcinomem prsu.
8 léčby steroidy nebo plánované podpory G- CSF.
Cykly byly aplikovány v třítýdenních intervalech.
Léčebná odpověď u všech nemocných činila 39, 5% (95% CI:
24, 9% – 54, 2%) a 47, 6% (95% CI:
35, 3% - 60, 0%).
Medián doby do progrese onemocnění byl 5, 3 měsíce (175 mg/ m2; 95% CI:
4, 6 – 6, 2 měsíce) a 6, 1 měsíce (300 mg/ m2; 95% CI:
4, 2 – 9, 8 měsíce).
Randomizovaná srovnávací studie:
Tato multicentrická studie probíhala u nemocných s metastazujícím karcinomem prsu, léčených každé 3 týdny monoterapií léku paklitaxel, buď jako paklitaxel v rozpuštěné formě v dávce 175 mg/ m2 podávané jako tříhodinová infuze s premedikací pro prevenci hypersenzitivity (N = 225), nebo jako Abraxane v dávce 260 mg/ m2 podávaný jako třicetiminutová infuze bez premedikace (N = 229).
Šedesát čtyři procent nemocných mělo při zařazení do studie zhoršený stav klinické kondice (ECOG 1 nebo 2); 79% mělo viscerální metastázy a 76% mělo metastázy na více než 3 místech.
Čtrnáct procent nemocných neprodělalo dřívější chemoterapii; 27% prodělalo chemoterapii pouze jako adjuvantní léčbu, 40% pouze pro metastazující onemocnění a 19% pro metastazující onemocnění i jako adjuvantní léčbu.
Padesát devět procent nemocných dostávalo hodnocený léčivý přípravek jako terapii druhé nebo vyšší než druhé linie.
Sedmdesát sedm procent nemocných bylo dříve vystaveno působení antracyklinů.
Výsledky celkového podílu léčebné odpovědi a doby do progrese onemocnění, přežití bez progrese a přežití v závislosti na tom, zda šlo o terapii vyšší než první linie, jsou uvedeny níže.
Tabulka 2:
Výsledky celkové léčebné odpovědi, mediánu doby do progrese choroby a přežití bez progrese podle hodnocení výzkumného pracovníka.
Parametry účinnosti Podíl léčebné odpovědi
Abraxane (260 mg/ m2) [95% CI] (%)
Paklitaxel v rozpustné formě (175 mg/ m2)
p- hodnota
> Terapie první linie
26, 5 [18, 98, 34, 05] (n = 132)
13, 2 [7, 54, 18, 93] (n = 136)
* Medián doby do progrese onemocnění [95% CI] (týdny)
> Terapie první linie 20, 9 [15, 7, 25, 9] (n = 131)
16, 1 [15, 0, 19, 3] (n = 135)
* Medián přežití bez progrese onemocnění [95% CI] (týdny)
20, 6 [15, 6, 25, 9] (n = 131)
16, 1 [15, 0, 18, 3] (n = 135)
0, 010b
* Přežití [95% CI] (týdny)
> Terapie první linie
56, 4 [45, 1, 76, 9] (n = 131)
46, 7 [39, 0, 55, 3] (n = 136)
* Tyto údaje jsou založeny na zprávě o klinické studii:
CA012- 0, dodatek z 23. března 2005
U 229 pacientů léčených Abraxane v randomizovném kontrolovaném klinickém hodnocení byla posouzena bezpečnost.
Neurotoxicita na paklitaxel byla posouzena na základě zlepšení o jeden stupeň u pacientů se 3. stupněm periferní neuropatie kdykoli během léčby.
Přirozený průběh periferní neuropatie až do návratu k počátečnímu stavu v důsledku kumulativní toxicity Abraxane po více než 6 cyklech léčby nebyl hodnocen a zůstává neznámý.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika celkového léku paklitaxel po 30 a 180 minutových infuzích léku Abraxane při dávkování 80 až 375 mg/ m2 byla stanovena v klinických studiích.
Expozice lékem (křivka AUC) stoupala lineárně od 2653 do 16736 ng. hod/ ml po dávkování od 80 do 300 mg/ m2.
Po nitrožilním podání Abraxane pacientům s metastazujícím karcinomem prsu v doporučené klinické dávce 260 mg/ m2 se koncentrace paklitaxelu v plasmě multifázově snižovaly.
Průměrná Cmax koncentrace paklitaxelu na konci infuze byla 18, 7 µg/ ml.
Průměrná celková clearance činila 2 15 l/ hod/ m2.
Konečný poločas činil asi 27 hodin.
Průměrný distribuční objem byl 632 l/ m; velký distribuční objem značí rozsáhlou extravaskulární distribuci a/ nebo vázání léku paklitaxel v tkáních.
Ve studii nemocných s pokročilými závažnými tumory byly srovnávány farmakokinetické charakteristiky paklitaxelu po intravenózní aplikaci Abraxane v dávce 260 mg/ m2 po dobu 30 minut s charakteristikami paklitaxelu v rozpuštěné formě v dávce 175 mg/ m2 podávaného injekcí po dobu 3 hodin.
Clearance paklitaxelu s Abraxane byla větší (43%) než po injekci paklitaxelu na bázi rozpouštědla a také zde byl vyšší distribuční objem (53%).
Rozdíly Cmax a Cmax upravené na dávku odrážely rozdíly v celkové dávce a rychlosti infuze.
Konečné poločasy se nelišily.
Vázání paklitaxelu na proteiny po podání Abraxane se odhaduje asi na 90%.
Z publikované literatury vyplývá, že studie in vitro, které zkoumaly vázání na bílkoviny lidského séra za použití paklitaxelu v koncentracích od 0, 03 do 1, 2 µM, prokázaly, že se váže asi 87% paklitaxelu; přítomnost ranitidinu, dexametazonu či difenhydraminu neovlivnila vázání paklitaxelu na bílkoviny.
Z publikované literatury dále vyplývá, že studie in vitro prováděné s mikrozomy lidských jater a vzorky tkání prokázaly, že paklitaxel je metabolizován především na 6α- hydroxypaklitaxel; a na dva vedlejší metabolity, 3 ’ - p- hydroxypaklitaxel a 6α- 3 ’ - p- dihydroxypaklitaxel.
Tvorbu těchto hydroxylovaných metabolitů katalyzuje CYP2C8 CYP3A4.
Účinek ledvinové či jaterní dysfunkce na vylučování paklitaxelu dosud nebyl formálně zkoumán.
U pacientů s metastazujícím karcinomem prsu po třicetiminutové infuzi Abraxane v dávce 260 mg/ m2 odpovídala průměrná hodnota kumulativní močové exkrece nezměněné aktivní látky 4% celkové podané dávky, přičemž méně než 1% tvořily metabolity 6α- hydroxypaklitaxel a 3 ’ - p - hydroxypaklitaxel, což značí rozsáhlou clearanci mimo ledviny.
Paklitaxel je eliminován hlavně jaterním metabolismem a prostřednictvím žlučové exkrece.
Farmakokinetika paklitaxelu u pacientů starších 65 let se zdá srovnatelná s výsledky u pacientů mladších 65 let.
Je však k dispozici málo informací o pacientech nad 75 let, protože do farmakokinetické analýzy byli zahrnuti pouze 3 pacienti starší 75 let.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál paklitaxelu dosud nebyl prozkoumán.
Z publikované literatury však vyplývá, že paklitaxel podávaný v klinických dávkách je potenciálně kancerogenní a genotoxický na základě farmakodynamického mechanismu jeho působení.
Paklitaxel vykazuje klastogenní účinky in vitro (chromozomové aberace lidských lymfocytů) a in vivo (mikronukleární test u myší).
10 Amesově testu nebo v testu genové mutace hypoxanthin- guanin fosforibosyltransferázy v buněčné linii CHO z vaječníků křečíka čínského (CHO/ HGPRT).
Paklitaxel v dávkách nižších, než je humánní léčebná dávka, byl spojen s nízkou fertilitou a fetální toxicitou u potkanů.
Studie s Abraxane prováděné na zvířatech prokázaly nezvratné toxické účinky na samčí reprodukční orgány při klinicky relevantních hladinách expozice.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Roztok lidského albuminu (obsahuje sodík, natrium- oktanoát a racemický acetyltryptofan).
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Neotevřené injekční lahvičky:
24 měsíců
Stabilita rekonstituované suspenze v injekční lahvičce:
Po první rekonstituci musí být suspenze neprodleně nalita do infuzního sáčku.
Chemická a fyzikální stabilita však byla prokázána po dobu 8 hodin při teplotě 2 °C až 8 °C v původním balení a při ochraně před ostrým světlem.
Stabilita rekonstituované suspenze v infuzním sáčku:
Po rekonstituci musí být rekonstituovaná suspenze v infuzním sáčku okamžitě spotřebována.
Byla však prokázána chemická a fyzikální stabilita po dobu 8 hodin při teplotě do 25 °C.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Injekční lahvičku uchovávejte v krabičce, aby byla chráněna před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku, viz bod 6. 3.
6. 5 Druh obalu a velikost balení
50 ml injekční lahvička (čiré sklo typu 1) se zátkou (butylová pryž) a jisticím uzávěrem (hliník).
Jedna injekční lahvička se 100 mg paklitaxelu.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Upozornění pro přípravu a podávání:
Stejně jako u ostatních potenciálně toxických sloučenin je při zacházení s Abraxane nutná zvýšená opatrnost.
Doporučuje se používat rukavice, ochranné brýle a ochranný oděv.
Dojde- li ke styku suspenze s pokožkou, je třeba zasažené místo neprodleně a důkladně omýt vodou a mýdlem.
Jestliže dojde ke styku suspenze se sliznicemi, je nutné je důkladně opláchnout vodou.
Abraxane musí připravovat a podávat pouze personál vyškolený pro zacházení s cytostatiky.
S Abraxane nesmějí pracovat těhotné ženy.
11 Rekonstituce (příprava) a podávání přípravku:
Abraxane je dodáván jako sterilní lyofilizovaný prášek pro rekonstituci před použitím.
Jeden mililitr suspenze po rekonstituci obsahuje 5 mg léku paklitaxelu.
Sterilní injekční stříkačkou je třeba pomalu, nejméně po dobu 1 minuty, vstřikovat do injekční lahvička 20 ml infuzního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Roztok by měl dopadat na vnitřní stěnu injekční lahvičky.
Roztok se nesmí vstřikovat přímo na prášek, způsobilo by to napěnění.
Po dokončení vstřiku nechte lahvičku stát nejméně 5 minut, aby se prášek důkladně navlhčil.
Poté lahvičku jemně a pomalu otáčejte a/ nebo převracejte po dobu nejméně 2 minut, dokud se všechen prášek zcela nerozpustí.
Dbejte, aby se nevytvořila pěna.
Jestliže dojde k napěnění či shluknutí, musí se roztok nechat alespoň 15 minut odstát, než pěna opadne.
Rekonstituovaná suspenze by měla být mléčná a homogenní bez viditelných sraženin.
Jestliže jsou vidět sraženiny či usazeniny, lahvičku znovu jemně převracejte dnem vzhůru, aby se před použitím zajistila kompletní resuspenze.
Může dojít k drobnému usazení rekonstituované suspenze.
Jemným protřepáním před použitím zajistěte úplné rozpuštění.
Rekonstituovanou suspenzi nepoužívejte, pokud jsou v ní vidět nerozpuštěné sraženiny.
Vypočtěte přesný celkový objem dávky suspenze o koncentraci 5 mg/ ml pro pacienta a vstříkněte příslušné množství rekonstituovaného Abraxane do prázdného sterilního sáčku pro nitrožilní aplikaci neobsahujícího PVC nebo který je z PVC.
Pro přípravu či podávání infuzí Abraxane není nutné použití speciálních nádob nebo souprav bez ftalátu DEHP.
Průchozí (in- line) filtry nesmí být používány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
13
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název
a adresa výrobce odpovědného za propouštění šarží
Catalent UK Packaging Ltd Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, popsaný ve verzi 2. 0 prezentovaný v modulu 1. 8. 1. žádosti o rozhodnutí o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, verze 4 schváleného plánu řízení rizik (RMP), jak je prezentováno v modulu 1. 8. 2. žádosti o rozhodnutí o registraci a všech aktualizacích RMP schválených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží upřesněný plán řízení rizik společně s další aktualizovanou zprávou o bezpečnosti (PSUR).
Kromě toho musí být předložen aktualizovaný RMP • Jsou- li získány nové informace, které mohou mít dopad na aktuální specifikace bezpečnosti, plán farmakovigilance nebo činnosti pro minimalizaci rizik • Během 60 dní po dosažení důležitého (farmakovigilance nebo minimalizace rizik) milníku • Na žádost EMEA
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Obal a injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abraxane 5 mg/ ml, prášek pro přípravu infuzní suspenze
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 100 mg paklitaxelum.
Jeden ml suspenze po rekonstituci obsahuje 5 mg paklitaxelum.
3.
SEZNAM POMOCNÝCH LÁTEK
Roztok lidského albuminu (obsahuje sodík, natrium- oktanoát a racemický acetyltryptofan).
Obsahuje sodík, další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna injekční lahvička se 100 mg paklitaxelu
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Injekční lahvička na jedno použití Intravenózní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Příprava a podávání je povoleno pouze pracovníkům vyškoleným pro zacházení s cytostatiky.
Abraxane může mít podstatně odlišné farmakologické vlastnosti ve srovnání s jinými přípravky obsahujícími paklitaxel.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neotevřené injekční lahvičky:
Injekční lahvičku uchovávejte v krabičce, aby byla chráněna před světlem.
Po první rekonstituci:
8 hodin v chladničce v injekční lahvičce, pokud je uchovávána ve vnější krabičce z důvodu ochrany před světlem.
V infuzním sáčku: až 8 hodin při teplotě do 25oC
17 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
19 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Abraxane 5 mg/ ml, prášek pro přípravu infuzní suspenze Paklitaxelum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Abraxane a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Abraxane používat 3.
Jak se Abraxane užívá 4.
Možné nežádoucí účinky 5.
Jak Abraxane uchovávat 6.
Další informace
1.
CO JE TO ABRAXANE A K ČEMU SE POUŽÍVÁ
Abraxane je lék obsahující paklitaxel v lidském albuminu (součást krve).
Paklitaxel patří do skupiny léků zvaných taxany, které se používají k léčbě rakoviny.
Abraxane se používá pro léčbu rakoviny prsu v případě, kdy nezabírají jiné způsoby léčby nebo pro vás není vhodná léčba obsahující antracykliny.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ABRAXANE UŽÍVAT
Neužívejte Abraxane • jestliže jste alergický/ á (přecitlivělý/ á) na paklitaxel na kteroukoli další složku přípravku Abraxane; • jestliže kojíte; • jestliže máte nízký počet bílých krvinek (počet neutrofilů před léčbou < 1, 5 x 109/ l – váš lékař vám poradí)
Zvláštní opatrnosti při použití Abraxane je zapotřebí • jestliže máte špatnou funkci ledvin; • jestliže pociťujete znecitlivění, brnění či píchání, citlivost na dotek nebo svalové slabosti; • jestliže máte závažné jaterní potíže; • jestliže máte potíže se srdcem;
Jestliže máte jakékoli z těchto potíží, může se stát, že váš lékař bude chtít ukončit léčbu nebo snížit dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože by mohly interagovat s Abraxane.
Používání Abraxane s jídlem a pitím Jídlo ani pití neovlivňuje účinek Abraxane.
Těhotenství a kojení Paklitaxel může způsobit závažné vrozené vady a proto nesmí být používán v těhotenství.
20 Ženy v plodném věku by měly používat účinnou antikoncepci během léčby pomocí Abraxane a až l měsíc po jejím ukončení.
Mužům se doporučuje, aby během léčby a až šest měsíců po ní nepočali dítě a aby se před léčbou poradili ohledně konzervace spermatu, protože léčba pomocí Abraxane může způsobit trvalou neplodnost.
Není známo, jestli paklitaxel přechází do mateřského mléka.
Vzhledem k možnému poškození zdraví kojence musí být kojení během léčby přerušeno.
Před užíváním tohoto léku se poraďte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Abraxane může způsobit vedlejší účinky, například únavu (velmi často) a závratě (často), které mohou ovlivnit schopnost řídit dopravní prostředky a obsluhovat stroje.
Pokud se u vás tyto účinky projeví, neřiďte dopravní prostředky ani neobsluhujte stroje, dokud tyto účinky zcela nevymizí.
Jestliže jako součást léčby dostáváte další léky, poraďte se se svým lékařem o možnosti řízení dopravních prostředků a obsluhy strojů.
Důležité informace o některých složkách Abraxane Tento léčivý přípravek obsahuje přibližně 425 mg sodíku na jednu dávku.
Tuto skutečnost je třeba brát v úvahu při podávání tohoto léku pacientům, kteří drží dietu s nízkým obsahem sodíku.
3.
JAK SE ABRAXANE UŽÍVÁ
Abraxane vám bude v nitrožilní infuzi podávat lékař nebo zdravotní sestra.
Dávka, kterou budete dostávat, závisí na velikosti tělesného povrchu a výsledcích krevních testů.
Obvyklá dávka je 260 mg/ m2 povrchu těla.
Jak často budete Abraxane dostávat?
Abraxane se obvykle podává každé tři týdny.
Jak dlouho infuze potrvá?
Abraxane je podáván po dobu 30 minut.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Abraxane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (hlášené nejméně u 1 ze 10 pacientů): • Vypadávání vlasů • Abnormální snížení počtu neutrofilů v krvi • Snížení počtu bílých krvinek v krvi • Nedostatek červených krvinek • Snížení počtu lymfocytů v krvi • Účinek na periferní nervy (bolest a znecitlivění) • Bolest v kloubu či kloubech • Bolesti svalů • Nevolnost, průjem • Zvracení • Slabost a únava
21 Časté vedlejší účinky (hlášené nejméně u 1 ze 100 pacientů): • Kožní vyrážka, svědění, suchá kůže, vady nehtů • Infekce, horečka, návaly • Bolesti v krku, bolest břicha • Trávicí potíže, žaludeční potíže či zácpa • Dýchací potíže • Nechutenství, úbytek váhy • Bolesti kostí a svalů • Závratě, zhoršená svalová koordinace nebo potíže při čtení • Změny srdeční frekvence nebo rytmu • Otoky sliznic a měkkých tkání, bolesti úst či jazyka, moučnivka • Potíže se spaním
Méně časté vedlejší účinky (hlášené nejméně u 1 z 1 000 pacientů): • Zvýšený krevní tlak, nárůst hmotnosti, zvýšená kyselina mléčná v krvi, snížená funkce ledvin, zvýšená krevní glukóza, zvýšená hladina fosforu v krvi, snížená hladina draslíku v krvi • Nervové poruchy, zhoršení nebo ztráta reflexů, mimovolní pohyby, bolest v okolí nervů, ztráta citu, mdloby, závratě při přechodu do vzpřímené polohy, bolestivé znecitlivění nebo brnění, třes • Podráždění očí, bolest očí, zarudnutí očí, svědění očí, rozmazané nebo zdvojené vidění, zhoršení vidění, mžitky • Bolest uší, zvonění v uších • Vykašlávání hlenu, zadýchávání se při chůzi nebo chůzi do schodů, ucpaný nos, rýma, suchý nos, utlumené zvuky při dýchání, voda na plicích, ztráta hlasu, ztížené dýchání • Obtížné polykání, plynatost, sucho v ústech, řídká stolice, pálení žáhy, žaludeční křeče, bolestivá ústa a dásně, vředy v ústech a dásních, krvácení z konečníku • Bolestivé močení, časté močení, krev v moči, neschopnost udržet moč • Bolest nehtů; lámavost nehtů, vypadávání nehtů, kopřivka, bolest kůže, červené spáleniny od slunce, změna barvy kůže, červená vyrážka, svědivá vyrážka, zvýšení pocení, pocení v noci, bílé skvrny na kůži, ztráta vlasů, celkové svědění, vředy, otoky obličeje • Bolest na hrudi, bolest krku, bolest v tříslech, svalové křeče, bolest nebo slabost, bolest zad, bolesti rukou nebo nohou • Snížená hladina fosforu v krvi, zadržování tekutin, nízká hladina albuminu v krvi, zvýšená žízeň, snížená hladina vápníku v krvi, snížená hladina cukru v krvi, snížená hladina sodíku v krvi • Kvasinková infekce, bolest nebo otok v nose a v hrdle, kožní infekce, infekce v plicích, infekce v důsledku zavedení katétru, infekce, zarudnutí nebo otok v místě vpichu jehly • Podlitiny • Bolest v místě nádoru, odumření nádoru • Snížený tlak krve, snížení krevního tlaku při přechodu do vzpřímené polohy, studené ruce a nohy • Bolest nebo tlak v hrudi, obtíže při chůzi, otoky • Alergická reakce • Snížené funkce jater, zvětšení jater • Bolest prsou • Neklid
Vzácné vedlejší účinky (hlášené nejméně u 1 z 10 000 pacientů): • Plicní infekce • Reakce kůže na jinou látku po ozáření • Krevní sraženiny
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
22 5.
JAK ABRAXANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Abraxane nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce po EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neotevřené injekční lahvičky:
Uchovávejte injekční lahvičku v krabičce, aby byla chráněna před světlem.
Po první rekonstituci musí být suspenze okamžitě použita.
Pokud není použita okamžitě, může být suspenze uložena v chladničce (při 2 °C – 8 °C) po dobu až 8 hodin v injekční lahvičce, pokud je uchovávána v krabičce z důvodu ochrany před světlem.
Rekonstituovanou suspenzi v nitrožilní infuzi lze skladovat až 8 hodin při teplotě do 25 °C.
6.
DALŠÍ INFORMACE
Co Abraxane obsahuje
• Léčivou látkou je paklitaxel.
Jedna injekční lahvička obsahuje 100 mg paklitaxelu,. • Jeden ml suspenze po rekonstituci obsahuje 5 mg paklitaxelu. • Pomocnou látkou je lidský albumin (obsahuje sodík, natrium- oktanoát a racemický acetyltryptofan).
Jak Abraxane vypadá a co obsahuje toto balení
Abraxane se dodává jako bílý až žlutý prášek pro přípravu infuzní suspenze ve skleněných injekčních lahvičkách s obsahem 100 mg paklitaxelu.
Držitel rozhodnutí o registraci Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Velká Británie
Výrobce Catalent UK Packaging Ltd Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Velká Británie
Poslední revize textu {MM/ RRRR}
-------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Pokyny pro použití, zacházení a likvidaci
Stejně jako u ostatních potenciálně toxických sloučenin je při zacházení s Abraxane nutná zvýšená opatrnost.
Je třeba používat rukavice, ochranné brýle a oděv.
Dojde- li ke styku suspenze Abraxane s pokožkou, je třeba zasažené místo neprodleně a důkladně omýt vodou a mýdlem.
Jestliže dojde ke styku suspenze se sliznicemi, je nutné je důkladně opláchnout vodou.
Abraxane musí připravovat a podávat pouze personál patřičně vyškolený pro zacházení s cytostatiky.
S Abraxane nesmějí pracovat těhotné ženy.
Rekonstituce (příprava) a podávání přípravku
Abraxane musí být podáván pod dohledem kvalifikovaného onkologa na pracovištích, která se specializují na podávání cytostatických léčiv.
Abraxane je dodáván jako sterilní lyofilizovaný prášek pro rekonstituci před použitím.
Jeden mililitr suspenze po rekonstituci obsahuje 5 mg paklitaxelu.
Sterilní injekční stříkačkou je třeba nejméně po dobu 1 minuty vstřikovat do ampule 20 ml infuzního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Roztok by měl dopadat na vnitřní stěnu injekční lahvičky.
Roztok se nesmí vstřikovat přímo na prášek, způsobilo by to napěnění.
Po dokončení vstřiku nechte lahvičku stát nejméně 5 minut, aby se prášek důkladně navlhčil.
Poté lahvičku jemně a pomalu otáčejte a/ nebo převracejte po dobu nejméně 2 minut, dokud se všechen prášek zcela nerozpustí.
Dbejte, aby se nevytvořila pěna.
Jestliže dojde k napěnění či shluknutí, je třeba nechat suspenzi alespoň 15 minut odstát, než pěna opadne.
Rekonstituovaná suspenze by měla být mléčná a homogenní bez viditelných sraženin.
Jestliže jsou vidět sraženiny či usazeniny, lahvičku znovu jemně převracejte, aby se před použitím zajistila kompletní resuspenze.
Může dojít k drobnému usazení rekonstituované suspenze.
Jemným protřepáním před použitím zajistěte úplné rozpuštění.
Dojde- li ke vzniku sraženin, musí být rekonstituovaná suspenze zlikvidována.
Přesný celkový objem dávky suspenze o koncentraci 5 mg/ ml pro pacienta je třeba vypočítat a příslušné množství rekonstituovaného Abraxane vstříkněte do prázdného, sterilního infuzního sáčku pro nitrožilní aplikaci z PVC.
Pro přípravu či podávání infuzí Abraxane není nutné použití speciálních nádob nebo souprav bez ftalátu DEHP.
Průchozí (in- line) filtry nesmí být používány.
Pokud to umožňuje roztok a kontejner, parenterální léčivé přípravky je nutno před podáním prohlédnout, zda nedošlo ke změně konzistence či barvy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Stabilita Neotevřené injekční lahvičky Abraxane jsou stabilní do data vyznačeného na obalu, jestliže jsou skladovány v krabičce pro ochranu před světlem.
Mráz ani zmrazení nemá nepříznivý vliv na stabilitu přípravku.
Po první rekonstituci musí být suspenze neprodleně nalita do infuzního sáčku.
Chemická a fyzikální stabilita však byla prokázána po dobu 8 hodin při teplotě 2°C až 8°C v původním balení a při ochraně před ostrým světlem.
Po rekonstituci musí být rekonstituovaná suspenze v infuzním sáčku okamžitě spotřebována.
Byla však prokázána chemická a fyzikální stabilita po dobu 8 hodin při teplotě do 25°C.
24
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
Členské státy zajistí, aby držitel rozhodnutí o registraci zajistil před uvedením přípravku na trh zdravotníkům v dialyzačních centrech a lékárnách:
• Informační leták • Souhrn údajů o přípravku (SPC), Označení na obalu a Příbalová informace • Chladicí boxy pro pacienty, jasně označené s vizuální informací o správném použití přípravku.
Informační leták musí obsahovat následující klíčové informace: • použití přípravků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových přípravků se riziko imunogenity u chronického onemocnění ledvin (CKD) zvyšuje při podání do podkoží (s. c.) • o Abseamedu není dostatek údajů k posouzení závažnosti rizika imunogenity při s. c. podání • proto se s. c. podání u nemocných s CKD nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazii červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
2
European Medicines Agency
EMEA/ H/ C/ 727
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ABSEAMED
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Abseamed?
Abseamed je injekční roztok.
Je dostupný v předplněných stříkačkách s obsahem 1 000 až 10 000 mezinárodních jednotek (IU) léčivé látky epoetinu alfa.
Přípravek Abseamed je „ bioekvivalentní “ přípravek.
To znamená, že přípravek Abseamed je podobný biologickému léčivému přípravku, který již byl v Evropské unii registrován a který obsahuje stejnou léčivou látku (a označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem přípravku Abseamed je přípravek Eprex/ Erypo.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Abseamed používá?
Používá se u pacientů s normálními hladinami železa v krvi, u nichž by mohlo dojít k potížím při použití krevní transfuze, pokud nemají možnost před operací nechat si odebrat krev k vlastnímu použití a pokud se očekává, že ztratí 900 až 1 800 ml krve.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Abseamed používá?
Léčba přípravkem Abseamed musí být zahájena vždy pod dohledem lékaře se zkušenostmi s léčbou pacientů trpících onemocněními, pro které je tento lék určen.
Pacientům s ledvinovými potížemi a pacientům, kterým bude odebrána krev pro jejich vlastní potřebu, musí být přípravek Abseamed podán formou injekce do žíly.
Pacientům, kteří podstupují chemoterapii nebo se právě připravují na ortopedickou operaci, se podává formou injekce pod kůži.
Po patřičném 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. zaškolení mohou pacienti nebo jejich ošetřovatelé aplikovat injekce přípravku Abseamed pod kůži sami.
Hladiny hemoglobinu u pacientů s chronickým ledvinovým selháním či u pacientů podstupujících chemoterapii by měly zůstat v doporučeném rozmezí (mezi 10 a 12 gramy na decilitr u dospělých a mezi 9, 5 a 11 g/ dl u dětí).
Hemoglobin je bílkovina obsažená v červených krvinkách, která po těle roznáší kyslík.
U těchto pacientů by měla být použita nejnižší možná dávka, která zajišťuje dostatečnou kontrolu příznaků.
Všem pacientům by před zahájením léčby měla být zkontrolována hladina železa, aby bylo jisté, že není příliš nízká, a během léčby by se měly podávat doplňky železa.
Podrobné informace o používání přípravku jsou uvedeny v příbalových informacích.
Jak přípravek Abseamed působí?
Tvorbu červených krvinek v kostní dřeni stimuluje hormon s názvem erytropoetin.
Erytropoetin je produkován ledvinami.
U pacientů absolvujících chemoterapii nebo u pacientů s ledvinovými potížemi může dojít k anémii v důsledku nedostatku erytropoetinu, popřípadě v důsledku nedostatečné odpovědi organismu na tento hormon, kterým přirozeně disponuje.
V těchto případech se podává erytropoetin za účelem nahrazení chybějícího hormonu či ke zvýšení počtu červených krvinek.
Erytropoetin se rovněž používá před operačním výkonem, aby se zvýšil počet červených krvinek a přispělo se k minimalizaci důsledků ztráty krve.
Léčivá látka přípravku Abseamed, epoetin alfa, je kopií lidského erytropoetinu a při stimulaci tvorby červených krvinek působí přesně jako tento přirozeně tvořený hormon.
Epoetin alfa v přípravku Abseamed se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat erytropoetin.
Jak byl přípravek Abseamed zkoumán?
Přípravek Abseamed byl zkoumán za účelem prokázání jeho srovnatelnosti s referenčním léčivým přípravkem Eprex/ Erypo, a to na experimentálních modelech i na lidech.
Přípravek Abseamed podávaný formou injekcí do žíly byl porovnáván s referenčním léčivým přípravkem v rámci jedné hlavní studie na 479 pacientech s anémií způsobenou ledvinovými potížemi.
Všichni pacienti nejprve dostávali přípravek Eprex/ Erypo formou injekce podávané do žíly po dobu nejméně osmi týdnů a poté byli buď převedeni na přípravek Abseamed, nebo zůstali u přípravku Eprex/ Erypo.
Hlavním měřítkem účinnosti byla změna hladiny hemoglobinu mezi hodnotami zjištěnými při zahájení studie a v době hodnocení, tj. v 25. až 29. týdnu.
Společnost dále předložila výsledky studie porovnávající účinky přípravku Abseamed podávaného injekčně pod kůži s účinky přípravku Eprex/ Erypo, a to na 114 pacientech trpících rakovinou, kteří podstupovali chemoterapii.
Jaký přínos přípravku Abseamed byl prokázán v průběhu studií?
Přípravek Abseamed byl v rámci zvyšování a udržování počtu červených krvinek stejně účinný jako přípravek Eprex/ Erypo.
Ve studii vedené na pacientech s anémií způsobenou ledvinovými potížemi si pacienti převedení na přípravek Abseamed udrželi hodnoty hemoglobinu ve stejné míře jako pacienti, kteří pokračovali v léčbě přípravkem Eprex/ Erypo.
U pacientů užívajících přípravek Abseamed bylo zaznamenáno zvýšení hodnoty hemoglobinu v průměru o 0, 147 g/ dl oproti počáteční hodnotě 11, 7 g/ dl, zatímco u pacientů léčených dále přípravkem Eprex/ Erypo došlo ke zvýšení o 0, 063 g/ dl z počáteční hodnoty 12, 0 g/ dl.
Studie na pacientech podstupujících chemoterapii prokázala, že přípravek Abseamed je rovněž stejně účinný jako přípravek Eprex/ Erypo při podávání formou injekce pod kůži.
Jaká rizika jsou spojena s přípravkem Abseamed?
Nejběžnějším vedlejším účinkem přípravku Abseamed je zvýšení krevního tlaku, které někdy vede k příznakům podobným encefalopatii (mozkové potíže), jako například k náhlým bodavým migrenózním bolestem hlavy či zmatenosti.
Přípravek Abseamed také může způsobovat kožní vyrážku a projevy podobné chřipkovému onemocnění.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Abseamed je uveden v příbalových informacích.
Dále se nesmí používat v následujících případech: • u pacientů, u nichž se v důsledku léčby jakýmkoli erytropoetinem vyvinula tzv. čistá aplazie červené krevní řady (omezení či úplné zastavení tvorby červených krvinek); • u pacientů s vysokým krevním tlakem, který není kontrolován; • u pacientů chystajících se k odběru krve pro svou vlastní potřebu, kteří v posledním měsíci prodělali srdeční záchvat či mrtvici, kteří mají anginu pectoris (závažný typ bolesti na hrudi) či kteří jsou vystaveni riziku hluboké venózní trombózy (DVT z angl. deep venous thrombosis: tvorba krevních sraženin v hlubokých žilách v těle, obvykle v dolních končetinách); • u pacientů, kteří nemohou dostávat léky bránící vzniku krevních sraženin; • u pacientů, kteří se chystají podstoupit velký ortopedický operační výkon a trpí závažnými kardiovaskulárními potížemi (srdeční a cévní problémy) včetně nedávného prodělaného infarktu či mrtvice.
Nedoporučuje se podávat přípravek Abseamed formou injekce pod kůži při léčbě pacientů s ledvinovými potížemi, neboť přetrvává potřeba provést další studie, které ověří, že tento postup nezpůsobuje alergické reakce.
Na základě čeho byl přípravek Abseamed schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že přípravek Abseamed vykazuje srovnatelný profil kvality, bezpečnosti a účinnosti jako přípravek Eprex/ Erypo.
Výbor CHMP proto zaujal stanovisko, že stejně jako u přípravku Eprex/ Erypo, přínosy přípravku Abseamed převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Abseamed bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována pro zajištění bezpečného používání přípravku Abseamed?
Společnost, která vyrábí přípravek Abseamed, zajistí pro zdravotníky všech členských států informační balíčky, které budou zahrnovat údaje o bezpečnosti přípravku.
Společnost též poskytne chladicí krabičky pro pacienty, v nichž budou obsaženy ilustrace znázorňující jak přípravek správně použít.
Další informace o přípravku Abseamed:
Evropská komise udělila rozhodnutí o registraci přípravku Abseamed platné v celé Evropské unii společnosti Medice Arzneimittel Pütter GmbH & Co KG dne 28. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Abseamed je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
Číslo EU EU/ 1/ 07/ 412/ 001
Smyšlený název Abseamed
Síla 1000 IU / 0, 5 ml
Léková forma Injekční roztok v předplněné injekční stříkačce
Cesta podání K subkutánnímu nebo intravenóznímu podání.
Obal předplněná injekční stříkačka (sklo)
Obsah 0, 5 ml (2000 IU/ ml)
Velikosti balení 1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 002
Abseamed
1000 IU / 0, 5 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (2000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 412/ 003
Abseamed
2000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (2000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 004
Abseamed
2000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (2000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 412/ 005
Abseamed
3000 IU / 0, 3 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 006
Abseamed
3000 IU / 0, 3 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 412/ 007
Abseamed
4000 IU / 0, 4 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 008
Abseamed
4000 IU / 0, 4 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 412/ 009
Abseamed
5000 IU / 0, 5 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 010
Abseamed
5000 IU / 0, 5 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 412/ 011
Abseamed
6000 IU / 0, 6 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 012
Abseamed
6000 IU / 0, 6 ml
Injekční roztok v předplněné injekční stříkačce
1/ 2
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 412/ 013
Abseamed
8000 IU / 0, 8 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 8 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 014
Abseamed
8000 IU / 0, 8 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 8 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 412/ 015
Abseamed
10000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 016
Abseamed
10000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 412/ 017
Abseamed
7000 IU / 0, 7 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 7 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 018
Abseamed
7000 IU / 0, 7 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 7 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 412/ 019
Abseamed
9000 IU / 0, 9 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 412/ 020
Abseamed
9000 IU / 0, 9 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Abseamed 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 2000 IU epoetinum alfa *, což odpovídá 16, 8 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 5 ml obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 4 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
2 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
3 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
4 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
5 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
6 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
7 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
8 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
9 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
10
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
11 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
12 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
13 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
14 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 5 ml (1000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 001 EU/ 1/ 07/ 412/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Abseamed 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 2000 IU epoetinum alfa *, což odpovídá 16, 8 µg/ ml 1 předplněná injekční stříkačka s obsahem 1 ml obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 8 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
16 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
17 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
18 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
19 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
20 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
21 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
22 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
23 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
25 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
26 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
27 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
28 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 1 ml (2000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 003 EU/ 1/ 07/ 412/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Abseamed 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 3 ml obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 25, 2 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
30 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
31 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
32 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
33 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
34 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
35 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
36 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
37 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
39 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
40 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
41 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
42 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 3 ml (3000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 005 EU/ 1/ 07/ 412/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV PŘÍPRAVKU
Abseamed 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 4 ml obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 6 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
44 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
45 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
46 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
47 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
48 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
49 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
50 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
51 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
53 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
54 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
55 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
56 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 4 ml (4000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 007 EU/ 1/ 07/ 412/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
57 1.
NÁZEV PŘÍPRAVKU
Abseamed 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 5 ml obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 42, 0 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
58 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
59 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
60 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
61 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
62 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
63 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
64 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
65 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
67 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
68 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
69 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
70 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 5 ml (5000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 009 EU/ 1/ 07/ 412/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
71 1.
NÁZEV PŘÍPRAVKU
Abseamed 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 6 ml obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 50, 4 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
72 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
73 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
74 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
75 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
76 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
77 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
78 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
79 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
81 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
82 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
83 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
84 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 6 ml (6000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 011 EU/ 1/ 07/ 412/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
85 1.
NÁZEV PŘÍPRAVKU
Abseamed 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 7 ml obsahuje 7000 mezinárodních jednotek (IU), což odpovídá 58, 8 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
86 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
87 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
88 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
89 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
90 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
91 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
92 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
93 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
95 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
96 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
97 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
98 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 7 ml (7000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 017 EU/ 1/ 07/ 412/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
99 1.
NÁZEV PŘÍPRAVKU
Abseamed 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 8 ml obsahuje 8000 mezinárodních jednotek (IU), což odpovídá 67, 2 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
100 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
101 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
102 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
103 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
104 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
105 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
106 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
107 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
109 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
110 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
111 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
112 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 8 ml (8000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 013 EU/ 1/ 07/ 412/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
113 1.
NÁZEV PŘÍPRAVKU
Abseamed 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 9 ml obsahuje 9000 mezinárodních jednotek (IU), což odpovídá 75, 6 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
114 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
115 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
116 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
117 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
118 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
119 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
120 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
121 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
123 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
124 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
125 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
126 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 9 ml (9000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 019 EU/ 1/ 07/ 412/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
127 1.
NÁZEV PŘÍPRAVKU
Abseamed 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 1 ml obsahuje 10 000 mezinárodních jednotek (IU), což odpovídá 84, 0 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Abseamed lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Abseamed použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Abseamedem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
128 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Abseamed se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
129 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
130 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
131 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Abseamed se podává intravenózní cestou.
V případě dárcovství krve se přípravek Abseamed musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Abseamed o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Abseamed je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Abseamed vytvořila velká zásoba železa.
132 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Abseamed je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Abseamed nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Abseamed ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
133 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Abseamed.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Abseamedu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
134 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
135 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Abseamed nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
137 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Abseamed má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
138 mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrol ních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
139 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
140 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Abseamed vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 1 ml (10 000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Abseamed nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 412/ 015 EU/ 1/ 07/ 412/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
141 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
142 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Rentschler Biotechnologie GmbH Erwin- Rentschler- Strasse 21 D- 88471 Laupheim Německo
Název a adresa výrobce odpovědného za propouštění šarží
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci před propuštěním a podle dohody s příslušnými orgány v členských státech zajistí zdravotníkům v dialyzačních centrech a lékárnách následující: • Informační leták • Souhrn údajů o přípravku (SPC), Označení na obalu a Příbalová informace • Chladicí boxy pro pacienty, jasně označené s vizuální informací o správném použití výrobku.
Informační leták musí obsahovat následující klíčové informace: • použití výrobků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových výrobků se riziko imunogenity u chronického onemocnění ledvin (CKD) zvyšuje při subkutánním podání (s. c.) • o Abseamedu není dostatek údajů k posouzení závažnosti rizika imunogenity při subkutánním podání • proto se s. c. podání u nemocných s CKD nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazie červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o rozhodnutí o registraci, implementován a funkční před uvedením výrobku na trh a dále po celou dobu, kdy bude přípravek na trhu. í.
Plán řízení rizik
(RMP), uvedeného v modulu 1. 8. 2. žádosti o rozhodnutí o registraci a v jakýchkoli následných aktualizacích RMP schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokyny CHMP ohledně bezpečnostních systémů pro humánní léčivé přípravky je třeba předložit aktualizovaný RMP současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Kromě toho je aktualizovaný RMP třeba předložit: • pokud se objeví nová informace, která může mít dopad na aktuální bezpečnostní specifikace, plán farmakovigilance nebo aktivity k minimalizaci rizika • do 60 dní od dovršení důležité etapy (v oblasti farmakovigilance nebo minimalizace rizika) • na žádost EMEA
144 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
145 A.
OZNAČENÍ NA OBALU
146 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 5 ml obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 4 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 5 ml 6 předplněných injekčních stříkaček s 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
147 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 001 EU/ 1/ 07/ 412/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 1000 IU/ 0, 5 ml
148 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
149 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 1000 IU/ 0, 5 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
150 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 1 ml obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 8 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 1 ml 6 předplněných injekčních stříkaček s 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
151 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 003 EU/ 1/ 07/ 412/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 2000 IU/ 1 ml
152 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
153 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 2000 IU/ 1 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
154 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 3 ml obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 25, 2 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 3 ml 6 předplněných injekčních stříkaček s 0, 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
155 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 005 EU/ 1/ 07/ 412/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 3000 IU/ 0, 3 ml
156 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
157 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 3000 IU/ 0, 3 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
158 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 4 ml obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 6 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 4 ml 6 předplněných injekčních stříkaček s 0, 4 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
159 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 007 EU/ 1/ 07/ 412/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 4000 IU/ 0, 4 ml
160 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
161 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 4000 IU/ 0, 4 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
162 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 5 ml obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 42, 0 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 5 ml 6 předplněných injekčních stříkaček s 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
163 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 009 EU/ 1/ 07/ 412/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 5000 IU/ 0, 5 ml
164 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
165 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 5000 IU/ 0, 5 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
166 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 6 ml obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 50, 4 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 6 ml 6 předplněných injekčních stříkaček s 0, 6 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
167 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 011 EU/ 1/ 07/ 412/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 6000 IU/ 0, 6 ml
168 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
169 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 6000 IU/ 0, 6 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
170 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 7 ml obsahuje 7000 mezinárodních jednotek (IU), což odpovídá 58, 8 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 7 ml 6 předplněných injekčních stříkaček s 0, 7 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
171 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 017 EU/ 1/ 07/ 412/ 018
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 7000 IU/ 0, 7 ml
172 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
173 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 7000 IU/ 0, 7 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
174 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 8 ml obsahuje 8000 mezinárodních jednotek (IU), což odpovídá 67, 2 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 8 ml 6 předplněných injekčních stříkaček s 0, 8 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
175 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 013 EU/ 1/ 07/ 412/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 8000 IU/ 0, 8 ml
176 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
177 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 8000 IU/ 0, 8 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
178 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 9 ml obsahuje 9000 mezinárodních jednotek (IU), což odpovídá 75, 6 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 9 ml 6 předplněných injekčních stříkaček s 0, 9 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
179 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 019 EU/ 1/ 07/ 412/ 020
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 9000 IU/ 0, 9 ml
180 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
181 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 9000 IU/ 0, 9 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
182 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 1 ml obsahuje 10 000 mezinárodních jednotek (IU), což odpovídá 84, 0 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 1 ml 6 předplněných injekčních stříkaček s 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
183 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D- 58638 Iserlohn, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 412/ 015 EU/ 1/ 07/ 412/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Abseamed 10 000 IU/ 1 ml
184 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Abseamed 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Medice
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
185 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Abseamed 10 000 IU/ 1 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
186 B.
PŘÍBALOVÁ INFORMACE
187 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Abseamed 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Abseamed 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Abseamed 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
Abseamed 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
Abseamed 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Abseamed 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
Abseamed 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
Abseamed 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
Abseamed 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
Abseamed 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce Epoetinum alfa
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Abseamed a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Abseamed používat 3.
Jak se přípravek Abseamed užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Abseamed uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ABSEAMED A K ČEMU SE POUŽÍVÁ
Abseamed obsahuje hormon zvaný epoetin alfa, který stimuluje tvorbu červených krvinek.
Epoetin alfa se připravuje za použití speciální genetické technologie a působí přesně stejným způsobem jako přírodní hormon erythropoetin.
Abseamed se používá: k léčbě symptomatické anémie spojené s onemocněním ledvin (podává se injekcí do žíly) u dětí a dospělých podstupujících dialýzu u dospělých podstupujících peritoneální dialýzu k léčbě těžké symptomatické anémie způsobené ledvinovým onemocněním u dospělých, kteří dosud dialyzováni nebyli (podává se injekcí do žíly) k léčbě anémie a omezení počtu krevních transfúzí u dospělých, léčených chemoterapií pro onemocnění solidními nádory, maligním lymfomem nebo mnohočetným myelomem, a u kterých lékař usoudil, že by je transfúze mohla ohrozit. u středně anemických pacientů jdoucích na operaci a před ní, darujících krev, aby bylo možné během nebo po operaci použít jejich vlastní krev (příprava vlastní (autologní) dávky krve).
188 jako alternativa namísto krevní transfúze u dospělých pacientů před velkou naplánovanou ortopedickou operací (operací kostí), pokud je u nich vysoké riziko komplikací po transfúzi
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ABSEAMED POUŽÍVAT
Nepoužívejte přípravek Abseamed:
- jestliže jste alergický/ á (přecitlivělý/ á) na epoetin alfa nebo na kteroukoli další složku přípravku
- jestliže se u Vás vyvinula čistá aplazie červené krevní řady (zastavení nebo omezení tvorby
červených krvinek) při léčbě jakýmkoli typem erythropoetinu
- jestliže trpíte vysokým krevním tlakem, který není náležitě pod kontrolou
- jestliže před operací darujete vlastní krev a:
• prodělal( a) jste měsíc před léčbou srdeční infarkt nebo mrtvici • máte nestabilní anginu pectoris (nově se objevující nebo zvýšená bolest na hrudi) • máte riziko tvorby krevních sraženin v žilách (hluboká žilní trombóza) – například, pokud jste měl( a) sraženiny již dříve
- jestliže u Vás nelze zajistit přiměřenou léčbu bránící tvorbě sraženin v krvi (antitrombotická
profylaxe)
- jestliže máte před velkou naplánovanou ortopedickou operaci a:
trpíte těžkými poruchami prokrvení cév srdečního svalu (ischemickou chorobou srdeční), tepen na nohou či rukou (ischemická choroba horních či dolních končetin), krčních cév (cévní onemocnění karotid) či mozku (cerebrovaskulární onemocnění) nedávno jste prodělal( a) srdeční záchvat či mozkovou mrtvici.
Pokud se Vás týká anebo jestliže by se Vás snad mohl týkat některý z uvedených problémů, informujte ihned lékaře.
Zvláštní opatrnosti při použití přípravku Abseamedje zapotřebí:
Celkové poruchy
U všech pacientů léčených přípravkem Abseamed je nutno pečlivě monitorovat krevní tlak a léčit jej podle potřeby.
Se zvýšenou opatrností je třeba Abseamed používat při neléčené, nedostatečně léčené anebo špatně kontrolovatelné hypertenzi.
Může se ukázat nutnost zahájit anebo zintenzívnit léčbu vysokého krevního tlaku.
Pokud krevní tlak nelze uspokojivě regulovat, Abseamed se nesmí dále podávat.
Zvláštní opatrnosti při použití přípravku Abseamed je zapotřebí, jestliže trpíte epilepsií nebo chronickým onemocněním jater.
Během léčby epoetinem alfa se může objevit mírné a podané dávce úměrné zvýšení počtu krevních destiček, které však zůstává v rozsahu normálních hodnot.
Lékař může provádět pravidelné krevní testy pro kontrolu počtu krevních destiček během prvních 8 týdnů léčby.
Před nasazením Abseamedu je třeba vzít v úvahu a případně léčit všechny ostatní příčiny anémie, jako např. nedostatek železa, poškození krvinek (hemolýza), ztráta krve a nedostatek vitaminu B12 nebo kyseliny listové.
K zajištění optimální odezvy na Abseamed je třeba zajistit přiměřené zásoby železa v těle. Váš lékař může provádět pravidelné krevní testy pro posouzení, zda potřebujete k doplnění zásob užívat přípravky železa.
Čistá aplazie červené krevní řady (PRCA)
Protilátkami zprostředkovaná PRCA byla u pacientů velmi vzácně pozorována po několika měsících až letech subkutánního (podkožního) podávání erythropoetinu.
PRCA představuje neschopnost kostní
PRCA se může rozvinout v náhlou a těžkou anémii, která se projevuje neobvyklou únavou, závratěmi nebo dušností.
Pokud se u Vás tyto příznaky projeví, poraďte se ihned s lékařem.
Lékař posoudí, zda Abseamed u Vás nepůsobí nevhodně.
Pokud se u Vás vyvine PRCA, léčba Abseamedem bude zastavena a Váš lékař rozhodne, jak Vaši anémii léčit co nejlépe.
Pacienti s poruchami ledvin
Se subkutánním podáním (injekce do kůže) Abseamedu u pacientů s prouchami ledvin není příliš mnoho zkušeností.
Proto se musí Abseamed podávat injekcí do žíly (intravenózně), pokud budete léčeni na anémii spojenou s onemocněním ledvin.
- aby hladina hemoglobinu nepřekročila určitou mez, neboť vysoká hladina hemoglobinu by Vás
mohla vystavit riziku problémů se srdcem nebo cévami a mohla by zvýšit riziko úmrtí,
- aby se riziko zvýšení krevního tlaku omezilo na minimum.
V ojedinělých případech byly zjištěny zvýšené hladiny draslíku v krvi (hyperkalémie).
Úprava anémie může vést ke zvýšení chuti k jídlu, a tím i k vyššímu příjmu draslíku a proteinů.
Rozsah a frekvenci dialýz bude proto možná nutné upravovat, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
Je nutné sledovat hladiny elektrolytů v krevním séru.
Pokud bude zjištěna zvýšená nebo stoupající sérová koncentrace draslíku, lékař může léčbu Abseamedem přerušit až do doby, než se hladina draslíku vrátí do rozsahu normálních hodnot.
V průběhu terapie Abseamedem bývá často nutné zvýšit dávky určitého léčiva nařeďujícího krev (heparinu) během hemodialýzy.
Při nedostatečném dávkování heparinu se může ucpat dialyzační systém.
Pokud trpíte chronickým selháním ledvin a klinicky zjevnou ischemickou srdeční chorobou anebo známkami městnání při sníženém výkonu srdce, Váš lékař zajistí, aby hladina hemoglobinu nepřekročila určitou mez.
Na základě dosud dostupných informací se zdá, že léčba anémie Abseamedem u dospělých pacientů s chronickým selháním ledvin (s renální nedostatečností), kteří však dosud nepotřebují dialýzu, neurychluje další rozvoj nedostatečnosti ledvin.
Pacienti s nádorovým onemocněním
Při posuzování účinnosti Abseamedu je třeba vzít v potaz 2 – 3 týdenní zpoždění od podání léku do nástupu požadovaného účinku.
Váš lékař bude pravidelně kontrolovat hladiny červeného krevního barviva (hemoglobinu) a přiměřeně upravovat dávku léku, aby se minimalizovalo riziko tvorby krevních sraženin (aby nevznikly „ trombotické příhody ").
U pacientů s nádorovým onemocněním léčených erythropoetinem existuje zvýšené riziko tvorby krevních sraženin („ trombotických cévních příhod ").
Toto riziko je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby epoetinem alfa, zvláště pokud je u Vás zvýšené riziko trombotických cévních příhod, například pokud trpíte obezitou nebo jste trombotické cévní příhody už prodělal( a) (například hlubokou žilní trombózu nebo plicní embolii).
Pokud jste pacient s nádorovým onemocněním, musíte být upozorněn( a) na to, že Abseamed může působit jako růstový faktor krevních buněk a za některých okolností může mít negativní dopad na Vaše onemocnění rakovinou.
V závislosti na Vaší konktétní situaci může být přínosnější transfúze krve.
Prosím, poraďte se se svým lékařem.
190 Pacienti darující před operací vlastní krev
Váš lékař bude zvažovat upozornění a opatření v souvislosti s přípravou autologních dávek krve, zejména náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
Pokud máte podstoupit velkou naplánovanou ortopedickou operaci, je třeba zjistit příčinu anémie a pokud možno léčit ještě před zahájením léčby Abseamedem.
Může hrozit tvorba krevních sraženin (trombotické příhody).
Lékař toto riziko pečlivě posoudí a zváží ve srovnání s očekávaným přínosem léčby epoetinem alfa.
Měl( a) byste podstoupit přiměřenou preventivní léčbu, aby nedošlo k tvorbě krevních sraženin (trombotickou profylaxi), zvláště pokud trpíte kardiovaskulárními poruchami.
Pokud hladina červeného krevního barviva (hemoglobinu) je u Vás příliš vysoká, nemáte Abseamed dostávat, protože hrozí zvýšené riziko srážení krve po chirurgickém výkonu.
Možnost ovlivnění růstu nádorů
Pokud trpíte nádorovým onemocněním, mějte na paměti, že erythropoetin může působit jako růstový faktor.
Prosím, prohovořte tuto otázku se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud během terapie Abseamedem užíváte cyklosporin (lék, který potlačuje imunitní systém), lékař může dát provést speciální krevní testy k posouzení hladiny cyklosporinu.
Při laboratorních testech nebylo zjištěno vzájemné ovlivnění účinků epoetinu alfa a G- CSF či GM - CSF (léků stimulujících imunitní systém, například při chemoterapii nádorových onemocnění nebo infekce HIV).
Těhotenství a kojení
S účinky Abseamedu u těhotných či kojících žen není příliš mnoho zkušeností.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů
Nebyly zjištěny žádné účinky na schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách přípravku Abseamed
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže je možné jej považovat za sodíku prostý.
3.
JAK SE PŘÍPRAVEK ABSEAMED UŽÍVÁ
Celkové poruchy
Lékař provede potřebná vyšetření – například krevní testy – potřebná k posouzení, zda je nutné, abyste Abseamed dostával( a).
Stanoví také vhodnou dávku a délku léčby.
Aplikovaná dávka je stanovena na základě tělesné hmotnosti v kilogramech.
Abseamed (předplněná injekční stříkačka) je připraven k použití.
Aplikujte pouze přípravek, který je čirý, bezbarvý a bez viditelných částic.
Abseamed přípravek sterilní, ale neobsahuje konzervační látky, a je určen pouze k jednorázovému použití.
Přípravek se neprotřepává.
191 Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
Na počátku Vaší léčby může být Abseamed podáván injekcí pod dohledem zkušeného zdravotnického personálu.
Pacienti s poruchami ledvin
Abseamed je podáván injekcí do žíly (intravenózně).
Nepodávejte injekcí pod kůži (subkutánně).
Pacient s nádorovým onemocněním nebo zařazený do programu velké ortopedické operace
Abseamed se podává injekčně pod kůži (subkutánně).
Dávkování
Dospělí léčení hemodialýzou
Obvyklá počáteční dávka přípravku je 50 mezinárodních jednotek (IU) na 1 kg tělesné hmotnosti.
Podle odpovědi anémie na léčbu lze dávku upravovat přibližně každé čtyři týdny, dokud není Váš stav pod kontrolou.
Lékař může nařídit pravidelné krevní testy k posouzení, zda je žádaného cíle dosaženo, zda lék stále dobře účinkuje a zda hladina hemoglobinu nepřekročila určitou mez.
Když se podařilo dostat Váš zdravotní stav pod kontrolu, budete dostávat pravidelné dávky přípravku Abseamed.
Doporučená týdenní dávka je mezi 75 a 300 IU na kilogram.
Dospělí léčení peritoneální dialýzou
Podává se dvakrát týdně injekcí do žíly.
Podle odpovědi anémie na léčbu lze dávku upravovat, dokud není Váš stav pod kontrolou.
Lékař může nařídit pravidelné krevní testy k posouzení, zda je žádaného cíle dosaženo, zda lék stále dobře účinkuje a zda hladina hemoglobinu nepřekročila určitou mez.
Když se podařilo dostat Váš zdravotní stav pod kontrolu, budete dostávat pravidelné dávky Abseamedu, a to 25 až 50 IU/ kg dvakrát týdně, rozděleně do 2 stejně velkých injekčních dávek.
Dospělí s ledvinovým onemocnění, kteří dosud nebyli dialyzováni
Podává se třikrát týdně injekcí do žíly.
Lékař může počáteční dávku přibližně každé 4 týdny upravovat, dokud není Váš stav plně pod kontrolou.
Lékař může nařídit pravidelné krevní testy k posouzení, zda kontroly Vašeho stavu již bylo dosaženo a zda hladina hemoglobinu nepřekročila určitou mez.
Jakmile se tak stane, budete dostávat pravidelné dávky Abseamedu, a to 17 až 33 IU/ kg třikrát týdně.
Dávka by za normálních okolností neměla překročit 200 IU na kg, třikrát týdně.
Lékař nařídí pravidelné krevní testy k posouzení, zda lék stále dobře účinkuje.
Děti léčené hemodialýzou
Podává se třikrát týdně do žíly.
Podle odpovědi anémie na léčbu se dávka může upravovat přibližně každé čtyři týdny, dokud stav není plně pod kontrolou.
Lékař nařídí pravidelné krevní testy k posouzení, zda toho již bylo dosaženo a zda hladina hemoglobinu nepřekročila určitou mez.
Pacienti s nádorovým onemocněním
Podává se 3x týdně injekčně pod kůži (subkutánně).
Alternativně se Abseamed může podávat v počáteční dávce 450 IU/ kg injekcí pod kůži jednou týdně.
Lékař může dávku upravit podle odpovědi
Lékař bude kontrolovat hladinu hemoglobinu, aby nepřekročila určitou mez.
Léčba Abseamedem má pokračovat ještě měsíc po ukončení chemoterapie.
Dospělí pacienti připravující vlastní (autologní) dávky krve
Podává se 2x týdně injekčně do žíly.
Abseamed Vám bude podáván během 3 týdnů před provedením operace.
Aby se účinnost přípravku Abseamed zvýšila bude Vám rovněž podávána před a během léčby přípravkem Abseamed náhrada železa.
Dospělí před naplánovanou ortopedickou operaci
Doporučená dávka 600 mezinárodních jednotek (IU) na kilogram tělesné hmotnosti se podává jednou týdně po tři týdny před operací a v den operace.
Podává se injekčně pod kůži (subkutánně).
V případech, kde je nutné zkrátit dobu léčby před operací, podává se dávka 300 IU/ kg denně po deset dní před operací, v den operace a po čtyři dny po ní.
Pokud krevní testy před operací vykazují příliš vysoké hladiny hemoglobinu, léčba se ukončí.
Během léčby Abseamedem je důležité udržet normální hladiny železa v krvi.
Pokud je to zapotřebí, budete užívat (ústy) léky obsahující železo, pokud možno ještě před začátkem léčby Abseamedu.
Pokyny k podání Abseamedu pod kůži
Prosím, nezapomeňte:
Pokud jste pacientem s poruchou ledvin, Abseamed se musí podávat injekcí do žíly.
Nepodávejte injekcí pod kůži (subkutánně).
Objem injikovaný do jednoho místa nemá běžně překročit jeden 1 ml.
Injekce se podávají přednostně do stehna nebo do přední břišní stěny.
Na počátku léčby může Abseamed podávat zdravotnický personál.
Lékař však může rozhodnout, že se můžete naučit aplikovat Abseamed pod kůži sami.
V takovém případě se vám dostane vhodného školení.
Pokud k tomu vyškoleni nejste, v žádném případě se lék nepokoušejte aplikovat.
1.
Umyjte si ruce.
2.
Vyjměte jednu stříkačku z balení a sejměte ochranný kryt s jehly.
3.
Očistěte kůži na místě vpichu tampónem namočeným v alkoholu.
4.
Vytvořte kožní záhyb stisknutím kůže mezi palec a ukazováček.
5.
Rychlým a rozhodným vbodnutím zaveďte jehlu do záhybu.
Vstříkněte roztok Abseamedu.
Dbejte na to, abyste vstříkli pouze množství, které Vám přikázal Váš lékař nebo zdravotní sestra.
Rychle jehlu vytáhněte a na místo vpichu zatlačte suchým a sterilním tampónem.
Jakoukoliv zbývající tekutinu zlikvidujte.
Každou jednotlivou injekční stříkačku používejte pouze k podání jedné injekce.
Jestliže jste vstříkl( a) více přípravku Abseamed, než jste měl( a)
Jestliže se domníváte, že bylo podáno příliš velké množství Abseamedu, informujte ihned lékaře.
Jestliže jste zapomněl( a) použít přípravek Abseamed
Pokud jste vynechal( a) injekci, anebo pokud jste aplikoval( a) příliš malé množství, poraďte se s lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Abseamed nežádoucí účinky, které se však nemusí vyskytnout u každého.
Pokud se u vás projeví bolesti hlavy, zvláště náhlé a bodavé migrenózní bolesti hlavy, zmatenost nebo záchvaty křečí, informujte ihned lékaře.
Mohou to být varovné známky náhlého vzestupu krevního tlaku, který vyžaduje neodkladnou léčbu.
Jiné nežádoucí účinky:
Celkové poruchy
- Kožní vyrážka.
- Chřipce podobné příznaky, například bolesti hlavy a kloubů, slabost, únava, závratě.
Tyto
příznaky se mohou být často objevit na počátku léčby.
- Mohou se zvýšit počty krevních destiček (trombocytů), které se za normálních okolností
Lékař tuto situaci zkontroluje.
- U pacientů léčených erythropoetinem byl hlášen výskyt trombotických příhod (tvorba krevních
sraženin v cévách) – narušení prokrvení srdce, srdeční záchvat, mozkové krvácení, mozková mrtvice, dočasné poruchy prokrvení mozku, hluboké žilní trombózy, tepenné trombózy, plicní embolie, výdutě cévních stěn (aneuryzmatu), trombózy oční sítnice a tvorby krevních sraženin v umělé ledvině.
- Ve vzácných případech byly hlášeny alergické reakce, např. otoky, hlavně v oblasti očních
víček a rtů (Quinckeho edém) a šoku podobné alergické reakce, projevující se mravenčením, zrudnutím, svěděním, návaly horka a zrychleným tepem.
- Čistá aplazie červené krevní řady (PRCA) byla u pacientů velmi vzácně pozorována po několika
měsících až letech subkutánního (podkožního) podávání erythropoetinu.
PRCA představuje neschopnost kostní dřeně vytvářet červené krvinky (viz bod „ Zvláštní opatrnosti při použití přípravku Abseamed je zapotřebí ”).
Pacienti s poruchami ledvin
- Zvýšený krevní tlak, který si může vyžádat nasazení dalších léčivých přípravků anebo úpravu
dávky přípravků, které už k léčbě vysokého krevního tlaku užíváte.
Lékař může po dobu léčby Abseamedem pravidelně kontrolovat krevní tlak, zvláště na počátku léčby.
- Může se ucpat spojka mezi tepnou a žílou („ trombóza shuntu "), zvláště pokud trpíte nízkým
krevním tlakem anebo pokud se v arteriovenózní spojce vyskytly komplikace.
Lékař může zkontrolovat shunt a předepsat léčivé přípravky k prevenci trombózy.
Pacienti s nádorovým onemocněním
- tvorba krevních sraženin (trombotické cévní příhody) (viz bod „ Zvláštní opatrnosti při použití
přípravku Abseamed je zapotřebí ”)
- zvýšení krevního tlaku.
Hladiny hemoglobinu a krevní tlak je třeba kontrolovat.
Pacienti darující před operací vlastní krev
se zásadním kardiovaskulárním onemocněním: po darování krve se mohou vyskytnout opakovaně, nezávisle na léčbě přípravkem Abseamed cévní a trombotické příhody (krevní sraženiny).
Z tohoto důvodu Vám lékař může předepsat léčivé přípravky k náhradě objemu (infuze).
Pacienti před ortopedickou operaci
Pokud je hladina červeného krevního barviva příliš vysoká, léčba Abseamedem může být spojena se zvýšeným rizikem tvorby krevních sraženin po operaci (pooperačních trombotických / cévních poruch).
194 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ABSEAMED UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Přípravek nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce za slovem
EXP ”.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před
světlem.
- Chraňte před mrazem.
- Uchovávejte a převážejte chlazené (2°C – 8°C).
- Abseamed můžete vyjmout z chladničky a uchovávat při pokojové teplotě (do 25°C) až 3 dny.
25°C), musíte ji do 3 dní buď použít, nebo vyhodit.
Nepoužívejte lék
- pokud je roztok zakalen anebo pokud jsou v něm částice
- je- li poškozena pečeť
- pokud byl roztok náhodně zmrazen.
Léčivé přípravky se nesmějí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Abseamed obsahuje
- Léčivou látkou je epoetin alfa.
Abseamed 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 5 ml injekčního roztoku obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 4 µg epoetinu alfa Abseamed 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 1 ml injekčního roztoku obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 8 µg epoetinu alfa Abseamed 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 3 ml injekčního roztoku obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 25, 2 µg epoetinu alfa Abseamed 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 4 ml injekčního roztoku obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 6 µg epoetinu alfa Abseamed 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 5 ml injekčního roztoku obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 42, 0 µg epoetinu alfa Abseamed 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 6 ml injekčního roztoku obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 50, 4 µg epoetinu alfa Abseamed 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 7 ml injekčního roztoku obsahuje 7000 mezinárodních jednotek (IU), což odpovídá 58, 8 µg epoetinu alfa Abseamed 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 8 ml injekčního roztoku obsahuje 8000 mezinárodních jednotek (IU), což odpovídá 67, 2 µg epoetinu alfa Abseamed 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná
- Pomocnými látkami jsou: dihydrogenfosforečnan sodný dihydrát, hydrogenfosforečnan sodný
dihydrát, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH) a voda na injekci.
Jak přípravek Abseamed vypadá a co obsahuje toto balení
Abseamed je dodáván jako čirý, bezbarvý injekční roztok v předplněné injekční stříkačce. Stříkačky jsou uzavřeny v blistrech.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Abseamed 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 5 ml (1000 IU) roztoku.
Abseamed 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 1 ml (2000 IU) roztoku.
Abseamed 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 3 ml (3000 IU) roztoku.
Abseamed 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 4 ml (4000 IU) roztoku.
Abseamed 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 5 ml (5000 IU) roztoku.
Abseamed 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 6 ml (6000 IU) roztoku.
Abseamed 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 7 ml (7000 IU) roztoku.
Abseamed 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 8 ml (8000 IU) roztoku.
Abseamed 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 9 ml (9000 IU) roztoku.
Abseamed 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 1 ml (10 000 IU) roztoku.
Balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D- 58638 Iserlohn Německo
Výrobce
Hexal AG Industriestrasse 25
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Eurocept B. V.
Tél/ Tel: + 31( 0) 35 5288377
Luxembourg/ Luxemburg Medice Arzneimittel GmbH & Co.
KG Tél/ Tel: + 49 - (0) 2371 937 0
България Medice Arzneimittel GmbH & Co.
KG Teл.: + 49 - (0) 2371 937 0
Magyarország OncoEurope Tel.: + 36( 0) 20 501 76 03
Česká republika OncoEurope Tel: + 36( 0) 20 501 76 03
Malta Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Danmark Medice Arzneimittel GmbH & Co.
KG Tlf: + 49 - (0) 2371 937 0
Nederland Eurocept B. V.
Tel: + 31( 0) 35 5288377
Deutschland Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Norge Medice Arzneimittel GmbH & Co.
KG Tlf: + 49 - (0) 2371 937 0
Eesti Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Österreich Medice Arzneimittel Ges. mbH Tel: + 43 - (0) 800 29 5193
Ελλάδα ΜΕΝΤΙΣΙ ΕΛΛΑΣ Τηλ: + 30( 0) 210 9960971
Polska Medice Arzneimittel GmbH & Co.
KG Tel.: + 48 - (0) 22 891 1678
España Laboratorios Farmacéuticos ROVI S. A.
Tel: +34( 0) 91 375 6230
Portugal Laboratórios Farmacêuticos ROVI, S.
A.
Tel: + 35 (0) 121 3105610
France Therabel Lucien Pharma Tél: + 33 (0) 1 47 56 69 00
România Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Ireland Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Slovenija Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Ísland Medice Arzneimittel GmbH & Co.
KG Sími: + 49 - (0) 2371 937 0
Slovenská republika OncoEurope Tel: + 36( 0) 20 501 76 03
Italia FIDIA Farmaceutici S. p. A.
Tel: + +39 (0) 49 823 2111
Suomi/ Finland Medice Arzneimittel GmbH & Co.
KG Puh/ Tel: + 49 - (0) 2371 937 0
Κύπρος Medice Arzneimittel GmbH & Co.
KG Τηλ: + 49 - (0) 2371 937 0
Sverige Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
197 Latvija Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
United Kingdom Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
Lietuva Medice Arzneimittel GmbH & Co.
KG Tel: + 49 - (0) 2371 937 0
{MM/ RRRR}.
198
European Medicines Agency
EMEA/ H/ C/ 595
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ACLASTA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Aclasta?
Aclasta je infuzní roztok (určený k nakapání do žíly) obsahující účinnou látku kyselinu zoledronovou.
Na co se přípravek Aclasta používá?
Přípravek Aclasta se používá k léčbě následujících chorob: • osteoporózy (nemoci, která způsobuje křehkost kostí) u žen po menopauze a u mužů.
Používá se u pacientů, u kterých hrozí riziko fraktury (zlomeniny kostí), včetně pacientů, u kterých v nedávné době došlo při menším úrazu, napři. ke zlomenině kyčle při pádu, • Pagetovy kostní choroby, což je nemoc, při které dojde ke změně normálního procesu růstu kostí.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Aclasta používá?
Přípravek Aclasta se podává jako 100 ml infuze po dobu nejméně 15 minut.
To se může u pacientů s léčenou osteoporózou opakovat jednou za rok.
Pacienti, kteří si zlomili kyčel, by měli dostat přípravek Aclasta nejméně dva týdny po operaci zlomeniny.
V případě Pagetovy choroby se podává pouze jedna infuze přípravku Aclasta.
Účinek infuze přetrvává po dobu jednoho roku či déle.
Pacienti musejí mít před aplikací i po ní dostatečný příjem tekutin.
U všech pacientů užívajících přípravek Aclasta je rovněž doporučeno podávat doplňkové dávky vitaminu D a vápníku.
Pacienti s Pagetovou chorobou by navíc měli užívat nejméně 500 mg vápníku dvakrát denně po dobu nejméně 10 dní po léčbě a pacienti, kteří si zlomili kyčel, by před první infuzí měli dostat vysokou dávku vitaminu D (50 000 až 125 000 mezinárodních jednotek), podanou ústy nebo injekcí do svalu.
Užití paracetamolu nebo ibuprofenu (protizánětlivé léčivé přípravky) krátce po podání přípravku Aclasta může omezit symptomy, jako je horečka, bolest svalů, chřipkové příznaky, bolest kloubů a bolest hlavy v průběhu tří dnů po infuzi.
Přípravek Aclasta se nedoporučuje podávat pacientům se závažným onemocněním ledvin.
Při léčbě Pagetovy kostní choroby musí být přípravek Aclasta používán pouze lékařem, který má zkušenosti s léčbou této nemoci.
Jak přípravek Aclasta působí?
K osteoporóze dochází, pokud růst nové kosti nestačí nahrazovat kost, která je přirozeným způsobem odbourávána.
Kosti se postupně stávají tenčími a křehčími a zvyšuje se pravděpodobnost jejich zlomení (fraktury).
U žen je osteoporóza častější po menopauze, kdy klesají hladiny ženského pohlavního hormonu estrogenu.
U Pagetovy choroby se kost odbourává rychleji, a pokud opět roste, je 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Účinná látka přípravku Aclasta, kyselina zoledronová, je bisfosfonát.
Blokuje působení osteoklastů, což jsou buňky v těle, které mají podíl na odbourávání kostní tkáně.
To vede k menšímu úbytku kostní tkáně u osteoporózy a k menší aktivitě Pagetovy choroby.
Jak byl přípravek Aclasta zkoumán?
Vzhledem k tomu, že účinná látka přípravku Aclasta je shodná s účinnou látkou přípravku Zometa, byly některé údaje vztahující se k přípravku Zometa využity také při hodnocení přípravku Aclasta.
Při léčbě osteoporózy byly účinky přípravku Aclasta podávaného jednou ročně srovnány ve dvou hlavních studiích s účinky placeba (léčbou neúčinným přípravkem).
První studie zahrnovala téměř 8 000 starších žen s osteoporózou a sledovala počet zlomenin páteře a kyčle po dobu tří let.
Druhá zahrnovala 2 127 mužů a žen s osteoporózou, kterým bylo více než 50 let a v nedávné době si zlomili kyčel, a sledovala počet zlomenin po dobu až 5 let.
V obou studiích mohli pacienti užívat jiné léčivé přípravky na osteoporózu, ale nikoli jiné bisfosfonáty.
U Pagetovy choroby byl přípravek studován u celkem 357 pacientů ve dvou studiích, ve kterých byl po dobu šesti měsíců porovnáván s risedronátem (jiným bisfosfonátem).
Pacienti dostali jednu infuzi přípravku Aclasta, nebo dostávali risedronát jednou denně po dobu dvou měsíců.
Hlavním měřítkem účinnosti bylo, zda se krevní hladiny sérové alkalické fosfatázy (enzymu, který se účastní rozpadu kostí) vrátily k normálu nebo se snížily minimálně o 75% směrem k normálním hodnotám.
Jaký přínos přípravku Aclasta byl prokázán v průběhu studií?
U osteoporózy byl přípravek Aclasta při snižování počtu zlomenin účinnější než placebo.
Ve studii starších žen bylo riziko zlomenin páteře sníženo o 70% u pacientek užívajících přípravek Aclasta (bez jakéhokoli dalšího léčivého přípravku na osteoporózu) po dobu tří let ve srovnání s těmi, které užívaly placebo.
Došlo k 41% snížení rizika zlomeniny kyčle při srovnání všech žen užívajících přípravek Aclasta (spolu s jiným lékem na osteoporózu nebo bez něj) s těmi, které užívaly placebo.
Ve studii mužů a žen, kteří si zlomili kyčel, mělo 9% pacientů, kteří dostávali přípravek Aclasta, zlomeninu (92 ze 1 065) ve srovnání s 13% pacientů, kteří dostávali placebo (139 z 1 062).
To představuje 35% snížení rizika zlomeniny u pacientů dostávajících přípravek Aclasta.
U Pagetovy choroby byl přípravek Aclasta účinnější než risedronát.
Po šesti měsících byl podíl pacientů, kteří reagovali na léčbu, 95% v jedné studii a 97% v další ve srovnání s 75% a 73% pacientů, kteří dostávali risedronát.
Jaká rizika jsou spojena s přípravkem Aclasta?
Většina vedlejších účinků přípravku Aclasta se převážně objevuje v prvních třech dnech po infuzi a v případě opakování infuze jsou vzácnější.
Mezi nejběžnější vedlejší účinky přípravku Aclasta (zaznamenané u více než 1 pacienta z 10) patří horečka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Aclasta je uveden v příbalových informacích.
Přípravek Aclasta by neměly užívat osoby s možnou přecitlivělostí (alergií) na kyselinu zoledronovou, jiný bisfosfonát nebo na kteroukoli jinou složku přípravku.
Přípravek Aclasta by neměli užívat pacienti s hypokalcémií (nízké hladiny kalcia v krvi) nebo těhotné či kojící ženy.
Podobně jako u jiných bisfosfonátů mohou být také pacienti užívající přípravek Aclasta vystaveni riziku potíží s ledvinami, reakcím v místě infuze a osteonekróze (odumření kostní tkáně) v čelisti.
Na základě čeho byl přípravek Aclasta schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Aclasta v rámci léčby osteoporózy u žen po menopauze a u mužů s vysokým rizikem vzniku zlomenin včetně pacientů s nedávnou zlomeninou kyčle při menším úrazu a pacientů s Pagetovou kostní chorobou převyšují jeho rizika.
Výbor doporučil, aby přípravku Aclasta bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Aclasta?
Společnost, která vyrábí přípravek Aclasta, poskytne soubor informací pro lékaře, kteří předepisují přípravek Aclasta na osteoporózu, ve kterém je upozorní na způsob použití léku, a podobný soubor informací pro pacienty, ve kterém vysvětlí vedlejší účinky léku a uvede případy, kdy by měli kontaktovat svého lékaře.
2/ 3 Další informace o přípravku Aclasta:
Evropská komise udělila rozhodnutí o registraci přípravku Aclasta platné v celé Evropské unii společnosti Novartis Europharm Limited dne 15. dubna 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Aclasta je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 05/ 308/ 001
Aclasta
100 ml
Infuzní roztok
Intravenózní podání
lahvička (plastová)
100 ml
1 lahvička
EU/ 1/ 05/ 308/ 002
Aclasta
100 ml
Infuzní roztok
Intravenózní podání
lahvička 100 ml (plastová)
5 x 1 lahvička (jednotkové balení)
1/ 1
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU SPLNĚNY ČLENSKÝMI STÁTY • PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU SPLNĚNY ČLENSKÝMI STÁTY
Členské státy zajistí, aby vzdělávací program zavedený pro registrovanou indikaci léčby postmenopauzální osteoropózy byl rozšířen a byli do něj zahrnuti i lékaři, kteří potenciálně budou Aclastu předepisovat v souvislosti s novou indikací: léčba ostoporózy u postmenopauzálních žen a mužů se zvýšeným rizikem zlomenin, včetně pacientů s nedávnou zlomeninou kyčle po nepřiměřeně malém úrazu.
Vzdělávací program obsahuje následující:
• Informace pro lékaře • Soubor informací pro pacienta
Informace pro lékaře by měly obsahovat následující nejdůležitější prvky: • Souhrn údajů o přípravku • Kartu upozorňující na následující klíčové informace: o Nutnost změřit hladinu kreatininu v séru před léčbou přípravkem Aclasta o Doporučení nepoužívat přípravek Aclasta u pacientů s hodnotou clearance kreatininu < 35 ml/ min o Informace o kontraindikaci v těhotenství a u kojících žen z důvodu potenciální teratogenity o Informace o adekvátní hydrataci pacienta o Nutnost podávat infuzi přípravku Aclasta pomalu po dobu nejméně 15 minut o Jednoroční dávkovací režim o Informaci o doporučení zajistit adekvátní příjem kalcia a vitaminu D při podání Aclasty o Informace o nutnosti vhodné fyzické aktivity, nekouření a dodržování zdravé životosprávy • Soubor informací pro pacienta
Má být poskytnut soubor informací pro pacienta, který má obsahovat následující nejdůležitější informace: • Příbalovou informaci pro pacienta • Informace o kontraindikaci v těhotenství a u kojících žen • Informaci o nutnosti užívání adekvátní dávky kalcia a vitaminu D, nutnosti vhodné fyzické aktivity, nekuřáctví a zdravé životosprávy • Informace o nejdůležitějších příznacích a projevech závažných nežádoucích účinků • Kdy vyhledat zdravotní péči
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Aclasta 5 mg infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička se 100 ml roztoku obsahuje 5 mg acidum zoledronicum (anhydricum), což odpovídá 5, 330 mg acidum zoledronicum monohydricum.
Jeden ml roztoku obsahuje 0, 05 mg kyseliny zoledronové, což odpovídá 0, 0533 mg monohydrátu kyseliny zoledronové.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba osteoporózy • u žen po menopauze, • u mužů, u nichž je zvýšené riziko vzniku zlomenin, včetně pacientů s nedávnou zlomeninou kyčle po nepřiměřeně malém úrazu.
Léčba Pagetovy kostní choroby.
4. 2 Dávkování a způsob podání
Doporučená dávka k léčbě postmenopauzální osteoporózy a osteoporózy u mužů je jednorázová intravenózní infuze 5 mg Aclasty, která se podává jednou za rok.
U pacientů s nedávnou zlomeninou kyčle po nepřiměřeně malém úrazu se doporučuje podávat infuzi Aclasty za dva nebo více týdnů po reparaci zlomeniny (viz bod 5. 1).
K léčbě Pagetovy choroby smějí přípravek Aclasta předepisovat pouze lékaři, kteří mají zkušenosti s léčbou Pagetovy kostní choroby.
Doporučená dávka je jednorázová intravenózní infuze 5 mg Aclasty.
Opakování léčby Pagetovy kostní choroby: o opakovaní léčby nejsou dostupné specifické údaje.
Po jednorázové léčbě Pagetovy kostní choroby přípravkem Aclasta bylo u pacientů odpovídajících na léčbu pozorováno prodloužené období remise (viz bod 5. 1).
Aclasta (5 mg ve 100 ml roztoku připraveného k infuzi) se aplikuje intravenózně pomocí infuzního setu a při konstantní rychlosti infuze.
Infuze nesmí trvat kratší dobu než 15 minut.
Informace o infuzi přípravku Aclasta, viz bod 6. 6.
Před podáním přípravku Aclasta musí být pacient dostatečně hydratován.
Toto je zvlášť důležité u starších pacientů a u pacientů, kteří užívají diuretika.
2 Při podávání přípravku Aclasta se doporučuje podávat adekvátní dávku kalcia a vitaminu D.
Navíc se důrazně doporučuje, aby pacienti s Pagetovou kostní chorobou dostávali po dobu nejméně 10 dnů po aplikaci přípravku Aclasta adekvátní doplňkovou dávku kalcia odpovídající alespoň 500 mg elementárního kalcia 2x denně (viz bod 4. 4).
U pacientů s nedávnou zlomeninou kyčle po nepřiměřeně malém úrazu se doporučuje před první infuzí Aclasty podat nárazovou dávku 50 000 až 125 000 IU vitaminu D perorálně nebo intramuskulárně.
Výskyt příznaků, které se objevují během prvních tří dnů následně po aplikaci Aclasty, lze snížit, jestliže se krátce po aplikaci Aclasty podává paracetamol nebo ibuprofen.
Pacienti se zhoršenou funkcí ledvin (viz bod 4. 4) Vzhledem k omezeným klinickým zkušenostem u této populace se nedoporučuje přípravek Aclasta podávat pacientům s clearance kreatininu nižší než < 35 ml/ min.
U pacientů s clearance kreatininu ≥ 35 ml/ min není nutná úprava dávkování.
Pacienti se zhoršenou funkcí jater U této populace pacientů není úprava dávkování nutná (viz bod 5. 2).
Starší pacienti (≥ 65 years) Úprava dávkování není u těchto pacientů nutná, protože biologická dostupnost, distribuce a eliminace se u starších a mladších pacientů neliší.
Děti a mladiství Podávání Aclasty dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoliv pomocnou látku tohoto přípravku nebo na kterékoliv bisfosfonáty.
Aclasta je kontraindikována u pacientů s hypokalcémií (viz bod 4. 4).
Aclasta je kontraindikována během těhotenství a kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Dávka 5 mg kyseliny zoledronové musí být aplikována po dobu nejméně 15 minut.
Vzhledem k omezeným klinickým zkušenostem se nedoporučuje podávat přípravek Aclasta pacientům s těžkým poškozením funkce ledvin (clearance kreatininu < 35 ml/ min).
Před podáním Aclasty je třeba pacientům změřit hladinu kreatininu v krvi.
Před aplikací přípravku Aclasta musí být pacienti dostatečně hydratováni.
Toto je zvlášť důležité u starších pacientů a u pacientů, kteří užívají diuretika.
Zvláštní opatrnost se doporučuje v případě, kdy je Aclasta podávána společně s léčivými přípravky, které mohou signifikantně ovlivnit funkci ledvin (např. aminoglykosidy nebo diuretika, která mohou způsobit dehydrataci), viz bod 4. 5.
Před zahájením léčby přípravkem Aclasta musí být existující hypokalcémie upravena podáváním adekvátní dávky kalcia a vitaminu D (viz bod 4. 3).
Jiné poruchy metabolismu minerálů musí být také účinně léčeny (např. nedostatečnost příštítných tělísek, intestinální malabsorpce kalcia).
Lékaři by měli zvážit klinické sledování těchto pacientů.
3 Pagetova kostní choroba je charakterizována zvýšenou přestavbou kostí.
V důsledku rychlého nástupu účinku léčby kyselinou zoledronovou na přestavbu kostí může během prvních 10 dnů po infuzi Aclasty vzniknout přechodná, občas symptomatická hypokalcémie (viz bod 4. 8).
Při léčbě Aclastou se doporučuje podávat adekvátní dávku kalcia a vitaminu D.
Důrazně se doporučuje, aby u pacientů s Pagetovou chorobou bylo po dobu nejméně 10 dnů po aplikaci přípravku Aclasta zajištěno podávání doplňkové dávky kalcia odpovídající nejméně 500 mg elementárního kalcia 2x denně (viz bod 4. 2).
Pacienti by měli být informováni o symptomech hypokalcémie a během rizikového období by měli být adekvátně klinicky sledováni.
U pacientů s Pagetovou chorobou se před podáním infuze Aclasty doporučuje změřit hladinu kalcia v séru.
U pacientů užívajících bisfosfonáty, včetně Aclasty byly občas hlášeny silné místy až zneschopňující bolesti kostí, kloubů a/ nebo svalů.
Aclasta obsahuje stejnou léčivou látku (kyselinu zoledronovou) jako přípravek Zometa, který se používá na onkologické indikace, proto by pacienti léčení přípravkem Zometa neměli být léčeni přípravkem Aclasta.
Osteonekróza čelisti:
Případy osteonekrózy čelisti byly hlášeny převážně u pacientů se zhoubnými nádory léčených režimem zahrnujícím bisfosfonáty, včetně kyseliny zoledronové.
Mnoho těchto pacientů bylo také léčeno chemoterapií a kortikosteroidy.
Většina hlášených případů byla spojena se stomatologickým výkonem, jako například zubní extrakcí.
Mnoho pacientů mělo známky lokální infekce včetně osteomyelitidy.
U pacientů s rizikovými faktory (například zhoubnými nádory, chemoterapií, kortikosteroidy, špatnou ústní hygienou) je nutno před zahájením léčby bisfosfonáty zvážit stomatologické vyšetření spolu s preventivním ošetřením.
Pokud je to možné, je nutno se u těchto pacientů během léčby vyhnout stomatologickým výkonům.
U pacientů, u kterých se osteonekróza čelisti vyvine během bisfosfonátové léčby, může stomatologický výkon zhoršit stav.
Neexistují data, která by dokládala, že vysazení bisfosfonátové léčby snižuje u pacientů vyžadujících stomatologický výkon riziko osteonekrózy čelisti.
Plán léčby každého pacienta je nutno založit na individuálním klinickém posouzení poměru přínosu a rizika ošetřujícím lékařem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Cílené studie lékových interakcí nebyly se zoledronovou kyselinou provedeny.
Zoledronová kyselina není systémově metabolizována a in vitro neovlivňuje enzymy lidského cytochromu P450 (viz bod 5. 2).
Kyselina zoledronová není silně vázána na proteiny plazmy (váže se přibližně z 43- 55%), proto nejsou pravděpodobné interakce vyplývající z vytěsnění léků, které se silně váží na proteiny plazmy.
Kyselina zoledronová se vylučuje ledvinami, proto se při aplikaci přípravku Aclasta současně s léky, které mohou významně ovlivňovat funkci ledvin (např. aminoglykosidy nebo diuretika, která mohou působit dehydrataci), doporučuje zvýšená opatrnost.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání kyseliny zoledronové těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu včetně malformací (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Není známo, zda se kyselina zoledronová vylučuje do lidského mateřského mléka.
U těhotných a kojících žen je podávání přípravku Aclasta kontraindikováno (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4 4. 8 Nežádoucí účinky
Celkové procento pacientů, kteří měli příznaky po podání přípravku Aclasta, bylo 44, 7% po první infuzi, 16, 7% po druhé a 10, 2% po třetí infuzi.
Výskyt jednotlivých příznaků po první infuzi byl: horečka (17, 1%), myalgie (7, 8%), příznaky podobné chřipce (6, 7%), artralgie (4, 8%) a bolest hlavy (5, 1%).
Výskyt těchto příznaků se výrazně snížil po následných dávkách Aclasty.
Většina těchto příznaků se objevila během prvních tří dnů po aplikaci Aclasty.
Většina těchto příznaků byla mírná až středně závažná a vymizela do tří dnů od jejich vzniku.
V menší studii, kde byla podávána níže uvedená profylaktická léčba, bylo procento pacientů s příznaky po podání dávky nižší (19, 5% po první, 10, 4% po druhé, 10, 7% po třetí infuzi).
Výskyt příznaků, které se objeví během prvních tří dnů po aplikaci Aclasty, lze snížit podáváním paracetamolu nebo ibuprofenu krátce po aplikaci Aclasty (viz bod 4. 2).
Ve studii HORIZON- Pivotal Fracture Trial (PFT) (viz bod 5. 1) byl celkový výskyt fibrilace síní 2, 5% (96 z 3852) ve skupině pacientů léčených Aclastou a 1, 9% ve skupině s placebem (75 z 3 852).
Podíl závažných nežádoucích příhod fibrilace síní byl vyšší u pacientů léčených Aclastou (1, 3%) (51 z 3 862) oproti skupině pacientů s placebem (0, 6%) (22 z 3852).
Mechanismus zvýšeného výskytu atriálních fibrilací není znám.
Ve studiích osteoporózy (PFT, HORIZON – Recurrent Fracture Trial [RFT]) byla souhrnná incidence fibrilace síní mezi Aclastou (2, 6%) a placebem (2, 1%) srovnatelná.
Souhrnná incidence závažných nežádoucích příhod fibrilace síní byla 1, 3% ve skupině s Aclastou a 0, 8% ve skupině s placebem.
Velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000) nežádoucí účinky léku jsou uvedeny v Tabulce 1.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka * 1
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Zvýšení krevního tlaku
Srdeční poruchy Poruchy nervového systému
Časté Časté Méně časté
Fibrilace síní Bolesti hlavy, závratě Letargie, parestezie, somnolence, třes, synkopa
Oční poruchy
Méně časté Vzácné
Konjunktivitida, bolest oka Uveitida, episkleritida, iritida
Ušní poruchy Respirační, hrudní a mediastinální poruchy
Méně časté Méně časté
Vertigo Dyspnoe
Gastrointestinální poruchy
Časté Méně časté
Nauzea, zvracení Průjem, dyspepsie, bolest břicha, sucho v ústech
Poruchy ledvin a močových cest Poruchy kůže a podkoží
Méně časté Méně časté
Zvýšení kreatininu v krvi, polakisurie Vyrážka, noční poty, hyperhidróza, pruritus, erytém
Poruchy pohybového systému a pojivové tkáně
Časté Méně časté
Myalgie, artralgie, bolesti kostí, bolesti zad, bolesti končetin Bolesti krku, muskuloskeletální ztuhlost, otoky kloubů, bolesti ramen, svalové křeče, muskuloskeletální bolest, bolest na hrudi jiného než srdečního původu, artritida, svalová slabost, ztuhlost kloubů
Poruchy metabolismu a výživy
Časté Méně časté
Hypokalcémie † Anorexie, snížení chuti k jídlu
5 Infekční a parazitární onemocněníí Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté Méně časté Velmi časté Časté
Chřipka Hypertenze, návaly horka Horečka Symptomy podobné chřipce, zimnice, únava, astenie, bolesti, malátnost, ztuhlost †
Méně časté
Periferní otoky, žízeň
Poruchy imunitního systému
Není známo ** Hypersenzitivní reakce, včetně vzácných případů bronchokonstrikce, kopřivky a angioedému, velmi vzácné případy anafylaktické reakce/ šoku
Psychiatrické poruchy
Méně časté Insomnie
* Další nežádoucí účinky, které byly hlášeny v jednotlivých studiích, ale nebyly zahrnuty do souhrnné prezentace jsou:
Méně časté: dysgeusie, ezofagitida, bolesti zubů. † Časté pouze u Pagetovy kostní choroby.
Hypokalcémie také viz níže. ** Založeno na hlášeních po uvedení přípravku na trh.
Jelikož tato hlášení pocházejí z populace o neznámé velikosti a mohou podléhat zavádějícím faktorům, není možné spolehlivě stanovit frekvenci jejich výskytu nebo jejich kauzální vztah k expozici léčivému přípravku.
Účinky dle tříd:
Zhoršená funkce ledvin Kyselina zoledronová byla spojována s poruchou funkce ledvin, která se projevila jako zhoršení ledvinných funkcí (tzn. zvýšený sérový kreatinin) a ve vzácných případech akutním selháním ledvin.
Zhoršení funkce ledvin bylo pozorováno po aplikaci kyseliny zoledronové především u pacientů s již existující sníženou funkcí ledvin nebo dalšími rizikovými faktory (např. pacienti s onkologickým onemocněním podstupujícící chemoterapii, pacienti se současnou nefrotoxickou léčbou, závažnou dehydratací), z nichž většina dostávala dávku 4 mg každé 3- 4 týdny, bylo to však pozorováno také u pacientů po jednorázovém podání.
V klinických studiích s osteoporózou byly po dobu tří let změny clearance kreatininu (změřeno jednou za rok před podáním dávky) a výskyt renálního selhání nebo zhoršení funkce ledvin u léčebných skupin s Aclastou a placebem srovnatelné.
Bylo pozorováno přechodné desetidenní zvýšení kreatininu v séru u 1, 8% pacientů léčených Aclastou oproti 0, 8% pacientů léčených placebem.
Hypokalcémie V klinických studiích s osteoporózou mělo následně po podání Aclasty přibližně 0, 2% pacientů nápadný pokles sérové hladiny kalcia (méně než 1, 87 mmol/ l).
Nebyly však pozorovány žádné symptomatické případy hypokalcémie.
V klinické studii Pagetovy kostní choroby byla pozorována symptomatická hypokalcémie přibližně u 1% pacientů, u všech těchto pacientů byl jejich stav upraven.
V rozsáhlé klinické studii prokázala laboratorní vyšetření přechodné asymptomatické snížení hladiny kalcia oproti normálním hodnotám (méně než 2, 10 mmol/ l) u 2, 3% pacientů léčených Aclastou, zatímco ve studiích Pagetovy choroby byly tyto hodnoty zjištěny u 21% pacientů užívajících Aclastu.
Četnost výskytu hypokalcémie byla po dalších infuzích mnohem nižší.
Všem pacientům byly podávány adekvátní dávky vitaminu D a kalcia ve studii u postmenopauzální osteoporózy, ve studii prevence klinických zlomenin po zlomenině kyčle a ve studii s Pagetovou kostní chorobou (viz také bod 4. 2).
Ve studii prevence klinických zlomenin po nedávné zlomenině kyčle nebyly hladiny vitaminu D rutinně stanovovány, ale většina pacientů dostala před podáním Aclasty nárazovou dávku vitaminu D (viz bod 4. 2).
6 Lokální reakce V rozsáhlé klinické studii byly po podání kyseliny zoledronové hlášeny lokální reakce v místě aplikace (0, 7%) jako zčervenání, otok a/ nebo bolest.
Osteonekróza čelisti Převážně u pacientů se zhoubnými nádory léčených bisfosfonáty, včetně kyseliny zoledronové, byly méně často hlášeny případy osteonekrózy (zejména čelisti).
Mnoho těchto pacientů mělo příznaky lokální infekce včetně osteomyelitidy a většina hlášení se týká pacientů se zhoubným nádorem po extrakci zubu nebo jiném stomatochirurgickém výkonu.
Osteonekróza čelisti má četné dobře dokumentované rizikové faktory včetně diagnózy zhoubného nádoru, konkomitantních terapií (například chemoterapie, radioterapie, kortikosteroidy) a dalších přidružených onemocnění (např. anémie, koagulopatie, infekce, již existující onemocnění dutiny ústní).
Ačkoliv kauzalita nebyla prokázána, je lepší se vyhnout stomatologickému výkonu, protože hojení může být prodlouženo (viz bod 4. 4).
V rozsáhlé klinické studii, do které bylo zahrnuto 7736 pacientů, byla hlášena osteonekróza čelisti u jednoho pacienta léčeného Aclastou a jednoho pacienta léčeného placebem.
V obou případech byl jejich stav upraven.
4. 9 Předávkování
Případy akutní intoxikace přípravkem Aclasta nebyly hlášeny.
Pacienti, kteří dostávali vyšší dávky, než je dávka doporučená, musí být pečlivě sledováni.
Při předávkování s následnou klinicky signifikatní hypokalcémií je možné dosáhnout nápravy perorálním podáním kalcia a / nebo intravenózní infuzí kalcium glukonátu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, ATC kód:
M05BA08
Mechanismus účinku Kyselina zoledronová patří do skupiny bisfosfonátů, které obsahují dusík, a působí především v kostech.
Je to inhibitor osteoklasty vyvolané resorpce kostí.
Farmakodynamické účinky Léčba Aclastou rychle snížila míru kostního obratu ze zvýšených postmenopauzálních hladin, přičemž markery resorpce dosáhly minima za 7 dní a markery novotvorby za 12 týdnů.
Poté se kostní markery stabilizovaly na premenopauzálních hodnotách.
Při opakovaném dávkování jednou za rok nedošlo k progresivnímu snížení markerů kostního obratu.
Klinická účinnost léčby postmenopauzální osteoporózy (PFT) Účinnost a bezpečnost Aclasty v dávkování 5 mg jednou ročně ve 3 po sobě následujících letech byla prokázána u žen v postmenopauze (7 736 žen ve věku 65- 89 let) buď s: denzitou kostní hmoty krčku femuru (BMD) s T- skóre ≤– 1, 5 a se současně nejméně dvěma mírnými nebo jednou středně závažnou vertebrální zlomeninou (zlomeninami); nebo BMD T- skóre v krčku femuru ≤– 2, 5 s nebo bez průkazu současné vertebrální zlomeniny (zlomenin).
85% pacientů nikdy předtím bisfosfonáty nedostávalo.
Ženy, u nichž byl sledován výskyt vertebrálních zlomenin, nedostávaly souběžnou osteoporotickou léčbu, která ale byla přípustná u žen sledovaných s výskytem kyčelních a ostatních klinických zlomenin.
Souběžná osteoporotická léčba zahrnovala: kalcitonin, raloxifen, tamoxifen, hormonální substituční léčbu, tibolon; jiné bisfosfonáty byly nepřípustné.
Všechny ženy dostávaly denně přípravky s 1000 až 1500 mg elementárního kalcia a 400 až 1200 IU vitaminu D.
Účinek na morfometrické vertebrální zlomeniny Aclasta významně snížila výskyt jedné nebo více nových vertebrálních zlomenin po dobu tří let, přičemž k signifikantnímu snížení incidence došlo již v prvním roce (viz Tabulka 2).
7 Tabulka 2 Přehled účinnosti na vertebrální zlomeniny ve 12., 24. a 36. měsíci
Výsledek
Aclasta
Placebo
Absolutní snížení
Relativní snížení
(%)
(%)
výskytu zlomenin v% (CI)
výskytu zlomenin v% (CI)
Nejméně jedna nová vertebrální zlomenina (0- 1 rok)
1, 5
3, 7
2, 2 (1, 4; 3, 1)
60 (43; 72) **
Nejméně jedna nová vertebrální zlomenina (0- 2 roky)
2, 2
7, 7
5, 5 (4, 4; 6, 6)
71 (62; 78) **
Nejméně jedna nová vertebrální zlomenina (0- 3 roky) ** p < 0, 0001
3, 3
10, 9
7, 6 (6, 3; 9, 0)
70 (62; 76) **
Ve skupině pacientů ve věku nad 75 let včetně, kteří byli léčení Aclastou, se snížilo riziko vertebrálních zlomenin ve skupině o 60% oproti skupině s placebem (p < 0, 0001).
Účinek na zlomeniny kyčlí Aclasta prokázala konzistentní účinek po dobu 3 let, jehož výsledkem bylo 41% snížení rizika zlomeniny kyčlí (95% CI, 17% až 58%).
Výskyt zlomenin kyčlí byl 1, 44% u pacientek léčených Aclastou oproti 2, 49% u pacientek léčených placebem.
Riziko bylo sníženo o 51% u pacientů, kteří neužívali bisfosfonáty a o 42% u pacientů, kterým byla povolena souběžná osteoporotická léčba.
Účinek na ostatní klinické zlomeniny Všechny klinické zlomeniny byly ověřeny na základě radiografických a/ nebo klinických průkazů.
Přehled výsledků je uveden v Tabulce 3.
Tabulka 3 Porovnání výskytu klíčových klinických zlomenin během 3 let
Výsledek
výskytu výskytu (%) (%)
Jakákoliv klinická zlomenina (1) Klinická vertebrální zlomenina (2)
8, 4 0, 5
12, 8 2, 6
4, 4 (3, 0; 5, 8) 2, 1 (1, 5; 2, 7)
33 (23; 42) ** 77 (63; 86) **
(1) vyjma zlomenin prstů na rukou, na nohou a zlomenin v obličeji (2) včetně hrudních a bederních klinických vertebrálních zlomenin
Účinek na denzitu kostní hmoty (BMD) Aclasta významně zvýšila BMD v oblasti bederní páteře, kyčlích, a distální části radia oproti léčbě placebem ve všech časových bodech studie (6., 12., 24. a 36. měsíci).
Za 3 roky došlo následkem léčby Aclastou ve srovnání s placebem ke zvýšení BMD v bederní páteři o 6, 7%, v kyčlích celkově o 6, 0%, v krčku femuru o 5, 1% a v distální části radia o 3, 2%.
8 Histologie kosti Bioptické vzorky kosti byly získány ze hřebenu kosti kyčelní 1 rok po třetí jednoroční dávce u 152 postmenopauzálních pacientek s osteoporózou léčených Aclastou (N=82) nebo placebem (N=70).
Histomorfometrická analýza ukázala 63% snížení kostního obratu.
Osteomalacie, fibróza kostní dřeně ani tvorba pletivové kosti nebyly u pacientek léčených Aclastou zjištěny.
Stopy tetracyklinu byly detekovány až na jedinou výjimku ve všech 82 bioptických vzorcích u pacientek s Aclastou.
Analýza provedená mikropočítačovou tomografií (μCT) prokázala zvýšení objemu trabekulární kosti a zachování struktury trabekulární kosti u pacientek léčených Aclastou oproti placebu.
Markery kostního obratu Kostní izoenzym alkalické fosfatázy (bone specific alkaline phosphatase - BSAP), sérový N - terminální propeptid kolagenu I (P1NP) a sérový beta- C- telopeptid (b- CTx) byly hodnoceny během studie v pravidelných intervalech u podskupin, do kterých bylo zařazeno 517 až 1246 pacientek.
Ve 12. měsíci léčba jednoroční dávky Aclasty 5 mg dosáhla významného snížení BSAP o 30% v porovnání s výchozími hodnotami, ve 36. měsíci se snížení udrželo na 28% pod výchozími hodnotami.
Ve 12. měsíci byl P1NP významně snížen o 61% pod výchozími hodnotami a ve 36. měsíci se snížení udrželo na 52% pod výchozími hodnotami.
Ve 12. měsíci byl b- CTx významně snížen o 61% pod výchozími hodnotami a ve 36. měsíci se snížení udrželo na 55% pod výchozími hodnotami.
Během tohoto celého období byly markery kostního obratu koncem každého roku na premenopauzální hodnotě.
Opakování dávky nevedlo k dalšímu snížení markerů kostního obratu.
Účinek na tělesnou výšku Ve tříleté studii osteoporózy byla jednou za rok změřena výška použitím stadiometru.
Ve skupině s Aclastou byla ztráta výšky přibližně o 2, 5 mm menší oproti placebu (95% CI:
1, 6 mm, 3, 5 mm) [p < 0, 0001].
Doba pracovní neschopnosti Aclasta v porovnání s placebem signifikantně snížila průměrnou dobu omezené aktivity kvůli bolestem zad o 17, 9 dnů a dobu strávenou na lůžku kvůli bolestem zad o 11, 3 dnů a signifikantně snížila průměrnou dobu omezené aktivity kvůli zlomeninám o 2, 9 dnů a dobu strávenou na lůžku kvůli zlomeninám o 0, 5 dne (celkem p < 0, 01).
Klinická účinnost v léčbě osteoporózy u pacientů se zvýšeným rizikem zlomenin po nedávné zlomenině kyčle (RFT) Incidence klinických zlomenin, zahrnující zlomeniny vertebrální, nevertebrální a zlomeniny kyčle, byla hodnocena u 2 127 mužů a žen ve věku 50- 95 let (průměrný věk 74, 5 roků) s nedávnou (do 90 dnů) zlomeninou kyčle po nepřiměřeně malém úrazu, kteří byli sledováni po průměrnou dobu 2 let, kdy jim podávána studovaná medikace.
Přibližně 42% pacientů mělo BMD T- skóre v krčku femuru pod – 2, 5 a přibližně 45% nad – 2, 5.
Aclasta byla podávána jednou za rok až do doby, kdy byly nejméně u 211 pacientů potvrzeny klinické zlomeniny.
Hladiny vitaminu D nebyly rutinně stanovovány, ale většině pacientů byla podána nárazová dávku vitaminu D (50 000 až 125 000 UI perorálně nebo intramuskulárně) 2 týdny před infuzí.
Všichni účastníci byli suplementováni 1 000 až 1 500 mg elementárního kalcia a 800 až 1 200 UI vitaminu D denně.
U 95% pacientů byla infuze podána po dvou nebo více týdnech po reparaci zlomeniny kyčle, přičemž medián doby podání infuze byl přibližně 6 týdnů po reparaci zlomeniny kyčle.
Primárním parametrem účinnosti byla incidence klinických zlomenin v průběhu trvání studie.
Účinek na všechny klinické zlomeniny Incidence klíčových ukazatelů rizika klinických zlomenin je uvedena v Tabulce 4.
9 Tabulka 4 Porovnání výskytu klíčových klinických zlomenin mezi léčebnými rameny
Výsledek
Aclasta
Placebo
Relativní snížení
(N=1 062)
výskytu zlomenin v
rizika výskytu
míra míra
%
zlomenin v% (CI)
výskytu výskytu (%) (%)
(CI)
8, 6 1, 7
13, 9 3, 8
5, 3 (2, 3; 8, 3) 2, 1 (0, 5; 3, 7)
35( 16; 50) ** 46 (8; 68) *
Nevertebrální zlomenina (1) * p < 0, 05, ** p < 0, 01
7, 6
10, 7
3, 1 (1, 3; 5, 9)
27 (2; 45) *
(1) vyjma zlomenin prstů na rukou, na nohou a zlomenin v obličeji (2) včetně hrudních a bederních klinických vertebrálních zlomenin
Studie nebyla zaměřena na prokázání signifikantního rozdílu ve zlomeninách kyčle, ale byl pozorován trend snížení nových zlomenin kyčle.
Ve skupině pacientů léčených Aclastou byla celková (zahrnující všechny kauzality) mortalita 10% (101 pacientů) oproti 13% (141 pacientů) v placebo skupině.
To odpovídá snížení rizika celkové mortality o 28% (p=0, 01).
Incidence opožděného hojení zlomeniny kyčle byla srovnatelná mezi Aclastou (34 [3, 2%]) a placebem (29 [2, 7%]).
Účinek na denzitu kostní hmoty (BMD) Ve studii HORIZON- RFT léčba Aclastou v porovnání s placebem významně zvýšila BMD v celé kyčli a krčku femuru ve všech časových intervalech.
Za 24 měsíců léčby Aclastou došlo v porovnání s placebem ke zvýšení BMD v celé kyčli o 5, 4% a v krčku femuru o 3, 4%.
Klinická účinnost u mužů Do studie HORIZON- RFT bylo randomizováno 508 mužů a u 185 pacientů byla za 24 měsíců stanovena BMD.
Při srovnání s účinky pozorovanými u žen v postmenopauze ve studii HORIZON - PFT, bylo za 24 měsíců u pacientů léčených přípravkem Aclasta pozorováno podobné významné zvýšení BMD o 3, 6% v celé kyčli.
Studie nebyla uspořádána k tomu, aby prokázala snížení klinických zlomenin u mužů; incidence klinických zlomenin byla 7, 5% u mužů léčených Aclastou oproti 8, 7% u mužů užívajících placebo.
V jiné studii u mužů (studie CZOL446M2308) byla prokázána noninferiorita Aclasty podávané v infuzi jednou za rok v porovnání s týdně podávaným alendronátem, kde hodnoceným parametrem byla percentuální změna BMD v bederní páteři oproti výchozí hodnotě po 24 měsících sledování.
Klinická účinnost léčby Pagetovy kostní choroby Aclasta byla studována u pacientů, mužů i žen, starších 30 let s radiograficky prokázanou primární lehkou až středně těžkou formou Pagetovy kostní choroby (při vstupu do studie odpovídala pro danou věkovou skupinu střední hodnota hladiny alkalické fosfatázy v séru 2, 6– 3, 0násobku horní hranice normální hodnoty).
Účinnost jedné infuze 5 mg kyseliny zoledronové v porovnání s perorálním podáváním dávky 30 mg risedronátu denně po dobu 2 měsíců byla prokázána ve dvou šestiměsíčních srovnávacích studiích.
Po šesti měsících léčby Aclastou bylo dosaženo odpovědi u 96% (169/ 176) a 89% (156/ 176) a normalizace sérové alkalické fosfatázy (SAP) ve srovnání s léčbou risedronátem, kde bylo odpovědi dosaženo u 74% (127/ 171) a normalizace SAP u 58% (99/ 171), (p < 0, 001).
10 Na základě souhrnných údajů získaných při šestiměsíčním sledování byl, ve srovnání s výchozím stavem, zaznamenán podobný pokles intenzity bolesti a omezení v důsledku bolesti jak při léčbě přípravkem Aclasta, tak při léčbě risedronátem.
Pacienti, kteří byli klasifikováni jako reagující na léčbu (respondenti) na konci 6. měsíce základní studie, se kvalifikovali pro zařazení do prodlouženého sledovacího období.
Ze 143 pacientů léčených Aclastou a 107 pacientů léčených risedronátem, kteří se účastnili prodlouženého sledování, si terapeutickou odpověď na léčbu po 18 měsících následného sledování (střední hodnota sledování po léčbě) udrželo141 pacientů léčených Aclastou ve srovnání se 71 pacienty léčenými risedronátem.
To odpovídá 96% snížení rizika recidivy u Aclasty ve srovnání s pacienty léčenými risedronátem.
Histologie kostí byla hodnocena u 7 pacientů s Pagetovou kostní chorobou po 6 měsících léčby 5 mg kyseliny zoledronové.
Výsledky biopsie kostí prokázaly normální kvalitu kostí bez známek zhoršené kostní přestavby a bez známek poruch mineralizace.
Tyto výsledky byly konzistentní s biochemickými markery průkazu normalizace kostní přestavby.
5. 2 Farmakokinetické vlastnosti
Následující farmakokinetické údaje získané po jednorázové a opakované 5 a 15minutové infuzi 2, 4, 8 a 16 mg kyseliny zoledronové 64 pacientům nebyly závislé na dávce.
Za 24 hodin je v plazmě méně než 1% účinné látky následované prodlouženým obdobím velmi nízké koncentrace, která nepřesahuje 0, 1% vrcholové koncentrace.
Intravenózně aplikovaná kyselina zoledronová je vylučována třífázovým procesem: rychlým dvojfázovým mizením z krevního oběhu s poločasem t½α 0, 24 a t½β 1, 87 hodin a následnou dlouhou fází vylučování s terminálním poločasem vylučování t½γ 146 hodin.
Po opakovaném podání účinné látky každých 28 dnů nebyla pozorována její akumulace.
Charakter úvodních fází (α a β, s hodnotami t½ uvedenými výše) patrně vyjadřuje rychlý vstup do kostí a renální exkreci.
Kyselina zoledronová není metabolizována a je vylučována v nezměněné formě ledvinami.
Za prvních 24 hodin bylo v moči nalezeno 39 ± 16% podané dávky, zatímco zbývající část je primárně vázána v kostech.
Z kostní tkáně je velmi pomalu uvolňována zpět do oběhu a vylučována ledvinami.
Celková tělesná clearance je 5, 04 ± 2, 5 l/ h, je nezávislá na dávce, pohlaví, věku, rase a tělesné hmotnosti.
Bylo zjištěno, že interindividuální variabilita plazmatické clearance kyseliny zoledronové byla 36% a intraindividuální variabilita plazmatické clearance kyseliny zoledronové byla 34%.
Prodloužení doby infuze z 5 na 15 minut způsobilo pokles koncentrace kyseliny zoledronové na konci infuze o 30%, ale neovlivnilo AUC plazmatické koncentrace v průběhu času.
Cílené studie lékových interakcí nebyly s kyselinou zoledronovou provedeny.
Vzhledem k tomu, že kyselina zoledronová není u lidí metabolizována a že látka má malou nebo žádnou schopnost působit přímo a/ nebo ireverzibilně jako na metabolismu závislý inhibitor enzymů P450, je nepravděpodobné, že by kyselina zoledronová snižovala metabolickou clearance látek, které jsou metabolizovány enzymatickými systémy cytochromu P450.
Kyselina zoledronová není silně vázána na proteiny plazmy (přibližně se váže z 43- 55%) a vazebnost není závislá na koncentraci.
Z tohoto důvodu jsou nepravděpodobné interakce vyplývající z vytěsnění léčiv silně se vážících na proteiny plazmy.
Ledvinná clearance představuje 75 ± 33% clearance kreatininu, která u 64 sledovaných pacientů byla v průměru 84 ± 29 ml/ min (rozmezí 22 až 143 ml/ min).
U pacientů s mírným až středně závažným zhoršením renálních funkcí bylo, ve srovnání s pacienty s normální renální funkcí, pozorováno malé zvýšení AUC( 0- 24h), přibližně o 30% až 40%, bez akumulace přípravku po opakovaném podání bez ohledu na funkci ledvin, z čehož lze usoudit, že u mírného (Clcr= 50– 80 ml/ min) a středně těžkého zhoršení
11 funkce ledvin až do clearance kreatininu 35 ml/ min není nutná úprava dávky.
Vzhledem k tomu, že je jen omezené množství údajů u pacientů se závažným zhoršením funkce ledvin (clearance kreatininu < 30 ml/ min), není u těchto pacientů možno doporučit žádné určité dávkovací schéma.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita Nejvyšší jednorázová intravenózně podaná dávka, při které nedošlo k žádnému úmrtí zvířat, byla pro myši 10 mg/ kg a u potkanů 0, 6 mg/ kg tělesné hmotnosti.
U psů byla jednorázová dávka 1, 0 mg/ kg (6násobek doporučené dávky pro člověka), podaná intravenózní infuzí po dobu 15 minut, dobře tolerována, bez ovlivnění funkce ledvin.
Naproti tomu u psů byly dobře tolerovány dávky 0, 25 mg/ kg podávané v pěti patnáctiminutových infuzích, v intervalech 2– 3 týdnů (kumulativní dávka zde odpovídala 7násobku klinické dávky u člověka).
Ve studiích s parenterálním podáním formou bolusu dobře tolerované dávky klesaly s přibývající délkou trvání studie: denní dávky 0, 2 mg/ kg u potkanů a 0, 02 mg/ kg u psů byly po dobu 4 týdnů dobře tolerovány, ale po dobu 52 týdnů byly dobře snášeny pouze dávky 0, 01 mg/ kg (potkani) a 0, 005 mg/ kg (psi).
Dlouhodobé opakované podávání při kumulativních expozicích, které dostatečně přesahovaly maximální zamýšlené lidské expozice, vyvolalo toxické účinky v jiných orgánech, včetně zažívacího traktu a jater a místa intravenózní aplikace.
Klinický význam těchto nálezů není znám.
Tyto nálezy reflektují farmakologické antiresorpční vlastnosti přípravku.
Reprodukční toxicita Studie teratogenity byly provedeny u dvou druhů zvířat, v obou případech po subkutánním podání.
U potkanů byla teratogenita pozorována po dávkách ≥ 0, 2 mg/ kg a manifestovala se zevními, viscerálními a kostními malformacemi.
Dystokie byla pozorována po nejnižší dávce (0, 01 mg/ kg tělesné hmotnosti) testované na potkanech.
U králíků nebyly pozorovány žádné teratogenní nebo embryo/ fetální účinky, ačkoliv toxicita pro matku byla zřetelná po dávce 0, 1 mg/ kg vzhledem k poklesu hladiny kalcia v séru.
Mutagenní a karcinogenní potenciál V provedených testech mutagenity a karcinogenity nebyl pro kyselinu zoledronovou prokázán žádný mutagenní ani karcinogenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Dihydrát citronanu sodného Voda na injekci
6. 2 Inkompatibility
Aclasta nesmí přijít do styku s žádným roztokem, který obsahuje kalcium.
Aclasta nesmí být smíchána nebo podána intravenózně s žádnými jinými léčivými přípravky.
12 6. 3 Doba použitelnosti
Neotevřená lahvička:
3 roky
Po otevření:
24 hodin při teplotě 2°C - 8°C
Z mikrobiologického hlediska musí být roztok použit okamžitě.
Celková doba po otevření by neměla být při teplotě 2°C - 8°C delší než 24 hodin.
6. 4 Zvláštní opatření pro uchovávání
Neotevřená lahvička nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
100 ml průhledná umělohmotná lahvička uzavřená bromobutylovou gumovou zátkou potaženou fluoro- polymerem, s aluminium/ polypropylenovým víčkem s odtrhávací částí.
Aclasta je dodávaná v balení obsahujícím jednu lahvičku nebo ve vícečetném balení, které se skládá z 5 balení, z nichž každé obsahuje 1 lahvičku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pouze pro jedno použití.
Jakýkoliv nepoužitý roztok musí být zlikvidován.
Smí být použit pouze čirý, bezbarvý roztok bez částic.
Pokud je roztok uchováván v chladničce, musí se před použitím předem vyjmout, aby před aplikací dosáhl pokojové teploty.
Během přípravy infuze musí být dodržen aseptický postup.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 05/ 308/ 001 EU/ 1/ 05/ 308/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
15. 04. 2005
10.
DATUM REVIZE TEXTU
13 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci (MAH) zajistí, aby vzdělávací program zavedený pro registrovanou indikaci léčby postmenopauzální osteoropózy byl rozšířen a byli do něj zahrnuti i lékaři, kteří potenciálně budou Aclastu předepisovat v souvislosti s novou indikací: léčba ostoporózy u postmenopauzálních žen a mužů se zvýšeným rizikem zlomenin, včetně pacientů s nedávnou zlomeninou kyčle po nepřiměřeně malém úrazu.
Vzdělávací program obsahuje následující: • Informace pro lékaře • Soubor informací pro pacienta
Informace pro lékaře by měly obsahovat následující nejdůležitější prvky: • Souhrn údajů o přípravku • Kartu upozorňující na následující klíčové informace: o Nutnost změřit hladinu kreatininu v séru před léčbou přípravkem Aclasta o Doporučení nepoužívat přípravek Aclasta u pacientů s hodnotou clearance kreatininu < 35 ml/ min o Informace o kontraindikaci v těhotenství a u kojících žen z důvodu potenciální teratogenity o Informace o adekvátní hydrataci pacienta o Nutnost podávat infuzi přípravku Aclasta pomalu po dobu nejméně 15 minut o Jednoroční dávkovací režim o Informaci o doporučení zajistit adekvátní příjem kalcia a vitaminu D při podání Aclasty o Informace o nutnosti vhodné fyzické aktivity, nekouření a dodržování zdravé životosprávy • Soubor informací pro pacienta
Má být poskytnut soubor informací pro pacienta, který má obsahovat následující nejdůležitější informace: • Příbalovou informaci pro pacienta • Informace o kontraindikaci v těhotenství a u kojících žen • Informaci o nutnosti užívání adekvátní dávky kalcia a vitaminu D, nutnosti vhodné fyzické aktivity, nekuřáctví a zdravé životosprávy • Informace o nejdůležitějších příznacích a projevech závažných nežádoucích účinků • Kdy vyhledat zdravotní péči
15 • DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl funkční systém farmakovigilance, který je popsaný ve verzi 3. 0 z 13. července 2007, uvedený v Modulu 1. 8. 1. žádosti o registraci, byl připraven, zaveden předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, který je odsouhlasený ve verzi 004 Plánu řízení rizik uvedený v Modulu 1. 8. 2. žádosti o registraci, a v každé následné aktualizaci plánu řízení rizik odsouhlasené CHMP.
V souladu s pokynem CHMP o systémech řízení rizik pro humánní léčivé přípravky bude předložen aktualizovaný plán řízení rizik současně s další periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Aktualizovaný plán řízení rizik bude dále předložen: • v případě získání nových informací, které mohou ovlivnit aktuální údaje o bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik • do 60 dnů po dosažení důležitých mezníků (farmakovigilance nebo minimalizace rizik) • na žádost EMEA
16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
17 A.
OZNAČENÍ NA OBALU
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA (S “ BLUE BOXEM ”) A OZNAČENÍ NA LAHVIČCE PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aclasta 5 mg infuzní roztok Acidum zoledronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 lahvička obsahuje 5 mg kyseliny zoledronové.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, dihydrát citronanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička – 100 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Pouze pro jednorázové užití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DÉTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNÉNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po otevření:
24 hodin při teplotě 2°C - 8°C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 05/ 308/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
20 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA (S “ BLUE BOXEM ”) A OZNAČENÍ NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aclasta 5 mg infuzní roztok Acidum zoledronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 lahvička obsahuje 5 mg kyseliny zoledronové.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, dihydrát citronanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička - 100 ml Složka vícečetného balení obsahujícího 5 lahviček, jedna lahvička 100 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Pouze pro jednorázové užití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DÉTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNÉNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po otevření:
24 hodin při teplotě 2°C - 8°C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 05/ 308/ 002
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VÍCEČETNÉHO BALENÍ (VČETNĚ “ BLUE BOX ”)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aclasta 5 mg infuzní roztok Acidum zoledronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 lahvička obsahuje 5 mg kyseliny zoledronové.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, dihydrát citronanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Vícečetné balení obsahující 5 lahviček, jedna lahvička 100 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Pouze pro jednorázové užití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DÉTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNÉNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po otevření:
24 hodin při teplotě 2°C - 8°C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
23 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 05/ 308/ 002
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
24 B.
PŘÍBALOVÁ INFORMACE
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Aclasta 5 mg infuzní roztok Acidum zoledronicum
Přečtěte si pozorně celou příbalovou informaci dříve, než vám bude podán tento přípravek.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, lékárníka nebo zdravotní sestry.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, lékárníkovi nebo zdravotní sestře.
V příbalové informaci naleznete:
1.
Co je Aclasta a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude podán přípravek Aclasta 3.
Jak se Aclasta podává 4.
Možné nežádoucí účinky 5.
Jak přípravek Aclasta uchovávat 6.
Další informace
1.
CO JE ACLASTA A K ČEMU SE POUŽÍVÁ
Přípravek Aclasta podává lékař nebo zdravotní sestra formou jednorázové nitrožilní infuze.
Patří do skupiny léčivých přípravků nazývaných bisfosfonáty a užívá se k léčbě osteoporózy u žen v postmenopauze, osteoporózy u mužů a Pagetovy kostní choroby.
Osteoporóza Osteoporóza je onemocnění charakterizované řídnutím a zeslabováním kostí a je časté u žen po menopauze, ale může se vyskytnout i u mužů.
V menopauze přestávají ovaria produkovat ženský hormon estrogen, který pomáhá udržovat kosti zdravé.
Po menopauze dochází k řídnutí kostí, kosti se stávají slabšími a snadněji se lámou.
Mnoho pacientů s osteoporózou sice nemá žádné příznaky, ale přesto jim hrozí riziko zlomenin, protože osteoporóza jejich kosti oslabuje.
Snížení hladin cirkulujících pohlavních hormonů, především estrogenů vznikajících přeměnou z androgenů, hraje také roli v pozvolnější ztrátě kostní hmoty pozorované u mužů.
U žen i u mužů Aclasta kosti zpevňuje, a tím snižuje riziko jejich zlomení.
Protože Aclasta funguje dlouhou dobu, nebudete po dobu jednoho roku potřebovat další dávku tohoto přípravku.
Pagetova kostní choroba Normálně je stará kost odbourávána a nahrazována novou kostí.
Tento proces se nazývá přestavba kostí.
U Pagetovy choroby je přestavba kosti příliš rychlá a nová kost se tvoří nesprávným způsobem, výsledkem je slabší kost než za normálních okolností.
Pokud není Pagetova choroba léčena, může dojít k deformaci a bolestivosti kostí a také k jejich lámavosti.
Aclasta působí tak, že vrací přestavbu kostí k normálnímu procesu, zabezpečuje stavbu normální kosti a tím obnovuje sílu kostí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE PODÁN PŘÍPRAVEK ACLASTA
Před podáním přípravku Aclasta dodržujte pečlivě všechny pokyny lékaře.
Přípravek Aclasta Vám nesmí být podán
- jestliže jste alergický/ á (přecitlivělý/ á) na kyselinu zoledronovou, jiné bisfosfonáty nebo na
kteroukoliv další složku přípravku Aclasta.
- jestliže trpíte hypokalcémií (máte příliš nízkou hladinu kalcia v krvi).
26
- jestliže jste těhotná nebo plánujete otěhotnět.
- jestliže kojíte.
- jestliže jste již léčen( a) přípravkem Zometa, který obsahuje stejnou léčivou látku jako přípravek
- jestliže trpíte nebo jste trpěl( a) onemocněním ledvin.
- jestliže nejste schopen/ a denně užívat kalcium.
- jestliže Vám byla chirurgicky odstraněna některá nebo všechna příštítná tělíska.
- jestliže Vám byly odstraněny části střev.
Jestliže u Vás právě probíhá léčba zubů nebo máte podstoupit zubní operaci, řekněte svému zubnímu lékaři, že jste léčen/ a Aclastou.
Podávání přípravku Aclasta osobám mladším 18 let se nedoporučuje.
Použití přípravku Aclasta u dětí a mladistvých nebylo zkoumáno.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře, lékárníka nebo zdravotní sestru o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pro Vašeho ošetřujícího lékaře je zvlášť důležité, aby věděl, zda užíváte nějaké léky, které by mohly být škodlivé pro Vaše ledviny.
Užívání přípravku Aclasta s jídlem a pitím Před zahájením a po léčbě přípravkem Aclasta musíte vypít dostatečné množství tekutin (nejméně jednu až dvě sklenice) tak, jak Vám lékař doporučil.
Tím pomůžete předejít dehydrataci (nedostatku tekutin).
Ten den, kdy Vám bude podána Aclasta, můžete normálně jíst.
Starší pacienti (65 let a více) Přípravek Aclasta mohou užívat i starší lidé.
Těhotenství a kojení Jestliže jste těhotná nebo plánujete otěhotnět, nesmíte přípravek Aclasta užívat.
Pokud kojíte, nesmíte přípravek Aclasta užívat.
Poraďte se se svým lékařem, lékárníkem nebo zdravotní sestrou dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Účinky přípravku Aclasta na schopnost řídit a obsluhovat stroje nejsou známy.
3.
JAK SE ACLASTA PODÁVÁ
Osteoporóza Obvyklá dávka přípravku je 5 mg podávaná lékařem nebo zdravotní sestrou formou jedné nitrožilní infuze za rok.
Infuze trvá nejméně 15 minut.
V případě, že jste v nedávné době utrpěl( a) zlomeninu kyčle, je doporučeno podat Aclastu za dva nebo více týdnů po chirurgické léčbě zlomeniny.
Pečlivě dodržujte všechny pokyny svého lékaře nebo zdravotní sestry.
Je důležité užívat kalcium a vitamin D doplňkově (např. v tabletách) dle doporučení Vašeho lékaře.
27 U osteoporózy Aclasta účinkuje jeden rok, takže za rok budete potřebovat další dávku.
Pagetova kostní choroba Obvyklá dávka přípravku Aclasta je 5 mg podávaná lékařem nebo sestrou formou jedné nitrožilní infuze.
Infuze trvá nejméně 15 minut.
Vzhledem k tomu, že účinek Aclasty je dlouhodobý, nebudete možná potřebovat další dávku přípravku Aclasta po celý rok, nebo i déle.
Pečlivě dodržujte všechny pokyny svého lékaře nebo zdravotní sestry.
Lékař Vám může doporučit, abyste po dobu nejméně prvních deseti dnů po podání přípravku Aclasta užíval( a) kalcium a vitamin D (např. tablety).
Je důležité, abyste toto doporučení pečlivě dodržel( a), aby po aplikaci infuze nedošlo k přílišnému snížení hladiny kalcia v krvi.
Váš doktor Vás bude informovat o příznacích provázejících hypokalcémii.
Aclasta u Pagetovy kostní choroby může účinkovat déle než jeden rok, Váš lékař Vás bude informovat, jestli bude nutné Vás dále léčit.
Jestliže vynecháte dávku Aclasty Co nejdříve se obraťte na svého lékaře nebo nemocnici kvůli naplánování Vaší návštěvy.
Dříve než ukončíte léčbu Aclastou Jestliže uvažujete o ukončení léčby Aclastou, prosím dostavte se na návštěvu a prodiskutujte to s Vaším lékařem.
Váš lékař Vás bude informovat a rozhodne, jak dlouho byste měl/ a být přípravkem Aclasta léčen/ a.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře, lékárníka nebo zdravotní sestry.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aclasta nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve většině případů nevyžadují zvláštní léčbu.
Nežádoucí účinky, které souvisejí s první infuzí, jsou velmi časté (objevují se u více než 30% pacientů), ale s dalšími infuzemi se jejich výskyt snižuje. Většina nežádoucích účinků jako zvýšená teplota a zimnice, bolesti svalů nebo kloubů a bolesti hlavy se objevuje první tři dny po podání Aclasty.
Příznaky jsou obvykle mírné až středně těžké a odezní do tří dnů.
Váš lékař Vám ke zmírnění těchto nežádoucích účinků může doporučit léky proti bolestem jako ibuprofen nebo paracetamol.
Pravděpodobnost, že pocítíte tyto nežádoucí účinky, se bude snižovat s dalšími dávkami přípravku Aclasta.
U pacientů léčených Aclastou pro postmenopauzální osteoporózu byl zaznamenán nepravidelný srdeční rytmus (fibrilace síní).
Doposud není jasné, zda tyto nepravidelnosti srdečního rytmu způsobuje Aclasta, avšak jestliže tyto příznaky po podání Aclasty zaznamenáte, je třeba to oznámit Vašemu lékaři.
Velmi časté nežádoucí účinky (postihují 10 nebo více pacientů ze 100):
Horečka.
Časté nežádoucí účinky (postihují méně než 10 pacientů ze 100):
Horečka a zimnice, bolesti hlavy, nevolnost, bolesti svalů, bolesti kostí a/ nebo kloubů, únava, slabost, závratě, zvracení, bolesti zad, paží nebo nohou.
U pacientů s Pagetovou chorobou: příznaky nízké hladiny kalcia v krvi jako křeče ve svalech nebo znecitlivění, nebo pocity brnění zejména v oblasti kolem úst.
28 Méně časté nežádoucí účinky (postihují méně než 1 pacienta ze 100):
Chřipka, nespavost, únava, pocity brnění (mravenčení) nebo píchání, ospalost, třes, dočasná ztráta vědomí, porucha vnímání chuti, průjem, trávicí potíže, bolesti břicha, sucho v ústech, zánět jícnu, bolesti zubů, bolesti kloubů, otoky kloubů, ztuhlost, poruchy příjmu potravy, zčervenání, svědění a bolesti očí, bolesti na hrudi, zvýšení tlaku krve, návaly horka, dušnost, vyrážka, pocení, svědění, zrudnutí kůže, časté močení, přechodné zvýšení sérového kreatininu, otoky tkáně, žízeň.
Vzácné nežádoucí účinky (postihují méně než 1 pacienta z 1 000):
Bolestivé zčervenání očí.
V místě podání infuze se mohou objevit reakce na kůži jako zčervenání, otok a/ nebo bolest.
Bisfosfonáty (skupina léčivých látek, mezi než patří Aclasta) mohou způsobit otoky, zčervenání, bolest a svědění očí nebo jejich citlivost na světlo.
Zejména u pacientů léčených bisfosfonáty pro jiné druhy onemocnění byly hlášeny déletrvající bolesti a/ nebo nehojící se vřídky v ústní dutině nebo čelisti.
Informujte svého lékaře nebo zubaře, jakmile se u Vás takové příznaky objeví.
Byly zaznamenány alergické reakce, včetně vzácných případů obtížného dýchání, kopřivky a angioedému (jako je otok obličeje, jazyka nebo hrdla).
Ojediněle byly zaznamenány případy velmi závážných alergických reakcí.
Jestliže zaznamenáte jakýkoliv z těchto nežádoucích účinků, oznamte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, lékárníkovi nebo zdravotní sestře.
5.
JAK PŘÍPRAVEK ACLASTA UCHOVÁVAT
Váš lékař, lékárník nebo zdravotní sestra vědí, jak správně uchovávat přípravek Aclasta.
- Uchovávejte Aclastu mimo dosah a dohled dětí.
- Aclastu nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a lahvičce.
- Neotevřená lahvička nevyžaduje žádné zvláštní podmínky uchovávání.
- Po otevření lahvičky musí být přípravek okamžitě použit, aby se zabránilo mikrobiologické
Pokud není použit ihned, je za podmínky a dobu uchovávání před použitím odpovědný uživatel, běžně by neměl být uchováván déle než 24 hodin při 2°C – 8°C.
Před podáním dávky je vhodné, aby měl roztok pokojovou teplotu.
6.
DALŠÍ INFORMACE
Co Aclasta obsahuje
- Léčivou látkou je kyselina zoledronová.
Jedna lahvička se 100 ml roztoku obsahuje 5 mg
kyseliny zoledronové, což odpovídá 5, 330 mg monohydrátu kyseliny zoledronové.
Jeden ml roztoku obsahuje 0, 05 mg kyseliny zoledronové, což odpovídá 0, 05330 mg monohydrátu kyseliny zoledronové.
- Pomocnými látkami jsou mannitol, dihydrát citronanu sodného a voda na injekci.
Jak Aclasta vypadá a co obsahuje toto balení Aclasta je čistý a bezbarvý roztok.
Přípravek je dováván ve 100 ml plastových lahvičkách jako infuzní roztok k okamžitému použití.
Dodává se v balení, které obsahuje jednu lahvičku, nebo ve vícečetném balení, které se skládá z 5 balení, z nichž každé obsahuje 1 lahvičku.
Na trhu nemusí být všechny velikosti balení.
29 Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravu získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
30 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
31 INFORMACE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Následující informace je určena pouze pro lékaře nebo zdravotnické pracovníky:
Aplikace dávky 5 mg kyseliny zoledronové musí trvat nejméně 15 minut.
Přípravek Aclasta se nedoporučuje podávat pacientům se závažným postižením funkce ledvin (clearance kreatininu < 35 ml / min), protože u této skupiny pacientů není dostatek klinických zkušeností.
Před podáním Aclasty je třeba pacientům změřit hladinu kreatininu v krvi.
U pacientů s nedávnou zlomeninou kyčle po nepřiměřeně malém úrazu se doporučuje podávat infuzi Aclasty za dva nebo více týdnů po reparaci zlomeniny.
Před i po podání přípravku Aclasta musí být pacienti patřičně hydratováni: to je zvlášť důležité u pacientů, kteří užívají diuretika.
Zvláštní opatrnosti je třeba, pokud je Aclasta podávána současně s léčivými přípravky, které mohou významně zhoršit funkci ledvin (např. aminoglykosidy nebo diuretika, která mohou vést k dehydrataci).
Již existující hypokalcémie musí být léčena podáváním kalcia a vitaminu D před zahájením léčby přípravkem Aclasta.
Také jiné poruchy metabolismu minerálů musí být účinně léčeny (např. nedostatečnost příštítných tělísek, intestinální malabsorpce kalcia).
Lékaři by měli zvážit klinické sledování těchto pacientů.
Pro Pagetovu kostní chorobu je charakteristický zvýšený metabolismus kostí.
V důsledku rychlého nástupu účinku kyseliny zoledronové na přestavbu kostí může dojít k přechodné, někdy symptomatické, hypokalcémii, která obvykle dosahuje svého maxima během prvních 10 dnů po infuzi Aclasty.
Doporučuje se, aby současně s léčbou přípravkem Aclasta byl zajištěn adekvátní příjem kalcia a vitaminu D.
Navíc se důrazně doporučuje, aby pacienti s Pagetovou kostní chorobou dostávali jako doplňkovou léčbu kalcium v dávce odpovídající nejméně 500 mg elementárního kalcia 2x denně, a to nejméně po dobu 10 dnů po zahájení léčby přípravkem Aclasta.
Pacienti by měli být informování o příznacích hypokalcémie a během rizikového období by měli být adekvátně klinicky monitorováni.
U pacientů s Pagetovou chorobou se doporučuje před podáním Aclasty stanovit hodnoty sérového kalcia.
U pacientů s nedávnou zlomeninou kyčle po nepřiměřeně malém úrazu se doporučuje před první infuzí Aclasty podat nárazovou dávku 50 000 až 125 000 IU vitaminu D perorálně nebo intramuskulárně.
Jak připravit a jak podávat přípravek Aclasta
- Aclasta 5 mg infuzní roztok je připraven k přímému použití.
Přípravek je určen pouze pro jedno použití.
Jakýkoliv nepoužitý roztok musí být zlikvidován.
Smí být použit pouze čirý, bezbarvý roztok, který neobsahuje částice.
Přípravek Aclasta nesmí být smíchán nebo podáván intravenózně s žádným jiným léčivým přípravkem a musí být podáván konstantní rychlostí separátním infuzním setem.
Doba infuze nesmí být kratší než 15 minut.
Přípravek Aclasta nesmí přijít do styku s žádným roztokem obsahujícím kalcium.
Pokud je roztok uchováván v chladničce, musí se před použitím předem vyjmout, aby před aplikací dosáhl pokojové teploty.
Během přípravy infuze musí být dodržen aseptický postup a infuze musí být provedena podle standardní lékařské praxe.
Jak uchovávat přípravek Aclasta
- Aclastu uchovávejte mimo dosah a dohled dětí.
- Aclastu nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a lahvičce.
- Neotevřená lahvička nevyžaduje žádné zvláštní podmínky uchovávání.
- Po otevření lahvičky musí být přípravek aplikován okamžitě, aby se zabránilo mikrobiální
kontaminaci.
Pokud není aplikován okamžitě, je za dobu a podmínky uchovávání před aplikací
32 odpovědný uživatel.
European Medicines Agency
EMEA/ H/ C/ 666
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ACOMPLIA
án Souhrn zprávy EPAR určený pro veřejnost
rov Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
ist informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ACOMPLIA? reg ACOMPLIA je lék obsahující účinnou látku rimonabant.
Je dostupný ve formě bílých tablet kapkovitého tvaru.
Na co se přípravek ACOMPLIA používá? ní Přípravek ACOMPLIA se používá v kombinaci s dietou a cvičením k léčbě dospělých pacientů, kteří • jsou obézní (osoby s vysokou nadváhou) a jejichž index tělesné hmotnosti (body mass index, BMI) je 30 kg/ m² a vyšší, nebo ne
• trpí nadváhou (BMI 27 kg/ m² a vyšší) a zároveň jsou vystaveni dalšímu rizikovému faktoru (či faktorům), jako je například diabetes typu 2 nebo dyslipidémie (abnormální hladina tuku v krvi).
Tento lék je dostupný pouze na lékařský předpis. iž
Jak se přípravek ACOMPLIA používá?
Užívá se jedna tableta přípravku ACOMPLIA jednou denně, a to ráno před snídaní.
měli pacienti dodržovat dietu se sníženým příjmem kalorií a také zvýšit svou tělesnou aktivitu.
Tento lék by neměli užívat pacienti se závažnými jaterními nebo ledvinovými potížemi.
Jak přípravek ACOMPLIA působí? ve
Rimonabant, účinná látka v přípravku ACOMPLIA, je antagonista kanabinoidního receptoru.
Působí tak, že blokuje určitý typ receptorů, tzv. kanabinoidní receptory typu 1 (CB1), které se nachází v nervové soustavě a jsou součástí systému, pomocí kterého tělo kontroluje přijímání potravy.
Tyto receptory se ípa
nacházejí rovněž v adipocytech (tukové tkáni).
Jak byl přípravek ACOMPLIA zkoumán?
Celkem byly provedeny čtyři studie účinků přípravku ACOMPLIA na obézních pacientech a pacientech s nadváhou.
Do studií bylo zapojeno téměř 7 000 pacientů, jejichž hmotnost se na počátku studií pohybovala v průměru mezi 94 a 104 kg.
Jedna studie se více zaměřila na pacienty s abnormálními hladinami tuku v krvi a další studie na pacienty s diabetem typu 2.
Studie zkoumaly vliv přípravku ACOMPLIA na snížení hmotnosti po dobu jednoho až dvou let v porovnání s placebem (léčba neúčinným
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00, Fax (44- 20) 74 18 86 16
E- mail: mail@ emea. eu. int
http: // www. emea. eu. int
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged. přípravkem).
Dále byly provedeny také čtyři studie zkoumající přínos přípravku ACOMPLIA ve snaze přestat kouřit.
Tyto studie zkoumaly, jak přípravek ACOMPLIA, který byl podáván po dobu 10 týdnů (v jedné ze studií po dobu jednoho roku), ovlivňuje úspěšnost ve snaze přestat kouřit a také míru opětovného návratu ke kouření v dalším roce.
án Jaký přínos přípravku ACOMPLIA byl prokázán v průběhu studií?
Po roce léčby byl u všech pacientů, kterým byl podáván přípravek ACOMPLIA, zaznamenán významnější úbytek tělesné hmotnosti než u pacientů užívajících placebo: v průměru shodili o 4, 9 kg více než pacienti
Přípravek rovněž snížil riziko znovunabytí původní hmotnosti.
Společnost se rozhodla svou
ist žádost pro účinky na snahu přestat kouřit stáhnout.
Užívat přípravek ACOMPLIA jako pomůcku při snaze přestat kouřit se tedy nedoporučuje.
Jaká rizika jsou spojena s přípravkem ACOMPLIA? reg Mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) v průběhu studií patřila nauzea (pocit nevolnosti) a infekce horních cest dýchacích.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem ACOMPLIA je uveden v příbalových informacích.
Přípravek ACOMPLIA by neměly užívat osoby s možnou přecitlivělostí (alergií) na rimonabant nebo jakoukoli jinou složku přípravku a dále kojící ženy.
Přípravek se rovněž nesmí používat pacienti trpící ní závažnou depresí nebo pacienti, kteří jsou léčeni antidepresivy, neboť jeho účinky mohou zvyšovat riziko deprese, včetně vzniku sebevražedných myšlenek u malé skupiny pacientů.
Obezřetnosti je ne
také třeba při podávání přípravku ACOMPLIA v kombinaci s jinými léky, např. ketokonazolem nebo intrakonazolem (léky proti plísním), ritonavirem (lék používaný při léčbě HIV), telitromycinem nebo klaritromycinem (antibiotika) či nefazodonem (antidepresivum). iž
Na základě čeho byl přípravek ACOMPLIA schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že účinnost přípravku ACOMPLIA při snižování tělesné hmotnosti u obézních pacientů a pacientů s nadváhou a přidruženým rizikovým faktorem (či kj
Výbor rozhodl, že přínos přípravku ACOMPLIA užívaného v kombinaci s dietou a cvičením při léčbě obézních pacientů a pacientů s nadváhou vystavených rizikovému faktoru, jako je diabetes typu 2 nebo dyslipidémie, převyšuje jeho rizika.
Doporučil, aby bylo přípravku ACOMPLIA ve
uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku ACOMPLIA? ípa
Př
Další informace o přípravku ACOMPLIA:
Evropská komise udělila rozhodnutí o registraci přípravku ACOMPLIA platné v celé Evropské unii společnosti Sanofi- Aventis dne 19. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ACOMPLIA je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2007
2/ 2
íslo EU
Smyšlený název
Síla
Léková forma
n EU/ 1/ 06/ 344/ 002
ACOMPLIA
Potahovaná tableta
á EU/ 1/ 06/ 344/ 003 EU/ 1/ 06/ 344/ 004
ACOMPLIA ACOMPLIA
20 mg 20 mg
Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu)
56 tablet 70x1 tableta
v EU/ 1/ 06/ 344/ 005
ACOMPLIA
20 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ Alu)
84 tablet
ro EU/ 1/ 06/ 344/ 006
ACOMPLIA
20 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ Alu)
98 tablet
st EU/ 1/ 06/ 344/ 007 EU/ 1/ 06/ 344/ 008
ACOMPLIA ACOMPLIA
20 mg 20 mg
Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání
Lahvi ka (HDPE) Lahvi ka (HDPE)
28 tablet 98 tablet
i EU/ 1/ 06/ 344/ 009
ACOMPLIA
20 mg
Potahovaná tableta
Perorální podání
Lahvi ka (HDPE)
500 tablet
g EU/ 1/ 06/ 344/ 010 EU/ 1/ 06/ 344/ 011
ACOMPLIA ACOMPLIA
20 mg 20 mg
Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu)
30 tablet 90 tablet
í re e n ž n k ji v e íp a P ř 1/ 1
án rov ist reg PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne iž kj ve ípa Př
1 1.
NÁZEV PŘÍPRAVKU
ACOMPLIA 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 20 mg rimonabantum.
Pomocné látky:
115 mg laktózy.
án Úplný seznam pomocných látek viz bod 6. 1.
rov 3.
LÉKOVÁ FORMA
Tablety jsou bikonvexní, kapkovitého tvaru, bílé, na jedné straně s vyraženým číslem “ 20 ”.
ist 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace reg Jako doplněk diety a fyzické aktivity k léčbě obézních pacientů (BMI > 30 kg/ m2), nebo pacientů s nadváhou (BMI > 27 kg/ m2) a s přidruženým rizikovým faktorem, jako například diabetes mellitus 2. typu nebo dyslipidémie (viz bod 5. 1). ní 4. 2 Dávkování a způsob podání ne
Doporučená dávka u dospělých pacientů je jedna 20 mg tableta denně užívaná ráno před snídaní.
Spolu s léčbou by měla být zahájena dieta s lehce sníženým příjmem kalorií. iž
Bezpečnost a účinnost léčby rimonabantem trvající déle než 2 roky nebyla ověřena. kj
• Zvláštní skupiny pacientů
Starší pacienti:
ACOMPLIA by měla být ve
pacientům starším 75 let podávána s opatrností (viz bod 4. 4).
Pacienti s jaterní nedostatečností: ípa
U pacientů s mírným až středně těžkým jaterním poškozením není nutné dávkování upravovat.
ACOMPLIA by měla být u pacientů se středně těžkým jaterním poškozením podávána s opatrností.
Př
Pacienti s renálním poškozením:
U pacientů s mírným až středně těžkým renálním poškozením není nutné dávkování upravovat (viz bod 5. 2).
ACOMPLIA by neměla být podávána u pacientů s těžkým renálním poškozením (viz bod 4. 4 a 5. 2).
Děti a dospívající:
Není doporučeno podávat ACOMPLII u dětí mladších 18 let z důvodu nedostatku informací o účinnosti a bezpečnosti.
2 4. 3 Kontraindikace
Kojení.
Probíhající velká depresivní epizoda a/ nebo současná antidepresivní léčba (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
án sebevražedné úmysly až u 1% pacientů léčených rimonabantem (viz bod 4. 8).
U pacientů se současnými sebevražednými úmysly a/ nebo se sebevražedným úmyslem a depresivním onemocněním v anamnéze by rimonabant neměl být užíván, pokud se u jednotlivého pacienta nepředpokládá, že
(Viz bod 4. 3 a 4. 8.) Obezita je stav, který může být spojen s depresivními onemocněními.
Předepisující lékař by měl pečlivě zjistit, zda pacient v minulosti trpěl depresivním onemocněním, aby
ist zhodnotil potenciální riziko léčby rimonabantem.
Depresivní reakce se mohou vyskytnout u pacientů, kteří nemají žádné zjevné rizikové faktory, bez
Po uvedení přípravku na trh bylo zjištěno, že u více než poloviny pacientů, u nichž se tyto reakce vyskytly, se objevily během jednoho měsíce po zahájení léčby; u přibližně 80% pacientů se tak stalo během 3 měsíců.
U pacientů by měly být po zahájení léčby aktivně monitorovány příznaky a projevy psychiatrických poruch, zejména deprese.
Jestliže je během léčby rimonabantem diagnostikována deprese, musí být ní léčba rimonabantem ukončena.
Pacienta je třeba odpovídajícím způsobem monitorovat a léčit.
Pacienti, zvláště ti s depresivními onemocněními/ změnami nálady v anamnéze (a příbuzní nebo jiné ne
blízké osoby) by měli být důrazně upozorněni na potřebu sledovat vznik takovýchto příznaků a pokud se objeví, okamžitě vyhledat lékařskou radu.
• Jiné psychiatrické okolnosti iž
Léčba rimonabantem není doporučena u pacientů s neléčeným psychiatrickým onemocněním.
Přesto by měl ve
být rimonabant u těchto pacientů užíván s opatrností, viz také bod 5. 3.
• Poškození jater ípa
Rimonabant je metabolizován játry, proto je nutno dbát opatrnosti při podávání pacientům se středně těžkým jaterním poškozením.
Př
• Poškození ledvin U pacientů se středně těžkým renálním poškozením jsou k dispozici jenom omezené údaje, nejsou k dispozici žádné údaje u pacientů s těžkým renálním poškozením.
Rimonabant by neměl být podáván pacientům s těžkým renálním poškozením (viz bod 4. 2 a 5. 2).
• Starší pacienti Účinnost a bezpečnost léčby rimonabantem u pacientů starších 75 let nebyla ještě dostatečně stanovena.
Rimonabant by měl být podáván u této skupiny pacientů s opatrností (viz bod 5. 2).
3 • Rasa Klinický efekt (pokles hmotnosti) rimonabantu byl menší u populace černošských pacientů ve srovnání s bělochy.
Je to pravděpodobně v důsledku vyšší clearance rimonabantu u černošské populace ve srovnání s bělochy, vedoucí k nižší expozici (viz bod 5. 2).
• Pacienti s diabetem Pokud je rimonabant podáván pacientům s diabetem, může se vyskytnout hypoglykémie kvůli účinku rimonabantu na hladinu glukózy v krvi (viz bod 4. 8).
U těchto pacientů se doporučuje monitorovat hladinu glukózy.
án • Lékové interakce V kombinaci se silnými CYP3A4 inhibitory (například ketokonazol, itrakonazol, ritonavir,
(viz bod 4. 5).
• Laktóza Vzhledem k tomu, že tablety ACOMPLIA obsahují laktózu, by pacienti se vzácnou vrozenou
ist intolerancí galaktózy, vrozeným deficitem laktázy nebo s glukózo- galaktózovou malabsorbcí neměli tento lék užívat.
Pacienti mají být poučeni, aby neužívali vyšší dávky ACOMPLIE. reg Pacienti s anamnézou kardiovaskulární příhody v posledních 6- ti měsících (infarkt myokardu, iktus aj.) byli ze studie s rimonabantem vyřazeni.
Interakce s jinými léčivými přípravky a jiné formy interakce ní
Rimonabant je in vitro metabolizován prostřednictvím CYP3A a amidohydrolázou (zejména jaterní).
Předpokládá se, ne
že současné podávání induktorů CYP3A4 povede ke snížení expozice rimonabantem.
Možné účinky jiných léčivých přípravků na rimonabant:
Současné podávání ketokonazolu (silného CYP3A4 inhibitoru) zvyšuje AUC rimonabantu o 104% iž
40% - 197%).
Podobné zvýšení expozice se očekává při současném podání s jinými silnými inhibitory CYP3A4.
ACOMPLIE a silných inhibitorů CYP3A4 (např. ketokonazolu, itrakonazolu, ritonaviru, telitromycinu, klaritromycinu, nefazodonu).
I když studie se současným podáváním induktorů CYP3A4 (např. rifampicinem, fenytoinem, ve
fhenobarbitalem, karbamazepinem, třezalkou tečkovanou) nebyly prováděny, očekává se, že při jejich současném podávání může dojít k poklesu plazmatických koncentrací rimonabantu, což povede ke ztrátě jeho účinku. ípa
Současné podávání orlistatu, etanolu nebo lorazepamu nemělo podstatný vliv na plazmatické hladiny rimonabantu.
Př
Nebyl studován in vivo inhibiční účinek na CYP2C8.
Nicméně, in vitro měl rimonabant slabý inhibiční účinek na CYP2C8.
Předpokládá se, že inhibiční účinek na CYP2C8 in vivo je malý.
Rimonabant neinhibuje nebo neaktivuje jiné CYP enzymy nebo P- glykoproteiny (P- gp) in vitro.
Tato informace byla klinicky potvrzena specifickými studiemi s použitím midazolamu (substrát CYP 3A4), warfarinu (substrát CYP 2C9) a digoxinu (substrát P- gp).
Farmakokinetika kombinované perorální antikoncepce ethinyl estradiol/ levonorgestrel v rovnovážném stavu nebyla současným podáním rimonabantu významně ovlivněna.
4 4. 6 Těhotenství a kojení
Adekvátní údaje nebo dobře kontrolované studie s podávání rimonabantu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou neprůkazné, ale naznačují možný nepříznivý vliv na embryonální/ fetální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé Vzhledem k tomu se podávání v těhotenství nedoporučuje.
Pacientky musí uvědomit lékaře v případě, že v průběhu léčby ACOMPLIÍ otěhotní.
Rimonabant byl nalezen v mléce kojících potkanů a může inhibovat sací reflex.
Není známo, zda je
Podání ACOMPLIE je v průběhu kojení kontraindikováno (viz bod 4. 3).
rov 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Sledování v klinickofarmakologických studiích duševní činnosti ukázalo, že rimonabant nemá výrazný vliv na duševní činnost ani sedativní účinek.
ist 4. 8 Nežádoucí účinky
reg ACOMPLIA 20 mg byla hodnocena z hlediska bezpečnosti na přibližně 2500 pacientech zařazených do studií, které sledovaly vliv na metabolizmus a hmotnostní úbytek u pacientů s nadváhou a obezitou a na přibližně 3800 pacientech zařazených s jinými indikacemi.
V placebem kontrolovaných studiích přerušilo léčbu z důvodů nežádoucích účinků 15, 7% pacientů, kterým byl podáván rimonabant.
Nejčastější nežádoucí účinky, které vedly k přerušení léčby, byly: nauzea, poruchy nálady s příznaky ní deprese, depresivní poruchy, úzkost a závratě.
Depresivní poruchy byly hlášeny u 3, 2% obézních pacientů nebo u pacientů s nadváhou ne
s přidruženými rizikovými faktory, kteří byli léčeni rimonabantem 20 mg.
Tyto poruchy byly většinou mírné nebo středně těžké a ve všech případech došlo k jejich úplnému vymizení po vysazení rimonabantu nebo po odpovídající terapii a nevykazovaly žádné odlišné znaky ve srovnání s pacienty v kontrolních skupinách. iž
Následující tabulka (tabulka 1) ukazuje všechny s léčbou související nežádoucí účinky z placebem kontrolovaných studií u pacientů léčených pro váhový úbytek a související metabolické poruchy kj
v případě, že jejich incidence byla statisticky významně vyšší než odpovídající incidence u skupiny s placebem (pro nežádoucí příhody ≥ 1%) nebo byly považovány za klinicky významné (pro nežádoucí příhody < 1%). ve
Velmi časté (> 10%); časté (> 1, < 10%); méně časté (> 0, 1, < 1%); vzácné (> 0, 01, < 0, 1%); velmi ípa
vzácné (< 0, 01%), nelze stanovit (nelze určit z dostupných dat).
Př
5 Tabulka 1:
Třída orgánového Velmi časté systému
Časté
Méně časté
Vzácné
Infekční a Infekce horních parazitární cest dýchacích onemocnění
Gastroenteritida
Poruchy metabolismu a
Hypoglykémie *
án výživy
Psychiatrické poruchy
Depresivní poruchy
Panické příznaky Hněv
Halucinace
rov
Poruchy nálady s depresivními příznaky Úzkost
Stav úzkosti Emoční poruchy Sebevražedné úmysly
ist
Podrážděnost Nervozita Poruchy spánku Nespavost
Agresivita Agresivní chování
Poruchy nervového reg Parasomnie
ní
Závratě Hypestezie Ischias Parestézie
Tremor
Cévní poruchy
Návaly horka
Respirační, hrudní a mediastinální poruchy
Škytavka
Gastrointestinální
Nauzea
iž
Průjem
poruchy
kj
Zvracení
Poruchy kůže a podkoží ve
Svědění Zvýšené pocení
Noční poty
Poruchy pohybového systému a pojivové tkáně ípa
Záněty šlach Svalové křeče Svalové spazmy
Celkové poruchy
Zranění, otravy a Př
Pád
komplikace léčebného postupu
Kontuze Dystorze kloubů
* frekvence je stanovena pouze na základě hlášení u obézních pacientů s diabetem a pacientů s nadváhou a s diabetem
V klinických studiích s jinými indikacemi byly často hlášeny následující další nežádoucí příhody: − infekční a parazitární onemocnění: sinusitida − poruchy metabolizmu a výživy: anorexie, snížená chuť k jídlu − gastrointestinální poruchy: žaludeční nevolnost, sucho v ústech.
6 Postmarketingové zkušenosti Po uvedení přípravku na trh byly dodatečně hlášeny následující nežádoucí účinky (frekvence není známa): − Psychiatrické poruchy: psychotické poruchy, které zahrnují halucinace, bludy a paranoiu. − Poruchy kůže a podkožní tkáně: vyrážka. − Poruchy nervového systému: křeče, poruchy pozornosti, bolest hlavy. − Gastrointestinální poruchy: bolest břicha.
án Laboratorní nežádoucí účinky Změny laboratorních výsledků při podávání ACOMPLIE nebyly prokázány.
4. 9 Předávkování
rov Zkušenosti s předávkováním rimonabantu jsou omezené.
V toleranční studii při jednorázovém podání dávek až do 300 mg rimonabantu limitovanému počtu subjektů byly hlášeny jenom minimální příznaky.
Mezi ně patřily bolest hlavy, euforie, únava, nespavost.
ist že expozice dosáhnou svého plató při dávce 180 mg.
Neexistuje specifické antidotum rimonabantu, a proto má být v případě předávkování zahájena příslušná podpůrná léčba.
Měla by zahrnovat obecná opatření, která se provádějí při léčbě případů předávkování, jako například udržení průchodnosti dýchacích cest, monitorování kardiovaskulárních funkcí a obecná symptomatická a podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI reg 5. 1 Farmakodynamické vlastnosti ní
Farmakoterapeutická skupina:
Antiobezitikum ATC kód:
A08AX01 ne
Rimonabant je selektivní antagonista kanabinoidního- 1 (CB1) receptoru, který inhibuje farmakologické účinky kanabinoidních agonistů in vitro a in vivo.
příjemných, sladkých nebo tučných jídel.
Výsledky klinické studie ve
Ovlivnění hmotnosti
Pacienti zařazení do ípa
fáze 3 studie drželi v průběhu studie dietu s omezením kalorického příjmu předepsanou dietologem a bylo jim doporučeno zvýšit fyzickou aktivitu.
Pacienti měli před zařazením BMI >  30 kg/ m² nebo BMI > 27 kg/ m² současně s hypertenzí a/ nebo dyslipidémií.
Přibližně 80% pacientů tvořily ženy, 87% pacientů bylo bělochů a 9% černošské rasy.
Zkušenosti s pacienty staršími 75 let a Př
Ve třech studiích prováděných na nediabetických pacientech byl zjištěn signifikantní rozdíl v průměrném poklesu hmotnosti za jeden rok podávání ACOMPLIE 20 mg ve srovnání s placebem.
U ACOMPLIE byl průměrný úbytek hmotnosti za jeden rok léčby 6, 5 kg ve srovnání s průměrným úbytkem hmotnosti 1, 6 kg při léčbě placebem (rozdíl - 4, 9 kg 95% intervalu spolehlivosti - 5, 3; - 4, 4, p < 0, 001).
7 V následující tabulce (tabulka 2) jsou uvedena procenta pacientů, u kterých došlo k poklesu hmotnosti o 5% a o 10% ve srovnání se vstupní hodnotou za jeden rok léčby:
Tabulka 2:
ACOMPLIA Placebo 20 mg
ACOMPLIA 20 mg
nITT
1254
339
Hmotnost vstupní (kg)
101
101 96
án Pacienti s 5% poklesem
19, 7%
49, 4%
rov Rozdíl (95% interval spolehlivosti)
31, 1% (28%; 34%)
34, 9% (28%; 41%)
Pacienti s 10% poklesem
7, 8%
27, 0%
2, 0%
16, 2%
Rozdíl (95% interval
19, 2% (17%; 22%)
14, 2% (10%; 19%)
Zaznamenaný pokles hmotnosti byl dosažen většinou v průběhu prvních devíti měsíců léčby. reg ACOMPLIA 20 mg byla účinná v udržení váhového poklesu po dobu dvou let.
Za dva roky terapie byl hmotnostní úbytek 5, 1 kg u pacientů, kteří dostávali ACOMPLII 20 mg, a 1, 2 kg u pacientů s placebem (rozdíl - 3, 8 kg; 95% interval spolehlivosti - 4, 4, - 3, 3; p < 0, 001).
Rimonabant 20 mg snižoval riziko návratu k původní hmotnosti.
Pacienti, kteří dostávali ACOMPLII ní 20 mg po dobu jednoho roku, byli opětovně randomizováni do skupiny ACOMPLIA 20 mg nebo placebo.
Za dva roky byl u pacientů pokračujících s rimonabantem průměrný pokles hmotnosti 7, 5 kg po 2 letech, kdežto u pacientů opětovně randomizovaných do skupiny placebo během druhého roku ne
Za dva roky byl rozdíl celkového poklesu hmotnosti mezi ACOMPLIÍ a placebem – 4, 2 kg (95% interval spolehlivosti - 5, 0; - 3, 4, p < 0, 001).
Léčba rimonabantem byla spojena se signifikantním zmenšením obvodu pasu, který je známkou iž
množství intraabdominálního tuku. kj
U omezeného počtu černošských pacientů byl úbytek hmotnosti méně výrazný (průměrný rozdíl ve srovnání s placebem - 2, 9 kg).
Není možné posoudit účinek u pacientů starších 75 let nebo u pacientů asijské/ orientální rasy z důvodů jejich malého počtu. ve
Udržování hmotnosti a další rizikové faktory Ve studiích na nediabetických pacientech, kde byli zařazeni pacienti s dyslipidémií/ bez (léčené) ípa
dyslipidémie, byl pozorován vzestup HDL- cholesterolu (HDL- C) a pokles triglyceridů (TG) (za jeden rok).
U HDL- C byl průměrný vzestup o 16, 4% pozorován u rimonabantu 20 mg (vstupní hodnota HDL- C 1, 24 mmol/ l) ve srovnání se vzestupem o 8, 9% u placeba (vstupní hodnota HDL- C 1, 21 mmol/ l).
Rozdíl byl statisticky významný (rozdíl 7, 9% 95% interval spolehlivosti 6, 6%; Př
U TG byl průměrný pokles o 6, 9% pozorován u rimonabantu 20 mg (vstupní hodnota TG 1, 65 mmol/ l) ve srovnání se vzestupem o 5, 8% u placeba (vstupní hodnota TG 1, 65 mmol/ l).
Rozdíl byl statisticky významný (rozdíl - 13. 3% 95% interval spolehlivosti - 16, 5; - 10, 2% p < 0, 001).
Odhaduje se, že přibližně polovina z pozorovaného zlepšení hodnot HDL- C a TG u pacientů, kteří dostávali rimonabant 20 mg, byla nad rámec toho, co bylo očekáváno v souvislosti se samotným poklesem hmotnosti.
Obecně neměla ACOMPLIA 20 mg statisticky významný účinek na hodnoty celkového a LDL - cholesterolu.
8 Ve studii, v níž byli zařazeni pacienti s diabetes mellitus 2. typu (RIO- Diabetes) a nadváhou nebo obezitou léčení metforminem nebo sulfonylureou, bylo pozorováno zlepšení hodnot HbA1c a tělesné hmotnosti.
Absolutní změny v HbA1c za jeden rok léčby byly – 0, 6 u rimonabantu 20 mg (vstupní hodnota 7, 3%) a +0, 1 u placeba (vstupní hodnota 7, 2%).
Rozdíl byl statisticky významný (rozdíl - 0, 7%, 95% interval spolehlivosti - 0, 80; - 0, 5, p < 0, 001).
V jednom roce léčby byl zaznamenán průměrný úbytek tělesné hmotnosti 5, 3 kg u ACOMPLIA 20 mg versus 1, 4 kg u placeba.
(Rozdíl – 3, 9 kg CI95% - 4, 6; - 3, 3 p < 0, 001) Procento pacientů, kteří zredukovali svoji tělesnou hmotnost o 5% až 10% od své počáteční tělesné hmotnosti po roce léčby, je v tabulce 2.
án Ve druhé studii po 6ti měsíční léčbě obézních pacientů s diabetes mellitus 2. typu doposud farmakologicky neléčených (Serenade) byla absolutní změna HbA1c (s počáteční hodnotou 7, 9% u obou skupin) - 0, 8% u pacientů s rimonabantem 20 mg, zatímco u placeba byla absolutní změna
Hodnoty HbA1c < 7% dosáhlo v rimonabant skupině 51% pacientů, v placebové skupině 35% pacientů.
Rozdíl mezi průměrnou tělesnou hmotností v těchto skupinách byl 3, 8 kg (CI95% - 5, 0, - 2, 6 p < 0, 001).
Změny v HDL- C a TG u této skupiny pacientů byly obdobné jako u skupiny nediabetických pacientů.
ist Odhaduje se, že přibližně polovina z pozorovaného zlepšení hodnot HbA1c u pacientů, kteří dostávali rimonabant 20 mg, byla nad rámec toho, co bylo očekáváno v souvislosti se samotným poklesem hmotnosti.
5. 2
Farmakokinetika rimonabantu je přímo úměrná stoupající dávce až do dávky přibližně 20 mg.
Při podání dávky vyšší než 20 mg dochází k menšímu vzestupu AUC než je přímá úměra. ní Absorpce:
Absolutní ne
biologická dostupnost rimonabantu nebyla stanovena.
Po opakovaném podání jednou denně v dávce 20 mg zdravým dobrovolníkům při hladovění bylo maximálních plazmatických koncentrací rimonabantu dosaženo přibližně za 2 hodiny a ustáleného stavu plazmatických hladin do 13 dnů (Cmax = 196 ± 28, 1 ng/ ml; Cúdolní = 91, 6 ± 14, 1 ng/ ml; AUC0- 24 = 2960 ± 268 ng. h/ ml).
Expozice iž
rimonabantu v ustáleném stavu je 3, 3x vyšší než expozice po jeho první dávce.
Když hmotnost kj
roste od 65 kg do 200 kg, očekává se pokles Cmax o 24% a vzestup Cúdolní o 5%.
Doba k dosažení rovnovážného stavu je delší u obézních pacientů (25 dnů) v důsledku jejich většího distribučního objemu.
Populační farmakokinetické analýzy naznačily, že farmakokinetika rimonabantu je u ve
zdravých nekuřáků a u pacientů, kteří kouří, podobná.
Podávání rimonabantu zdravým subjektům nalačno nebo s jídlem s vysokým obsahem tuku ukázalo, že Cmax a AUC se při podání s jídlem zvýšily o 67% a o 48%.
V klinických studiích byla ACOMPLIA 20 mg podávána ráno, obvykle před snídaní.
Př
Distribuce:
Vazba rimonabantu na plazmatické proteiny je vysoká (> 99, 9%) a nesaturovatelná v širokém rozmezí koncentrací.
Zdánlivý periferní distribuční objem rimonabantu pravděpodobně závisí na tělesné hmotnosti, kdy u obézních pacientů je distribuční objem větší než u pacientů s normální hmotností.
Biotransformace:
Rimonabant je metabolizován prostřednictvím CYP3A a amidohydrolázou (především jaterní) in vitro.
Cirkulující metabolity nejsou farmakologicky účinné.
9 Eliminace:
Rimonabant je metabolizován a metabolity jsou následně vylučovány žlučí.
Jenom přibližně 3% dávky je vylučováno močí, kdežto přibližně 86% dávky je vylučováno stolicí ve nezměněné formě nebo jako metabolity.
U obézních pacientů je poločas vylučování delší (kolem 16 dnů) než u neobézních pacientů (kolem 9 dnů) v důsledku většího distribučního objemu.
Zvláštní skupiny pacientů:
Ve studiích s jednorázovým nebo opakovaným podáním bylo Cmax a AUC rimonabantu podobné u
án zdravých Japonců a bělochů, kdežto poločas vylučování byl kratší u Japonců (3- 4 dny) ve srovnání s bělochy (kolem 9 dnů).
rov 43% nižší AUC než pacienti jiných ras.
Pohlaví:
Farmakokinetika rimonabantu je u mužů a žen podobná.
ist Starší pacienti:
U starších pacientů je expozice o něco vyšší než u mladých pacientů.
Na podkladě populačních farmakokinetických analýz (věkové rozmezí 18 – 81 let) se odhaduje, že 75- letý pacient má Cmax o 21% vyšší a AUC o 27% vyšší než 40- letý pacient.
Pacienti s jaterní nedostatečností: reg Lehké snížení jaterních funkcí nemá vliv na expozici rimonabantu.
Na vyslovení závěrů ohledně farmakokinetiky u středně těžkého jaterního poškození neexistují dostatečné údaje.
Pacienti s těžkým ní jaterním poškozením nebyli hodnoceni.
Pacienti s renálním poškozením: ne
Vliv renálních funkcí na farmakokinetiku rimonabantu nebyl specificky studován.
Na podkladě populačních farmakokinetických studií nemá mírné ledvinné poškození vliv na farmakokinetiku rimonabantu.
Omezené údaje ukazují na vyšší expozici u pacientů se středně těžkým poškozením funkce ledvin( 40% vzestup AUC).
U těžkého ledvinného poškození údaje neexistují. iž
5. 3 Předklinické údaje vztahující se k bezpečnosti kj
Nežádoucí účinky, které nebyly zaznamenány v klinických studiích, avšak vyskytly se v pokusech na zvířatech po expozici podobné klinické expozici, a pravděpodobně důležité pro klinické použití, byly následující: ve
Sporadicky byly ve studiích na hlodavcích a u makaků pozorovány křeče.
Křeče nebyly v průběhu 3 - měsíční studie pozorovány u psů.
Prokřečový účinek ípa
rimonabantu byl prokázán v jedné ze dvou bezpečnostních farmakologických studií.
Na EEG záznamech u potkanů nebyly při léčbě rimonabantem zaznamenány žádné nežádoucí účinky.
Ve studiích na hlodavcích byla pozorována zvýšená incidence a/ nebo závažnost klinických známek Př
Přímý efekt rimonabantu není vyloučen.
V dlouhodobých studiích u potkanů byla pozorována jaterní steatóza a na dávce závislý vzestup centrilobulární nekrózy jater.
Přímý efekt rimonabantu není vyloučen.
10 V běžných studiích plodnosti u samic potkanů (přípavek byl podáván 2 týdny před pářením) byl zaznamenán abnormální estrogenní cyklus a pokles počtu žlutých tělísek a indexu plodnosti při dávkách rimonabantu, které indukovaly mateřskou toxicitu (30 a 60 mg/ kg/ den).
Při zachování stejného dávkování nebyl v průběhu dlouhodobější léčby před pářením (9 týdnů), která umožnila zotavení z prvotního účinku rimonabantu, pozorován žádný nežádoucí vliv na plodnost nebo estrogenní cyklus.
S ohledem na reprodukční parametry nebyl při dávce 30 mg/ kg pozorován žádný rozdíl mezi léčenými a kontrolními zvířaty, při dávce 60 mg/ kg byl však vliv patrný (pokles počtu žlutých tělísek, nidací, pokles celkového počtu a počtu živých plodů).
Ačkoliv u tohoto dávkování byla pozorována
rov maternální toxicita, nemůžeme vyloučit souvislost s léčbou.
U potkanů malformace spojené s léčbou nebyly pozorovány.
Vliv rimonabantu na pre - a postnatální vývoj byl zkoumán u potkanů při dávkách do 10 mg/ kg/ den.
Byl prokázán vzestup úmrtnosti mláďat v období před odstavením, který souvisel s podáváním
Tento vzestup mortality může být vysvětlen neschopností samic kojit nebo příjmem rimonabantu v mléce a/ nebo inhibicí sacího reflexu, který je iniciován u novorozených myší přes endokanabinoidní signalizaci a CB1 receptory, jak je uváděno v literatuře.
V literatuře jsou také
reg uváděny údaje, že u hlodavců i lidí dochází v průběhu vývoje ke změnám v prostorové distribuci a hustotě CB1 receptorů v mozku.
Možná souvislost těchto skutečností s podáváním antagonisty CB1 je nejasná.
Ve studiích pre - a postnatálního vývoje u potkanů nevede expozice rimonabantem in utero a při kojení ke změnám ve schopnosti učení nebo paměti, ale byly pozorovány účinky na motorickou aktivitu a obrannou reakci na sluchový podnět u mláďat. ní
6.
FARMACEUTICKÉ ÚDAJE ne
6. 1 Seznam pomocných látek
Kukuřičný škrob, Monohydrát laktosy, povidon 40 (E1201), kj
sodná sůl kroskarmelosy (E468), natrium- lauryl- sulfát (E487), mikrokrystalická celulosa (E460), ve
magnesium- stearát
Potah: ípa
Monohydrát laktosy, hypromelosa 15 mPa. s (E464), oxid titaničitý (E171), makrogol 3000 Př
Politura: karnaubský vosk (E903)
6. 2 Inkompatibility
Neuplatňuje se.
11 6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchování.
6. 5 Druh obalu a velikost balení
án PVC/ Al blistry obsahující 14, 28, 30, 56, 84, 90 a 98 potahovaných tablet.
70 x 1 potahovaných tablet v PVC/ Al blistrech s možností oddělení dávky.
rov Bílé neprůhledné HDPE lahve obsahující 28, 98 a 500 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ist Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
sanofi- aventis reg 174 Avenue de France F- 75013 Paris ní Francie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 344/ 001- 011 iž
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE kj
19. června 2006 ve
DATUM REVIZE TEXTU
Př
12 án rov ist reg PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA ní PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE ne iž kj ve ípa Př
13 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Sanofi Winthrop Industrie, 30- 36 Avenue Gustave Eiffel, BP 27166, F- 37071 Tours Cedex 2, Francie
sanofi- aventis S. p. A., Strada Statale 17, Km 22, 67019 Scoppito (AQ), Itálie
án V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
rov B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE
• reg PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se. ní • DALŠÍ PODMÍNKY
farmakovigilance je zaveden a funkční.
Držitel rozhodnutí o registraci se zavazuje provádět studie a další farmakovigilanční aktivity podrobně uvedené ve Farmakovigilančním plánu. iž
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé kj
přípravky( CHMP) k systémům řízení rizik pro humánní léčivé přípravky. ve ípa Př
14 án rov ist reg PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne iž kj ve ípa Př
15 Př ípa ve kj iž
16 ne ní A.
Krabička pro 14, 28, 30, 56, 70, 84, 90 a 98 potahovaných tablet balených v blistrech
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ACOMPLIA 20 mg potahované tablety rimonabantum
án 2.
OBSAH LÉČIVÉ LÁTKY
rov Jedna tableta obsahuje 20 mg rimonabantu.
ist 3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje monohydrát laktózy.
Další informace viz příbalová informace. reg 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní 14 potahovaných tablet 28 potahovaných tablet ne
30 potahovaných tablet 56 potahovaných tablet 70x1 potahovaných tablet 84 potahovaných tablet 90 potahovaných tablet iž
98 potahovaných tablet kj
5.
ZPŮSOB A CESTA PODÁNÍ ve
Perorální podání
Před použitím si přečtěte příbalovou informaci ípa
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ Př
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
17 8.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
án 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ist sanofi- aventis 174 avenue de France F- 75013 Paris Francie
12.
REGISTRAČNÍ ČÍSLO( A) reg EU/ 1/ 06/ 344/ 001 ní EU/ 1/ 06/ 344/ 002 EU/ 1/ 06/ 344/ 003 ne
EU/ 1/ 06/ 344/ 004 EU/ 1/ 06/ 344/ 005 EU/ 1/ 06/ 344/ 006 EU/ 1/ 06/ 344/ 010 EU/ 1/ 06/ 344/ 011 iž kj
13.
č. š.: ve
14.
KLASIFIKACE PRO VÝYDEJ ípa
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ Př
16.
INFORMACE V BRAILLOVĚ PÍSMU
ACOMPLIA
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
14, 28, 56, 84 a 98 potahované tablety balené v blistrech
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ACOMPLIA 20 mg potahované tablety
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
rov sanofi- aventis
ist 3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE reg č. š. ní
5.
JINÉ ne
Pondělí Úterý Středa Čtvrtek iž
Pátek Sobota kj
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
30, 70 x 1 a 90 potahovaných tablet balených v blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ACOMPLIA 20 mg potahované tablety rimonabantum
án 2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
rov sanofi- aventis
ist 3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE reg č. š.: ní
5.
JINÉ ne iž kj ve ípa Př
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička pro 28, 98 a 500 potahovaných tablet balených v HDPE lahvičkách / Štítek na HDPE lahvičku pro 28, 98 a 500 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
án ACOMPLIA 20 mg potahované tablety rimonabantum
rov 2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 20 mg rimonabantu.
ist 3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje monohydrát laktózy.
Pro další informace viz příbalová informace. reg 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
28 potahovaných tablet ne
98 potahovaných tablet 500 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ iž
Perorální podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ Př
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
sanofi- aventis 174 avenue de France F- 75013 Paris
án Francie
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 344/ 007 EU/ 1/ 06/ 344/ 008
13.
č. š.:
ČÍSLO ŠARŽE reg 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku je vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ iž
16.
INFORMACE V BRAILLOVĚ PÍSMU kj
ACOMPLIA ve ípa Př
22 Př ípa ve kj iž
23 ne ní B.
PŘÍBALOVÁ INFORMACE reg ist rov án PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ACOMPLIA 20 mg potahované tablety (rimonabant)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
- Doporučujeme Vám sdělit informace z této příbalové informace Vašim příbuzným nebo dalším
blízkým osobám.
V příbalové informaci naleznete:
ist 1.
Co je ACOMPLIA a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete ACOMPLII užívat 3.
Jak se ACOMPLIA užívá 4.
5.
6.
Možné nežádoucí účinky Jak ACOMPLII uchovávat Další informace reg 1.
CO JE ACOMPLIA A K ČEMU SE UŽÍVÁ ní
Aktivní látkou ACOMPLIE je rimonabant.
Pracuje na principu blokády specifických receptorů ne
ACOMPLIA je určena k léčbě obézních pacientů nebo pacientů s nadváhou s dalšími rizikovými faktory, jako jsou cukrovka nebo vysoké hladiny mastných substancí, které se nazývají lipidy, v krvi (dislipidémie; hlavně cholesterol a triglyceridy), jako doplněk diety a fyzické aktivity. iž
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACOMPLII UŽÍVAT kj
Neužívejte ACOMPLII − jestliže v současné době trpíte depresí ve
− jestliže jste v současné době léčen/ a kvůli depresi − jestliže jste alergický/ á (přecitlivělý/ á) na rimonabant nebo na kteroukoli další složku ACOMPLIE, ípa
Př
− jestliže jste v minulosti trpěl/ a depresí nebo myslel/ a na sebevraždu − jestliže máte poškozenou funkci jater − jestliže máte vážně poškozenou funkci ledvin − pokud máte cukrovku (viz bod 4) − jestliže jste v současné době léčen/ a pro epilepsii − jestliže je Vám méně než 18 let.
Nejsou k dispozici informace o užívání ACOMPLIE u pacientů mladších 18- ti let.
24 U pacientů užívajících ACOMPLII byla hlášena závažná psychiatrická onemocnění včetně deprese nebo změn nálady (viz bod MOŽNÉ NEŽÁDOUCÍ ÚČINKY).
Jestliže se u Vás během léčby ACOMPLIÍ objeví příznaky deprese (viz níže), spojte se se svým lékařem a ukončete léčbu.
Známky a příznaky spojené s depresí mohou být:
Sklíčenost, depresivní nálada; ztráta zájmu o dříve oblíbené činnosti; rozrušení; podrážděnost; zpomalené, nesmělé jednání; nedostatečná koncentrace; úzkost; potíže se spánkem (nespavost);
án myšlenky nebo mluvení o smrti nebo sebevraždě.
Informujte svého lékaře, pokud se u Vás po zahájení léčby zhorší nebo nově vyskytne kterýkoli z výše uvedených příznaků.
rov Vzájemné působení s dalšími léčivými přípravky Účinek ACOMPLIE je zvyšován při současném užívání některých dalších léků (takzvaných inhibitorů CYP3A4), jako například: − itrakonazol (lék proti plísním)
ist − ketokonazol (lék proti plísním) − ritonavir (lék na léčbu HIV infekce) − telitromycin (antibiotikum) − − claritromycin (antibiotikum) nefazodon (antidepresivum) reg Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, jako třezalka, rifampicin ní (antibiotikum), léky na snižování hmotnosti, léky na zlepšení hladiny krevních lipidů (tuků), léky na léčbu cukrovky a léky na léčbu epilepsie (např. fenytoin, fenobarbital, karbamazepin) nebo deprese. ne
Těhotenství a kojení ACOMPLIA nemá být užívána v těhotenství.
Okamžitě informujte svého lékaře v případě, že během užívání ACOMPLIE otěhotníte nebo si myslíte, že jste těhotná nebo plánujete těhotenství. iž
Informujte svého lékaře v případě, že kojíte nebo plánujete kojení. kj
Řízení dopravních prostředků a obsluha strojů Při dodržení dávkování není pravděpodobné, že ACOMPLIA snižuje schopnost řídit motorová vozidla ve
nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku ACOMPLIA Tablety ACOMPLIA obsahují laktózu.
V případě, že trpíte intolerancí některých cukrů, informujte ípa
svého lékaře předtím, než začnete ACOMPLII užívat.
3.
JAK SE ACOMPLIE UŽÍVÁ Př
Vždy užívejte přípravek ACOMPLIA přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je jedna 20 mg tableta užívaná jednou denně ráno před snídaní.
Polykejte tabletu vcelku.
Aby bylo dosaženo co nejlepších výsledků léčby, musíte začít s dietou s nižším kalorickým příjmem a s fyzickou aktivitou a tento režim dále dodržovat.
Váš lékař Vám by Vám měl doporučit typ diety a stupeň fyzické aktivity, které nejlépe odpovídají Vašemu celkovému zdravotnímu stavu a specifickým požadavkům.
25 Užívání ACOMPLIE s jídlem a nápoji ACOMPLIA se má užívat jednou denně ráno před snídaní.
Jestliže jste užil( a) více přípravku ACOMPLIA, než jste měl( a) Informujte svého lékaře nebo lékárníka v případě, že užijete vyšší dávku.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
án Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
rov 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ACOMPLIA nežádoucí účinky, které se ale nemusí
ist vyskytnout u každého.
Velmi časté nežádoucí účinky, které se objevují u více než 1 z 10 pacientů, kteří užívají ACOMPLII, zahrnují: nucení na zvracení a infekce horních cest dýchacích
reg Časté nežádoucí účinky, které se objevují u více než 1 ze 100, ale u méně než 1 z 10 pacientů, kteří užívají ACOMPLII, zahrnují: žaludeční nevolnost, zvracení, spánkové obtíže, nervozita, deprese, podrážděnost, závratě, průjem, úzkost, svědění, nadměrné pocení, svalové křeče nebo spazmy, únava, modřiny, bolesti šlach a záněty ní (tendonitidy), ztráta paměti, bolesti zad (ischias), změna citlivosti (snížení citlivosti nebo neobvyklé pálení nebo píchání) rukou a nohou, návaly horka, pády, chřipka a podvrtnutí kloubů. ne
Méně časté nežádoucí účinky, které se objevují u méně než 1 ze 100, ale u více než 1 z 1000 pacientů, kteří užívají ACOMPLII, zahrnují: ospalost (letargie), třes, noční pocení, panické příznaky, škytavka, zuřivost, neklid, emoční poruchy, myšlenky na sebevraždu, agresivita nebo agresivní chování, nízká hladina cukru v krvi iž
(hypoglykémie).
Vzácné nežádoucí účinky, které se objevují u méně než 1 z 1000 pacientů, kteří užívají ACOMPLII, kj
Během sledování po uvedení přípravku na trh byly hlášeny následující nežádoucí příhody (častost ve
Křeče, poruchy pozornosti, bludy (falešné představy), nadměrná vztahovačnost (paranoia), vyrážka, bolest hlavy a bolest žaludku. ípa
Př
26 5.
JAK ACOMPLII UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ACOMPLIA nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
án Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
rov 6.
DALŠÍ INFORMACE
ist Co ACOMPLIA obsahuje Léčivou látkou je rimonabantum.
Každá potahovaná tableta obsahuje 20 mg rimonabantu.
Pomocnými látkami jsou:
reg Jádro tablety: kukuřičný škrob, monohydrát laktosy, povidon 40 (E1201), sodná sůl kroskarmelosy( E468), natrium- lauryl- sulfát (E487), mikrokrystalická celulosa (E460), magnesium - stearát Povrch tablety: monohydrát laktosy, hypromelosa 15 mPa. s (E464), oxid titaničitý (E171), makrogol 3000 Potah tablety: karnaubský vosk (E903) ní
Jak ACOMPLIA vypadá a co obsahuje toto balení ACOMPLIA 20 mg je dodávána jako bílá potahovaná tableta kapkovitého tvaru, která má na jedné ne
straně vyraženo číslo “ 20 ”.
ACOMPLIA je dodávána v blistrech po 14, 28, 30, 56, 84, 90 a 98 tabletách, v blistrech obsahujících 70 x 1 tabletu s možností jednotlivého oddělení a v bílých plastikových lahvičkách obsahujících 28, 98 iž
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce ve
Držitel rozhodnutí o registraci sanofi- aventis 174, avenue de France ípa
F- 75013 Paris Francie
Výrobci Př
Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel – BP 27166 F- 37071 Tours Cedex 2 Francie
sanofi- aventis S. p. A.
Strada Statale 17, Km 22 67019 Scoppito (AQ) Itálie
27 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
án Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
rov Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
ist Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ
reg Österreich sanofi- aventis GmbH
Tel: +372 627 34 88
Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
ne
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Tel: +351 21 35 89 400
France
kj
România
sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23 ve
sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00 ípa
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000 Př
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
28 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
rov agentury (EMEA): http: // www. emea. europa. eu /.
ist reg ní ne iž kj ve ípa Př
29
European Medicines Agency
EMEA/ H/ C/ 285
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ACTOS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Actos?
Actos je léčivý přípravek obsahující účinnou látku pioglitazon.
Bílé oválné tablety obsahují 15, 30 nebo 45 mg pioglitazonu.
Na co se přípravek Actos používá?
Přípravek Actos se používá k léčbě pacientů s diabetem 2. typu (známým rovněž pod názvem non - inzulín dependentní diabetes, tj. diabetes bez závislosti na inzulínu). • Přípravek může být používán samostatně (v monoterapii) u pacientů (zejména u pacientů s nadváhou), kteří nemohou užívat metformin (jiný přípravek k léčbě diabetu). • Přípravek může být používán spolu s jedním dalším přípravkem na léčbu diabetu (kombinovaná léčba dvěma přípravky najednou).
Může být přidán k léčbě metforminem u pacientů (zejména u pacientů s nadváhou), u kterých není onemocnění uspokojivě kontrolováno podáváním samotného metforminu v maximální možné tolerované dávce.
Přípravek může být rovněž přidán k léčbě sulfonylureou (jiný přípravek k léčbě diabetu) u pacientů, pro které léčba metforminem není vhodná a u kterých nedochází k dostatečné kontrole onemocnění podáváním samotné sulfonylurey v maximální možné tolerované dávce. • Přípravek může být používán spolu s dalšími dvěma přípravky na léčbu diabetu, metforminem a sulfonylureou, v rámci kombinované léčby třemi přípravky u pacientů (zejména u pacientů s nadváhou), u kterých nedochází k dostatečné kontrole onemocnění podáváním pouze uvedených dvou léčiv. • Přípravek může být používán spolu s inzulínem u pacientů, u kterých nedochází k dostatečné kontrole onemocnění podáváním pouze inzulínu a kteří nemohou užívat metformin.
Jak se přípravek Actos používá?
Dávka se upraví tak, aby bylo dosaženo co nejlepší kontroly onemocnění.
Doporučená úvodní dávka je 15 mg nebo 30 mg denně.
Tuto dávku může být nutno po jednom nebo dvou týdnech zvýšit až na 45 mg denně.
Při zahájení léčby přípravkem Actos v kombinaci s metforminem může být i nadále podávána dosavadní dávka metforminu.
Pokud však pacient trpí hypoglykémií (snížená hladina cukru v krvi), měla by být dávka sulfonylurey či inzulínu snížena.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Pioglitazon, účinná látka v přípravku Actos, zvyšuje citlivost buněk na inzulín.
Jak byl přípravek Actos zkoumán?
Přípravek Actos byl zkoumán v rámci studií klinické farmakologie a v klinických studiích.
V součtu bylo do všech studií přípravku Actos zařazeno téměř 7 000 pacientů.
Ve studiích byl přípravek Actos srovnáván s placebem (léčba neúčinným přípravkem) nebo s jinými léčivými přípravky na léčbu diabetu (metformin, gliklazid).
Některé ze studií zkoumaly také společné užívání přípravku Actos s jinými léky pro léčbu diabetu (sulfonylurea, inzulín, metformin).
V dalších studiích bylo také hodnoceno dlouhodobé podávání přípravku Actos.
Pokud jde o kombinovanou léčbu třemi léčivými přípravky, účinnost přípravku Actos byla zkoumána na více než 1400 pacientech, kterým byla podávána kombinace metforminu a sulfonylurey, přičemž k této kombinaci byl přidán na dobu až 3, 5 roku buď Actos, nebo placebo.
Množství této látky je ukazatelem toho, jak dobře je kontrolována hladina cukru v krvi.
Jaký přínos přípravku Actos byl prokázán v průběhu studií?
Léčba přípravkem Actos vedla ke snížení hladiny HbA1c, což ukazuje, že při dávkách 15 mg, 30 mg a 45 mg byly sníženy hladiny cukru v krvi.
Dávky do 15 mg nebyly účinné a dávky nad 45 mg (jednou denně) neprokázaly další přínos.
Přípravek Actos užívaný samostatně prokázal stejnou účinnost jako metformin a gliklazid.
Při kombinované léčbě prokázal Actos zlepšení kontroly diabetu mellitus typu 2, pokud byl přidán ke stávající léčbě.
Na konci studie léčby kombinací tří léčivých přípravků spočívala účinnost přidání přípravku Actos ke stávající léčbě metforminem a sulfonylureou 0, 94% snížení hladin HbA1c, zatímco přidáním placeba bylo docíleno 0, 35% snížení.
V rámci jedné nepříliš nerozsáhlé studie, která zkoumala kombinaci přípravku Actos a inzulínu na 289 pacientech, bylo u pacientů léčených inzulínem spolu s Actosem zjištěno 0, 69% snížení hladin HbA1c po 6 měsících, zatímco při přidání placebo se jednalo o 0, 14% snížení.
Jaká rizika jsou spojena s přípravkem Actos?
Mezi nejběžnější vedlejší účinky přípravku Actos patří poruchy zraku, infekce horních cest dýchacích (nachlazení), zvýšení tělesné hmotnosti a hypestézie (snížení citlivosti na podněty).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Actos je uveden v příbalových informacích.
Přípravek Actos by neměly užívat osoby s možnou přecitlivělostí (alergií) na pioglitazon nebo jakoukoli jinou složku přípravku, nebo pacienti s poruchami jater, selháváním srdce či s diabetickou ketoacidózy (vysoká hladina ketonů – kyselin – v krvi).
Na základě čeho byl přípravek Actos schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Actos v léčbě diabetes mellitus typu 2 převyšuje jeho rizika.
Doporučil, aby bylo přípravku Actos uděleno rozhodnutí o registraci.
Výbor rozhodl, že v monoterapii (při samostatném použití) by měl být přípravek Actos alternativou ke standardní léčbě metforminem v případě, že pacienti nemohou metformin užívat.
Evropská komise udělila rozhodnutí o registraci přípravku Actos platné v celé Evropské unii společnosti Takeda Europe R & D Centre Limited dne 13. října 2000.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Actos je dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2007.
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 00/ 150/ 001 EU/ 1/ 00/ 150/ 002 EU/ 1/ 00/ 150/ 003 EU/ 1/ 00/ 150/ 004 EU/ 1/ 00/ 150/ 005 EU/ 1/ 00/ 150/ 006 EU/ 1/ 00/ 150/ 007 EU/ 1/ 00/ 150/ 008 EU/ 1/ 00/ 150/ 009 EU/ 1/ 00/ 150/ 010 EU/ 1/ 00/ 150/ 011 EU/ 1/ 00/ 150/ 012 EU/ 1/ 00/ 150/ 013 EU/ 1/ 00/ 150/ 014 EU/ 1/ 00/ 150/ 015 EU/ 1/ 00/ 150/ 016 EU/ 1/ 00/ 150/ 017 EU/ 1/ 00/ 150/ 018 EU/ 1/ 00/ 150/ 019 EU/ 1/ 00/ 150/ 020 EU/ 1/ 00/ 150/ 021 EU/ 1/ 00/ 150/ 022 EU/ 1/ 00/ 150/ 023 EU/ 1/ 00/ 150/ 024
smyšlený název Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos Actos
síla 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 15 mg 30 mg 15 mg 30 mg 45 mg 45 mg 45 mg 45 mg 45 mg 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 45 mg 45 mg 45 mg
léková forma Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
obal Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu)
velikosti balení 28 50 98 28 50 98 14 14 56 56 14 28 50 56 98 30 84 90 30 84 90 30 84 90
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Actos 15 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 15 mg pioglitazonum jako hydrochlorid.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou bílé až téměř bílé, kulaté, konvexní s označením „ 15 “ na jedné straně a označením „ ACTOS “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Pioglitazon je indikován k léčbě diabetes mellitus II. typu.
v monoterapii
- u pacientů (především s nadváhou) s nedostatečnou kompenzací dietou a fyzickou aktivitou,
kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v dvojkombinaci
- s metforminem u pacientů (především s nadváhou) s nedostatečnou glykemickou kontrolou i
přes maximální tolerovanou dávkou metforminu v perorální monoterapii
- se sulfonylureou u pacientů s nedostatečnou glykemickou kontrolou i přes maximální
tolerovanou dávkou sulfonylurey v perorální monoterapii a to pouze u pacientů, kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v trojkombinaci
- s metforminem a sulfonylureou, u pacientů (především s nadváhou) s nedostatečnou
glykemickou kontrolou při perorální terapii v dvojkombinaci
Pioglitazon je také indikován v kombinaci s inzulínem u pacientů s diabetes mellitus II. typu s nedostatečnou kontrolou glykémie inzulínem, u kterých není možné použít metformin z důvodu kontraindikace nebo intolerance (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Tablety pioglitazonu se užívají perorálně jednou denně nezávisle na jídle.
Léčbu pioglitazonem lze zahájit úvodní dávkou 15 mg nebo 30 mg jednou denně.
Dávka může být postupně zvyšována až na 45 mg jednou denně.
V kombinaci s inzulínem je možné podávat dosavadní dávky inzulínu i po zahájení léčby pioglitazonem.
V případě hypoglykémie je třeba snížit dávku inzulínu.
2 Starší pacienti:
(viz bod 5. 2)
Pacienti s poruchou funkce ledvin:
U pacientů s poruchou funkce ledvin (clearance kreatininu > 4 ml/ min) není úprava dávky nutná (viz bod 5. 2).
O použití pioglitazonu u dialyzovaných pacientů nejsou žádné údaje, proto se pioglitazon nesmí u těchto pacientů používat.
Pacienti s poruchou funkce jater:
U pacientů s poruchou funkce jater se pioglitazon nesmí používat (viz bod 4. 4).
Děti a mladiství:
O použití pioglitazonu u dětí a mladistvých do 18 let nejsou žádné údaje, proto se pioglitazon nedoporučuje těmto pacientům podávat.
4. 3 Kontraindikace
Pioglitazon je kontraindikován u pacientů:
• s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku • se srdečním selháním nebo anamnézou srdečního selhání (NYHA funkční třída I. až IV) • s poruchou funkce jater • diabetická ketoacidóza
4. 4 Zvláštní upozornění a opatření pro použití
Retence tekutin a srdeční selhání:
Při léčbě pacientů s alespoň jedním rizikovým faktorem pro rozvoj srdečního selhávání (např. předchozí infarkt myokardu nebo symptomatická ischemická choroba srdeční) by lékaři měli zahájit léčbu nejnižší možnou dávkou a její zvyšování by mělo být postupné.
U pacientů by měly být sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy, obzvlášť pokud mají sníženou srdeční rezervu.
Pokud je pioglitazon podáván společně s inzulinem, měly by být pacientů sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může jejich současné užívání zvyšovat riziko edémů.
V případě zhoršení srdečních funkcí je třeba léčbu pioglitazonem přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby.
K existující antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k nedostatečným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Sledování jaterních funkcí:
Při postmarketingovém sledování byly vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených pioglitazonem doporučuje pravidelná kontrola jaterních testů.
Kontrola jaterních transamináz by měla být provedena u všech pacientů před zahájením léčby.
3 možno zahájit u pacientů se zvýšenou hladinou jaterních transamináz (ALT > 2, 5 násobek horní hranice normy) nebo s jinými příznaky onemocnění jater.
Po zahájení léčby pioglitazonem je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Dojde- li během léčby ke zvýšení hodnot ALT na trojnásobek horní hranice, je třeba jaterní testy co nejdříve zopakovat.
Pokud je i nadále hodnota ALT trojnásobně vyšší oproti normě, musí být léčba pioglitazonem přerušena.
Při výskytu příznaků onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní testy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě pioglitazonem, by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti:
V klinických studiích bylo prokázáno zvýšení tělesné hmotnosti v závislosti na dávce, které může být způsobeno hromaděním tuku a v některých případech spojeno s retencím tekutin.
V některých případech může být zvýšení hmotnosti symptomem srdečního selhání a proto by měla být hmotnost pečlivě kontrolována.
Součástí léčby cukrovky je i dieta.
Pacienti mají být poučeni o nutnosti dodržovat dietu s kontrolovaným přísunem kalorií.
Hematologie:
V průběhu léčby pioglitazonem došlo k mírnému snížení hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%) v souhlase s hemodilucí.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3- 4% a hematokritu o 3, 6- 4, 1%) a v menším rozsahu i u sulfonylurey a inzulínu (relativní snížení hemoglobinu o 1- 2% a hematokritu o 1- 3, 2%) při srovnávacích studiích s pioglitazonem.
Může být nezbytná redukce dávky sulfonylurey nebo inzulínu.
Oční poruchy Při léčbě thiazolidindiony, včetně pioglitazonu, byly v rámci postmarketingového sledování hlášeny případy nového vzniku, případně zhoršení diabetického makulárního edému se snížením zrakové ostrosti.
Mnozí z těchto pacientů hlásili současný výskyt periferních otoků.
V těchto případech by měla být zvážena příslušná oftalmologická péče.
Ostatní:
Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientoroků u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientoroků u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientoroků.
4 V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientoroků) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientoroků).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
V důsledku zvýšeného účinku inzulínu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovárií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem musí být přerušena (viz bod 4. 6).
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
Tablety přípravku Actos obsahují monohydrát laktózy a proto by neměl být předepisován pacientům se vzácnými dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Nezdá se, že by současné podání pioglitazonu a sulfonylurey ovlivnilo její farmakokinetiku.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s léky, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
Současné podávání pioglitazonu s gemfibrozilem má za následek trojnásobné zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí snížit dávku pioglitazonu pokud je podáván současně s gemfibrozilem.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je podáván pioglitazon společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
4. 6 Těhotenství a kojení
Použití v těhotenství:
O bezpečnosti pioglitazonu v těhotenství nejsou k dispozici žádné klinické údaje.
Ve studiích na zvířatech bylo pozorováno omezení růstu plodu, což lze přisuzovat snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž je snížena dostupnost metabolických substrátů potřebných pro růst plodu.
Relevance tohoto mechanizmu u lidí není známa, proto se pioglitazon v těhotenství nesmí podávat.
Použití při kojení:
Bylo zjištěno, že se pioglitazon vylučuje do mléka kojících potkanů.
Není známo, zda se vylučuje do mateřského mléka u lidí.
Z tohoto důvodu se pioglitazon nesmí kojícím ženám podávat.
5 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyl pozorován vliv pioglitazonu na schopnost řídit motorová vozidla či obsluhovat stroje.
4. 8 Nežádoucí účinky
Následuje výčet nežádoucích účinků s pravděpodobným nebo alespoň možným vztahem k léčbě, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon ve dvojitě zaslepených klinických studiích (řazeno v souhlase s MedDRA podle orgánových systémů a absolutní frekvence). Frekvence nežádoucích účinků je definována: velmi časté > 1/ 10; časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné > 1/ 10000, není známé (nemohou být odhadované z dostupných údajů).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
MONOTERAPIE PIOGLITAZONEM
Časté: poruchy zraku
Infekční a parazitární onemocnění
Časté: infekce horních cest dýchacích
Méně časté: sinusitis
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
Poruchy nervového systému
Časté: hypestézie
Méně časté: nespavost
TERAPIE PIOGLITAZONEM V KOMBINACI S METFORMINEM
Časté: anémie
Oční poruchy
Časté: poruchy zraku
Gastrointestinální poruchy
Méně časté: flatulence (plynatost)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
6 Poruchy pohybového systému a pojivové tkáně
Časté: bolesti hlavy
Poruchy ledvin a močových cest
Časté: hematurie
Poruchy reprodukčního systému a choroby prsů
Časté: poruchy erekce
TERAPIE PIOGLITAZONEM V KOMBINACI SE SULFONYLUREOU
Méně časté: vertigo (závratě)
Oční poruchy
Méně časté: poruchy zraku
Gastrointestinální poruchy
Časté: flatulence (plynatost)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté: únava
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
Méně časté: zvýšení LDH (laktátdehydrogenázy)
Poruchy metabolizmu a výživy
Méně časté: zvýšená chuť k jídlu, hypoglykémie
Poruchy nervového systému
Časté: závrať
Méně časté: bolesti hlavy
Poruchy ledvin a močových cest
Méně časté: glykosurie, proteinurie
7 Poruchy kůže a podkoží
Méně časté: potivost
Časté: zvýšení tělesné hmotnosti, zvýšení hladin kreatinfosfokinázy v krvi
Poruchy metabolizmu a výživy
Velmi časté: hypoglykémie
Poruchy pohybového systému a pojivové tkáně
Časté: bolesti kloubů
Poruchy metabolizmu a výživy
Časté: hypoglykémie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté: edém
Infekční a parazitární onemocnění
Časté: bronchitida
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně
Časté: bolesti v zádech, bolesti kloubů
Respirační, hrudní a mediastinální poruchy
Časté: dyspnoe
Srdeční poruchy
Časté: srdeční selhání
POSTMARKETINGOVÉ ÚDAJE
Makulární edém: není známé
8 Otoky se vyskytly u 6- 9% pacientů léčených pioglitazonem v kontrolovaných klinických studiích v průběhu jednoho roku.
Výskyt otoků ve srovnávacích skupinách (sulfonylurea, metformin) činil 2- 5%.
Otoky byly mírné až středně závažné a obvykle nevyžadovaly ukončení léčby.
V aktivních srovnávacích kontrolovaných studiích bylo u pacientů s monoterapií pioglitazonem průměrné zvýšení tělesné hmotnosti 2- 3 kg za rok, podobně jako v aktivní srovnávací skupině léčených sulfonylureou.
V kombinačních studiích pioglitazonu podávaného s metforminem činilo průměrné zvýšení 1, 5 kg za rok a v kombinaci se sulfonylureou 2, 8 kg.
Poruchy zraku se vyskytovaly především v počátku léčby a souvisely s přechodnými změnami turgoru a indexu lomu oční čočky při změnách hladin krevního cukru, jak bývá patrno u léčby jinými antidiabetiky.
V klinických studiích s pioglitazonem byl výskyt více než trojnásobného zvýšení ALT nad horní hranici normy stejný jako u placeba, ale menší než ve srovnávacích skupinách u metforminu a sulfonylurey.
Průměrné hladiny jaterních enzymů se při podávání pioglitazonu snížily.
Při postmarketingovém sledování se vzácně objevilo zvýšení hladin jaterních enzymů a hepatocelulární dysfunkce.
Velmi vzácně byly pozorovány i fatální případy, vztah k pioglitazonu však nebyl potvrzen.
V kontrolovaných klinických studiích byl výskyt srdečního selhání stejný u pioglitazonu jako ve skupinách léčených metforminem, sulfonylureou stejně jako při podávání placeba, ale byl vyšší při kombinační léčbě s inzulínem.
Ve studii u pacientů s preexistujícím významným makrovaskulárním onemocněním byl výskyt vážného srdečního selhání po přidání pioglitazonu k dosavadní terapii zahrnující inzulín vyšší o 1, 6% oproti placebu.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Srdeční selhání bylo popsáno při marketingovém podávání pioglitazonu vzácně, častěji však v případech podávání v kombinaci s inzulínem nebo u pacientů s anamnézou srdečního selhání.
Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
Pacienti užívali pioglitazon v dávkách vyšších než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoli příznaků.
Při kombinované léčbě se sulfonylureou nebo inzulínem může dojít k hypoglykémii.
V případě předávkování je třeba provést podpůrná opatření a zahájit symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: perorální antidiabetika, thiazolindiony ATC kód A10BG 03
9 Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulínové rezistence.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulínu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c≥8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliclazidem. Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliclazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliclazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliclazidem, byla kontrola glykémie, měřené jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliclazidem.
V placebem kontrolované studii byli pacienti s nedostatečnou kontrolou glykémie po tříměsíční optimalizaci léčby inzulínem po dobu 12 měsíců randomizováni do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině s pioglitazonem došlo také k redukci dávky inzulínu.
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk stejně jako zvýšení citlivosti na inzulín při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti, přičemž množství viscerálního tuku bylo významně nižší, zatímco objem extraabdominálního tuku vzrostl.
Změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulín.
Ve většině klinických studií bylo v porovnání s placebem pozorováno snížení celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvýšení hladiny HDL cholesterolu a malé, ale klinicky nevýznamné zvýšení hladiny LDL cholesterolu.
Při srovnání s placebem, metforminem nebo gliklazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglycedridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliclazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenclamidu.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba k existující antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
10 intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů prodělala předchozí srdeční infarkt a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, angiotensin II antagonisty, blokátory kalciových kanálů, nitráty, diuretika, aspirin, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární endpoint, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, závažnou amputaci nohy, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že nejsou žádné dlouhodobé kardiovaskulární problémy související s používáním pioglitazonu.
Nicméně došlo ke zvýšení výskytu edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selhávání.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Pioglitazon se po perorálním podání rychle vstřebává, maximální plazmatická koncentrace nezměněného pioglitazonu je obyčejně dosažena 2 hodiny po podání.
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace závislé na velikosti dávky.
Rovnovážný stav je dosažen po 4- 7 dnech podávání léku.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce:
Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolizmus:
Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylénových skupin, k čemuž dochází převážně na cytochromu P450 2C8, i když se těchto procesů mohou menší měrou zúčastňovat i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou aktivní (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nebyla dokázána indukce hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
Eliminace:
U zvířat je možno stanovit v moči a stolici pouze
11 malé množství nezměněného pioglitazonu.
U člověka je průměrná hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší osoby:
U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin:
Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po orálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater:
Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších než při dávkách léku v klinické praxi.
Ve studiích na zvířatech bylo zjištěno omezení růstu plodu, které je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl zaznamenán výskyt nádorů při podávání pioglitazonu.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidindiony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam tohoto nálezu není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Vápenatá sůl karmelosy Hyprolosa Monohydrát laktosy Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
12 6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistr, 14, 28, 30, 50, 56, 84, 90 a 98 tablet
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 150/ 001- 003, 007, 009, 016- 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. října 2000.
Datum posledního prodloužení registrace:
13. října 2005.
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Actos 30 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 30 mg pioglitazonum jako hydrochlorid.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou bílé až téměř bílé, kulaté, ploché s označením „ 30 “ na jedné straně a označením „ ACTOS “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace Pioglitazon je indikován k léčbě diabetes mellitus II. typu.
kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v dvojkombinaci
- s metforminem u pacientů (především s nadváhou) s nedostatečnou glykemickou kontrolou i
přes maximální tolerovanou dávkou metforminu v perorální monoterapii
- se sulfonylureou u pacientů s nedostatečnou glykemickou kontrolou i přes maximální
tolerovanou dávkou sulfonylurey v perorální monoterapii a to pouze u pacientů, kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v trojkombinaci
- s metforminem a sulfonylureou, u pacientů (především s nadváhou) s nedostatečnou
glykemickou kontrolou při perorální terapii v dvojkombinaci
Pioglitazon je také indikován v kombinaci s inzulínem u pacientů s diabetes mellitus II. typu s nedostatečnou kontrolou glykémie inzulínem, u kterých není možné použít metformin z důvodu kontraindikace nebo intolerance (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Tablety pioglitazonu se užívají perorálně jednou denně nezávisle na jídle.
Léčbu pioglitazonem lze zahájit úvodní dávkou 15 mg nebo 30 mg jednou denně.
Dávka může být postupně zvyšována až na 45 mg jednou denně.
V kombinaci s inzulínem je možné podávat dosavadní dávky inzulínu i po zahájení léčby pioglitazonem.
V případě hypoglykémie je třeba snížit dávku inzulínu.
14 Starší pacienti:
(viz bod 5. 2)
Pacienti s poruchou funkce ledvin:
U pacientů s poruchou funkce ledvin (clearance kreatininu > 4 ml/ min) není úprava dávky nutná (viz bod 5. 2).
O použití pioglitazonu u dialyzovaných pacientů nejsou žádné údaje, proto se pioglitazon nesmí u těchto pacientů používat.
Pacienti s poruchou funkce jater:
U pacientů s poruchou funkce jater se pioglitazon nesmí používat (viz bod 4. 4).
Děti a mladiství:
O použití pioglitazonu u dětí a mladistvých do 18 let nejsou žádné údaje, proto se pioglitazon nedoporučuje těmto pacientům podávat.
4. 3 Kontraindikace
Pioglitazon je kontraindikován u pacientů:
• s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku • se srdečním selháním nebo anamnézou srdečního selhání (NYHA funkční třída I. až IV) • s poruchou funkce jater • diabetická ketoacidóza
4. 4 Zvláštní upozornění a opatření pro použití
Retence tekutin a srdeční selhání:
Při léčbě pacientů s alespoň jedním rizikovým faktorem pro rozvoj srdečního selhávání (např. předchozí infarkt myokardu nebo symptomatická ischemická choroba srdeční) by lékaři měli zahájit léčbu nejnižší možnou dávkou a její zvyšování by mělo být postupné.
U pacientů by měly být sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy, obzvlášť pokud mají sníženou srdeční rezervu.
Pokud je pioglitazon podáván společně s inzulinem, měly by být pacientů sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může jejich současné užívání zvyšovat riziko edémů.
V případě zhoršení srdečních funkcí je třeba léčbu pioglitazonem přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby.
K existující antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k nedostatečným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Sledování jaterních funkcí:
Při postmarketingovém sledování byly vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených pioglitazonem doporučuje pravidelná kontrola jaterních testů.
Kontrola jaterních transamináz by měla být provedena u všech pacientů před zahájením léčby.
15 možno zahájit u pacientů se zvýšenou hladinou jaterních transamináz (ALT > 2, 5 násobek horní hranice normy) nebo s jinými příznaky onemocnění jater.
Po zahájení léčby pioglitazonem je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Dojde- li během léčby ke zvýšení hodnot ALT na trojnásobek horní hranice, je třeba jaterní testy co nejdříve zopakovat.
Pokud je i nadále hodnota ALT trojnásobně vyšší oproti normě, musí být léčba pioglitazonem přerušena.
Při výskytu příznaků onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní testy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě pioglitazonem, by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti:
V klinických studiích bylo prokázáno zvýšení tělesné hmotnosti v závislosti na dávce, které může být způsobeno hromaděním tuku a v některých případech spojeno s retencím tekutin.
V některých případech může být zvýšení hmotnosti symptomem srdečního selhání a proto by měla být hmotnost pečlivě kontrolována.
Součástí léčby cukrovky je i dieta.
Pacienti mají být poučeni o nutnosti dodržovat dietu s kontrolovaným přísunem kalorií.
Hematologie:
V průběhu léčby pioglitazonem došlo k mírnému snížení hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%) v souhlase s hemodilucí.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3- 4% a hematokritu o 3, 6- 4, 1%) a v menším rozsahu i u sulfonylurey a inzulínu (relativní snížení hemoglobinu o 1- 2% a hematokritu o 1- 3, 2%) při srovnávacích studiích s pioglitazonem.
Může být nezbytná redukce dávky sulfonylurey nebo inzulínu.
Oční poruchy
Při léčbě thiazolidindiony, včetně pioglitazonu, byly v rámci postmarketingového sledování hlášeny případy nového vzniku, případně zhoršení diabetického makulárního edému se snížením zrakové ostrosti.
Mnozí z těchto pacientů hlásili současný výskyt periferních otoků.
V těchto případech by měla být zvážena příslušná oftalmologická péče.
Ostatní:
Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientek léčených rok u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientoroků u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientoroků.
16 V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientoroků) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientoroků).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
V důsledku zvýšeného účinku inzulínu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovárií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem musí být přerušena (viz bod 4. 6).
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
Tablety přípravku Actos obsahují monohydrát laktózy a proto by neměl být předepisován pacientům se vzácnými dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Nezdá se, že by současné podání pioglitazonu a sulfonylurey ovlivnilo její farmakokinetiku.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s léky, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
Současné podávání pioglitazonu s gemfibrozilem má za následek trojnásobné zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí snížit dávku pioglitazonu pokud je podáván současně s gemfibrozilem.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je podáván pioglitazon společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
4. 6 Těhotenství a kojení
Použití v těhotenství:
O bezpečnosti pioglitazonu v těhotenství nejsou k dispozici žádné klinické údaje.
Ve studiích na zvířatech bylo pozorováno omezení růstu plodu, což lze přisuzovat snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž je snížena dostupnost metabolických substrátů potřebných pro růst plodu.
Relevance tohoto mechanizmu u lidí není známa, proto se pioglitazon v těhotenství nesmí podávat.
Použití při kojení:
Bylo zjištěno, že se pioglitazon vylučuje do mléka kojících potkanů.
Není známo, zda se vylučuje do mateřského mléka u lidí.
Z tohoto důvodu se pioglitazon nesmí kojícím ženám podávat.
17 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyl pozorován vliv pioglitazonu na schopnost řídit motorová vozidla či obsluhovat stroje.
4. 8 Nežádoucí účinky
Následuje výčet nežádoucích účinků s pravděpodobným nebo alespoň možným vztahem k léčbě, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon ve dvojitě zaslepených klinických studiích (řazeno v souhlase s MedDRA podle orgánových systémů a absolutní frekvence). Frekvence nežádoucích účinků je definována: velmi časté > 1/ 10; časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné > 1/ 10000, není známé (nemohou být odhadované z dostupných údajů).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
MONOTERAPIE PIOGLITAZONEM
Časté: poruchy zraku
Infekční a parazitární onemocnění
Časté: infekce horních cest dýchacích
Méně časté: sinusitis
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
Poruchy nervového systému
Časté: hypestézie
Méně časté: nespavost
TERAPIE PIOGLITAZONEM V KOMBINACI S METFORMINEM
Časté: anémie
Oční poruchy
Časté: poruchy zraku
Gastrointestinální poruchy
Méně časté: flatulence (plynatost)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
18 Poruchy pohybového systému a pojivové tkáně
Časté: bolesti hlavy
Poruchy ledvin a močových cest
Časté: hematurie
Poruchy reprodukčního systému a choroby prsů
Časté: poruchy erekce
TERAPIE PIOGLITAZONEM V KOMBINACI SE SULFONYLUREOU
Méně časté: vertigo (závratě)
Oční poruchy
Méně časté: poruchy zraku
Gastrointestinální poruchy
Časté: flatulence (plynatost)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté: únava
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
Méně časté: zvýšení LDH (laktátdehydrogenázy)
Poruchy metabolizmu a výživy
Méně časté: zvýšená chuť k jídlu, hypoglykémie
Poruchy nervového systému
Časté: závrať
Méně časté: bolesti hlavy
Poruchy ledvin a močových cest
Méně časté: glykosurie, proteinurie
19 Poruchy kůže a podkoží
Méně časté: potivost
Časté: zvýšení tělesné hmotnosti, zvýšení hladin kreatinfosfokinázy v krvi
Poruchy metabolizmu a výživy
Velmi časté: hypoglykémie
Poruchy pohybového systému a pojivové tkáně
Časté:
Poruchy metabolizmu a výživy
Časté: hypoglykémie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté: edém
Infekční a parazitární onemocnění
Časté: bronchitida
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně
Časté: bolesti v zádech, bolesti kloubů
Respirační, hrudní a mediastinální poruchy
Časté: dyspnoe
Srdeční poruchy
Časté: srdeční selhání
POSTMARKETINGOVÉ ÚDAJE
Makulární edém: není známé
20 Otoky se vyskytly u 6- 9% pacientů léčených pioglitazonem v kontrolovaných klinických studiích v průběhu jednoho roku.
Výskyt otoků ve srovnávacích skupinách (sulfonylurea, metformin) činil 2- 5%.
Otoky byly mírné až středně závažné a obvykle nevyžadovaly ukončení léčby.
V aktivních srovnávacích kontrolovaných studiích bylo u pacientů s monoterapií pioglitazonem průměrné zvýšení tělesné hmotnosti 2- 3 kg za rok, podobně jako v aktivní srovnávací skupině léčených sulfonylureou.
V kombinačních studiích pioglitazonu podávaného s metforminem činilo průměrné zvýšení 1, 5 kg za rok a v kombinaci se sulfonylureou 2, 8 kg.
Ve srovnávacích studiích při přidání sulfonylurey k metforminu se tělesná hmotnost zvýšila za rok průměrně o 1, 3 kg a při přidání metforminu k sulfonyluree byl průměrný pokles tělesné hmotnosti 1, 0 kg.
Poruchy zraku se vyskytovaly především v počátku léčby a souvisely s přechodnými změnami turgoru a indexu lomu oční čočky při změnách hladin krevního cukru, jak bývá patrno u léčby jinými antidiabetiky.
V klinických studiích s pioglitazonem byl výskyt více než trojnásobného zvýšení ALT nad horní hranici normy stejný jako u placeba, ale menší než ve srovnávacích skupinách u metforminu a sulfonylurey.
Průměrné hladiny jaterních enzymů se při podávání pioglitazonu snížily.
Při postmarketingovém sledování se vzácně objevilo zvýšení hladin jaterních enzymů a hepatocelulární dysfunkce.
Velmi vzácně byly pozorovány i fatální případy, vztah k pioglitazonu však nebyl potvrzen.
V kontrolovaných klinických studiích byl výskyt srdečního selhání stejný u pioglitazonu jako ve skupinách léčených metforminem, sulfonylureou stejně jako při podávání placeba, ale byl vyšší při kombinační léčbě s inzulínem.
Ve studii u pacientů s preexistujícím významným makrovaskulárním onemocněním byl výskyt vážného srdečního selhání po přidání pioglitazonu k dosavadní terapii zahrnující inzulín vyšší o 1, 6% oproti placebu.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Srdeční selhání bylo popsáno při marketingovém podávání pioglitazonu vzácně, častěji však v případech podávání v kombinaci s inzulínem nebo u pacientů s anamnézou srdečního selhání.
Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
Pacienti užívali pioglitazon v dávkách vyšších než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoli příznaků.
Při kombinované léčbě se sulfonylureou nebo inzulínem může dojít k hypoglykémii.
V případě předávkování je třeba provést podpůrná opatření a zahájit symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: perorální antidiabetika, thiazolindiony ATC kód A10BG 03
21 Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulínové rezistence.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulínu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c≥8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliclazidem. Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliclazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliclazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliclazidem, byla kontrola glykémie, měřené jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliclazidem.
V placebem kontrolované studii byli pacienti s nedostatečnou kontrolou glykémie po tříměsíční optimalizaci léčby inzulínem po dobu 12 měsíců randomizováni do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině s pioglitazonem došlo také k redukci dávky inzulínu.
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk stejně jako zvýšení citlivosti na inzulín při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti, přičemž množství viscerálního tuku bylo významně nižší, zatímco objem extraabdominálního tuku vzrostl.
Změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulín.
Ve většině klinických studií bylo v porovnání s placebem pozorováno snížení celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvýšení hladiny HDL cholesterolu a malé, ale klinicky nevýznamné zvýšení hladiny LDL cholesterolu.
Při srovnání s placebem, metforminem nebo gliklazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglycedridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliclazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenclamidu.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba k existující antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
22 intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů prodělala předchozí srdeční infarkt a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, angiotensin II antagonisty, blokátory kalciových kanálů, nitráty, diuretika, aspirin, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární endpoint, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, závažnou amputaci nohy, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že nejsou žádné dlouhodobé kardiovaskulární problémy související s používáním pioglitazonu.
Nicméně došlo ke zvýšení výskytu edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selhávání.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Pioglitazon se po perorálním podání rychle vstřebává, maximální plazmatická koncentrace nezměněného pioglitazonu je obyčejně dosažena 2 hodiny po podání.
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace závislé na velikosti dávky.
Rovnovážný stav je dosažen po 4- 7 dnech podávání léku.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce:
Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolizmus:
Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylénových skupin, k čemuž dochází převážně na cytochromu P450 2C8, i když se těchto procesů mohou menší měrou zúčastňovat i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou aktivní (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nebyla dokázána indukce hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
Eliminace:
U zvířat je možno stanovit v moči a stolici pouze
23 malé množství nezměněného pioglitazonu.
U člověka je průměrná hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší osoby:
U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin:
Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po orálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater:
Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších než při dávkách léku v klinické praxi.
Ve studiích na zvířatech bylo zjištěno omezení růstu plodu, které je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl zaznamenán výskyt nádorů při podávání pioglitazonu.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidindiony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam tohoto nálezu není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Vápenatá sůl karmelosy Hyprolosa Monohydrát laktosy Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
24 6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistr, 14, 28, 30, 50, 56, 84, 90 a 98 tablet
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 150/ 004- 006, 008, 010, 019- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. října 2000.
Datum posledního prodloužení registrace:
13. října 2005.
10.
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Actos 45 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 45 mg pioglitazonum jako hydrochlorid.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou bílé až téměř bílé, kulaté, ploché s označením „ 45 “ na jedné straně a označením „ ACTOS “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Pioglitazon je indikován k léčbě diabetes mellitus II. typu.
v monoterapii
- u pacientů (především s nadváhou) s nedostatečnou kompenzací dietou a fyzickou aktivitou,
kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v dvojkombinaci
- s metforminem u pacientů (především s nadváhou) s nedostatečnou glykemickou kontrolou i
přes maximální tolerovanou dávkou metforminu v perorální monoterapii
- se sulfonylureou u pacientů s nedostatečnou glykemickou kontrolou i přes maximální
tolerovanou dávkou sulfonylurey v perorální monoterapii a to pouze u pacientů, kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v trojkombinaci
- s metforminem a sulfonylureou, u pacientů (především s nadváhou) s nedostatečnou
glykemickou kontrolou při perorální terapii v dvojkombinaci
Pioglitazon je také indikován v kombinaci s inzulínem u pacientů s diabetes mellitus II. typu s nedostatečnou kontrolou glykémie inzulínem, u kterých není možné použít metformin z důvodu kontraindikace nebo intolerance (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Tablety pioglitazonu se užívají perorálně jednou denně nezávisle na jídle.
Léčbu pioglitazonem lze zahájit úvodní dávkou 15 mg nebo 30 mg jednou denně.
Dávka může být postupně zvyšována až na 45 mg jednou denně.
V kombinaci s inzulínem je možné podávat dosavadní dávky inzulínu i po zahájení léčby pioglitazonem.
V případě hypoglykémie je třeba snížit dávku inzulínu.
26 Starší pacienti:
(viz bod 5. 2)
Pacienti s poruchou funkce ledvin:
U pacientů s poruchou funkce ledvin (clearance kreatininu > 4 ml/ min) není úprava dávky nutná (viz bod 5. 2).
O použití pioglitazonu u dialyzovaných pacientů nejsou žádné údaje, proto se pioglitazon nesmí u těchto pacientů používat.
Pacienti s poruchou funkce jater:
U pacientů s poruchou funkce jater se pioglitazon nesmí používat (viz bod 4. 4).
Děti a mladiství:
O použití pioglitazonu u dětí a mladistvých do 18 let nejsou žádné údaje, proto se pioglitazon nedoporučuje těmto pacientům podávat.
4. 3 Kontraindikace
Pioglitazon je kontraindikován u pacientů:
• s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku • se srdečním selháním nebo anamnézou srdečního selhání (NYHA funkční třída I. až IV) • s poruchou funkce jater • diabetická ketoacidóza
4. 4 Zvláštní upozornění a opatření pro použití
Retence tekutin a srdeční selhání:
Při léčbě pacientů s alespoň jedním rizikovým faktorem pro rozvoj srdečního selhávání (např. předchozí infarkt myokardu nebo symptomatická ischemická choroba srdeční) by lékaři měli zahájit léčbu nejnižší možnou dávkou a její zvyšování by mělo být postupné.
U pacientů by měly být sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy, obzvlášť pokud mají sníženou srdeční rezervu.
Pokud je pioglitazon podáván společně s inzulinem, měly by být pacientů sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může jejich současné užívání zvyšovat riziko edémů.
V případě zhoršení srdečních funkcí je třeba léčbu pioglitazonem přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby.
K existující antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k nedostatečným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Sledování jaterních funkcí:
Při postmarketingovém sledování byly vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených pioglitazonem doporučuje pravidelná kontrola jaterních testů.
Kontrola jaterních transamináz by měla být provedena u všech pacientů před zahájením léčby.
27 možno zahájit u pacientů se zvýšenou hladinou jaterních transamináz (ALT > 2, 5 násobek horní hranice normy) nebo s jinými příznaky onemocnění jater.
Po zahájení léčby pioglitazonem je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu..
Dojde- li během léčby ke zvýšení hodnot ALT na trojnásobek horní hranice, je třeba jaterní testy co nejdříve zopakovat.
Pokud je i nadále hodnota ALT trojnásobně vyšší oproti normě, musí být léčba pioglitazonem přerušena.
Při výskytu příznaků onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní testy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě pioglitazonem, by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti:
V klinických studiích bylo prokázáno zvýšení tělesné hmotnosti v závislosti na dávce, které může být způsobeno hromaděním tuku a v některých případech spojeno s retencím tekutin.
V některých případech může být zvýšení hmotnosti symptomem srdečního selhání a proto by měla být hmotnost pečlivě kontrolována.
Součástí léčby cukrovky je i dieta.
Pacienti mají být poučeni o nutnosti dodržovat dietu s kontrolovaným přísunem kalorií.
Hematologie:
V průběhu léčby pioglitazonem došlo k mírnému snížení hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%) v souhlase s hemodilucí.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3- 4% a hematokritu o 3, 6- 4, 1%) a v menším rozsahu i u sulfonylurey a inzulínu (relativní snížení hemoglobinu o 1- 2% a hematokritu o 1- 3, 2%) při srovnávacích studiích s pioglitazonem.
Hypoglykémie
Může být nezbytná redukce dávky sulfonylurey nebo inzulínu.
Oční poruchy
Při léčbě thiazolidindiony, včetně pioglitazonu, byly v rámci postmarketingového sledování hlášeny případy nového vzniku, případně zhoršení diabetického makulárního edému se snížením zrakové ostrosti.
Mnozí z těchto pacientů hlásili současný výskyt periferních otoků.
V těchto případech by měla být zvážena příslušná oftalmologická péče.
Ostatní:
Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientoroků u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientoroků u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientoroků.
28 V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientoroků) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientoroků).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
V důsledku zvýšeného účinku inzulínu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovárií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem musí být přerušena (viz bod 4. 6).
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
Tablety přípravku Actos obsahují monohydrát laktózy a proto by neměl být předepisován pacientům se vzácnými dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Nezdá se, že by současné podání pioglitazonu a sulfonylurey ovlivnilo její farmakokinetiku.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s léky, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
Současné podávání pioglitazonu s gemfibrozilem má za následek trojnásobné zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí snížit dávku pioglitazonu pokud je podáván současně s gemfibrozilem.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je podáván pioglitazon společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
4. 6 Těhotenství a kojení
Použití v těhotenství:
O bezpečnosti pioglitazonu v těhotenství nejsou k dispozici žádné klinické údaje.
Ve studiích na zvířatech bylo pozorováno omezení růstu plodu, což lze přisuzovat snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž je snížena dostupnost metabolických substrátů potřebných pro růst plodu.
Relevance tohoto mechanizmu u lidí není známa, proto se pioglitazon v těhotenství nesmí podávat.
Použití při kojení:
Bylo zjištěno, že se pioglitazon vylučuje do mléka kojících potkanů.
Není známo, zda se vylučuje do mateřského mléka u lidí.
Z tohoto důvodu se pioglitazon nesmí kojícím ženám podávat.
29 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyl pozorován vliv pioglitazonu na schopnost řídit motorová vozidla či obsluhovat stroje.
4. 8 Nežádoucí účinky
Následuje výčet nežádoucích účinků s pravděpodobným nebo alespoň možným vztahem k léčbě, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon ve dvojitě zaslepených klinických studiích (řazeno v souhlase s MedDRA podle orgánových systémů a absolutní frekvence). Frekvence nežádoucích účinků je definována: velmi časté > 1/ 10; časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné > 1/ 10000, není známé (nemohou být odhadované z dostupných údajů).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
MONOTERAPIE PIOGLITAZONEM
Časté: poruchy zraku
Infekční a parazitární onemocnění
Časté: infekce horních cest dýchacích
Méně časté: sinusitis
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
Poruchy nervového systému
Časté: hypestézie
Méně časté: nespavost
TERAPIE PIOGLITAZONEM V KOMBINACI S METFORMINEM
Časté: anémie
Oční poruchy
Časté: poruchy zraku
Gastrointestinální poruchy
Méně časté: flatulence (plynatost)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
30 Poruchy pohybového systému a pojivové tkáně
Časté: bolesti hlavy
Poruchy ledvin a močových cest
Časté: hematurie
Poruchy reprodukčního systému a choroby prsů
Časté: poruchy erekce
TERAPIE PIOGLITAZONEM V KOMBINACI SE SULFONYLUREOU
Méně časté: vertigo (závratě)
Oční poruchy
Méně časté: poruchy zraku
Gastrointestinální poruchy
Časté: flatulence (plynatost)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté: únava
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
Méně časté: zvýšení LDH (laktátdehydrogenázy)
Poruchy metabolizmu a výživy
Méně časté: zvýšená chuť k jídlu, hypoglykémie
Poruchy nervového systému
Časté: závrať
Méně časté: bolesti hlavy
Poruchy ledvin a močových cest
Méně časté: glykosurie, proteinurie
31 Poruchy kůže a podkoží
Méně časté: potivost
Časté: zvýšení tělesné hmotnosti, zvýšení hladin kreatinfosfokinázy v krvi
Poruchy metabolizmu a výživy
Velmi časté: hypoglykémie
Poruchy pohybového systému a pojivové tkáně
Časté: bolesti kloubů
Poruchy metabolizmu a výživy
Časté: hypoglykémie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté: edém
Infekční a parazitární onemocnění
Časté: bronchitida
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně
Časté: bolesti v zádech, bolesti kloubů
Respirační, hrudní a mediastinální poruchy
Časté: dyspnoe
Srdeční poruchy
Časté: srdeční selhání
POSTMARKETINGOVÉ ÚDAJE
Makulární edém: není známé
32 Otoky se vyskytly u 6- 9% pacientů léčených pioglitazonem v kontrolovaných klinických studiích v průběhu jednoho roku.
Výskyt otoků ve srovnávacích skupinách (sulfonylurea, metformin) činil 2- 5%.
Otoky byly mírné až středně závažné a obvykle nevyžadovaly ukončení léčby.
V aktivních srovnávacích kontrolovaných studiích bylo u pacientů s monoterapií pioglitazonem průměrné zvýšení tělesné hmotnosti 2- 3 kg za rok, podobně jako v aktivní srovnávací skupině léčených sulfonylureou.
V kombinačních studiích pioglitazonu podávaného s metforminem činilo průměrné zvýšení 1, 5 kg za rok a v kombinaci se sulfonylureou 2, 8 kg.
Ve srovnávacích studiích při přidání sulfonylurey k metforminu se tělesná hmotnost zvýšila za rok průměrně o 1, 3 kg a při přidání metforminu k sulfonyluree byl průměrný pokles tělesné hmotnosti 1, 0 kg.
Poruchy zraku se vyskytovaly především v počátku léčby a souvisely s přechodnými změnami turgoru a indexu lomu oční čočky při změnách hladin krevního cukru, jak bývá patrno u léčby jinými antidiabetiky.
V klinických studiích s pioglitazonem byl výskyt více než trojnásobného zvýšení ALT nad horní hranici normy stejný jako u placeba, ale menší než ve srovnávacích skupinách u metforminu a sulfonylurey.
Průměrné hladiny jaterních enzymů se při podávání pioglitazonu snížily.
Při postmarketingovém sledování se vzácně objevilo zvýšení hladin jaterních enzymů a hepatocelulární dysfunkce.
Velmi vzácně byly pozorovány i fatální případy, vztah k pioglitazonu však nebyl potvrzen.
V kontrolovaných klinických studiích byl výskyt srdečního selhání stejný u pioglitazonu jako ve skupinách léčených metforminem, sulfonylureou stejně jako při podávání placeba, ale byl vyšší při kombinační léčbě s inzulínem.
Ve studii u pacientů s preexistujícím významným makrovaskulárním onemocněním byl výskyt vážného srdečního selhání po přidání pioglitazonu k dosavadní terapii zahrnující inzulín vyšší o 1, 6% oproti placebu.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Srdeční selhání bylo popsáno při marketingovém podávání pioglitazonu vzácně, častěji však v případech podávání v kombinaci s inzulínem nebo u pacientů s anamnézou srdečního selhání.
Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
Pacienti užívali pioglitazon v dávkách vyšších než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoli příznaků.
Při kombinované léčbě se sulfonylureou nebo inzulínem může dojít k hypoglykémii.
V případě předávkování je třeba provést podpůrná opatření a zahájit symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: perorální antidiabetika, thiazolindiony ATC kód A10BG 03
33 Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulínové rezistence.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulínu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c≥8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliclazidem. Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliclazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliclazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliclazidem, byla kontrola glykémie, měřené jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliclazidem.
V placebem kontrolované studii byli pacienti s nedostatečnou kontrolou glykémie po tříměsíční optimalizaci léčby inzulínem po dobu 12 měsíců randomizováni do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině s pioglitazonem došlo také k redukci dávky inzulínu.
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk stejně jako zvýšení citlivosti na inzulín při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti, přičemž množství viscerálního tuku bylo významně nižší, zatímco objem extraabdominálního tuku vzrostl.
Změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulín.
Ve většině klinických studií bylo v porovnání s placebem pozorováno snížení celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvýšení hladiny HDL cholesterolu a malé, ale klinicky nevýznamné hladiny LDL cholesterolu.
Při srovnání s placebem, metforminem nebo gliklazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglycedridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliclazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenclamidu.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba k existující antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
34 intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů prodělala předchozí srdeční infarkt a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, angiotensin II antagonisty, blokátory kalciových kanálů, nitráty, diuretika, aspirin, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární endpoint, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, závažnou amputaci nohy, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že nejsou žádné dlouhodobé kardiovaskulární problémy související s používáním pioglitazonu.
Nicméně došlo ke zvýšení výskytu edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selhávání.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Pioglitazon se po perorálním podání rychle vstřebává, maximální plazmatická koncentrace nezměněného pioglitazonu je obyčejně dosažena 2 hodiny po podání.
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace závislé na velikosti dávky.
Rovnovážný stav je dosažen po 4- 7 dnech podávání léku.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce:
Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolizmus:
Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylénových skupin, k čemuž dochází převážně na cytochromu P450 2C8, i když se těchto procesů mohou menší měrou zúčastňovat i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou aktivní (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nebyla dokázána indukce hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
Eliminace:
Po perorálním podání radioaktivně značeného pioglitazonu u člověka bylo větší množství zachyceno ve stolici (55%) a menší množství v moči (45%).
U zvířat je možno stanovit v moči a stolici pouze malé množství nezměněného pioglitazonu.
U člověka je průměrná hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
35 Starší osoby:
U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin:
Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po orálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater:
Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších než při dávkách léku v klinické praxi.
Ve studiích na zvířatech bylo zjištěno omezení růstu plodu, které je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl zaznamenán výskyt nádorů při podávání pioglitazonu.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidindiony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam tohoto nálezu není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Vápenatá sůl karmelosy Hyprolosa Monohydrát laktosy Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
36 6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistr, 14, 28, 30, 50, 56, 84, 90 a 98 tablet
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 150/ 011- 015, 022- 024
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. října 2000.
Datum posledního prodloužení registrace:
13. října 2005.
10.
DATUM REVIZE TEXTU
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Takeda Ireland Limited Bray Business Park, Kilruddery, County Wicklow Irsko
Lilly S. A.
Avda de la Industria 30 28108 Alcobendas (Madrid) Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci předloží jeden dodatečný šestiměsíční PSUR v září 2005 a od této doby bude překládat PSUR v ročním intervalu, pokud CHMP nerozhodne jinak.
Držitel rozhodnutí o registraci se zavazuje vykonávat činnosti související s farmakovigilancí popsané ve Farmakovigilačním plánu.
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
40 A.
OZNAČENÍ NA OBALU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actos 15 mg tablety
Pioglitazonum (jako hydrochlorid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg pioglitazonum (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 150/ 007 EU/ 1/ 00/ 150/ 001 EU/ 1/ 00/ 150/ 016 EU/ 1/ 00/ 150/ 002 EU/ 1/ 00/ 150/ 009 EU/ 1/ 00/ 150/ 017 EU/ 1/ 00/ 150/ 018 EU/ 1/ 00/ 150/ 003
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actos 15 mg
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actos 30 mg tablety
pioglitazonum (jako hydrochlorid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
Další údaje jsou uvedeny v příbalové informaci..
4.
LÉKOVÁ FORMA A VELIKOST
14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 150/ 008 EU/ 1/ 00/ 150/ 004 EU/ 1/ 00/ 150/ 019 EU/ 1/ 00/ 150/ 005 EU/ 1/ 00/ 150/ 010 EU/ 1/ 00/ 150/ 020 EU/ 1/ 00/ 150/ 021 EU/ 1/ 00/ 150/ 005
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actos 30 mg
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actos 45 mg tablety
pioglitazonum (jako hydrochlorid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 45 mg pioglitazonum (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
46 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 150/ 011 EU/ 1/ 00/ 150/ 012 EU/ 1/ 00/ 150/ 022 EU/ 1/ 00/ 150/ 013 EU/ 1/ 00/ 150/ 014 EU/ 1/ 00/ 150/ 023 EU/ 1/ 00/ 150/ 024 EU/ 1/ 00/ 150/ 015
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actos 45 mg
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actos 15 mg tablety
pioglitazonum (jako hydrochlorid)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
ZKRATKY PRO DNY V TÝDNU (POUZE BALENÍ 14, 28, 56, 84 A 98 TABLET)
PO ÚT ST ČT PÁ SO NE
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actos 30 mg tablety
pioglitazonum (jako hydrochlorid)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
ZKRATKY PRO DNY V TÝDNU (POUZE BALENÍ 14, 28, 56, 84 A 98 TABLET)
PO ÚT ST ČT PÁ SO NE
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actos 45 mg tablety
pioglitazonum (jako hydrochlorid)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
ZKRATKY PRO DNY V TÝDNU (POUZE BALENÍ 14, 28, 56, 84 A 98 TABLET)
PO ÚT ST ČT PÁ SO NE
50 B.
PŘÍBALOVÁ INFORMACE
51 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE ACTOS 15 MG TABLETY
(pioglitazonum (jako hydrochlorid))
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Actos a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actos užívat 3.
Jak se Actos užívá 4.
Možné nežádoucí účinky 5.
Jak Actos uchovávat 6.
Další informace
1.
CO JE ACTOS A K ČEMU SE POUŽÍVÁ
Actos 15 mg tablety se používá na léčbu diabetes mellitus II. typu (cukrovka nevyžadující aplikaci inzulínu).
Tento typ cukrovky se obvykle objevuje v dospělosti.
Trpíte- li cukrovkou 2. typu, Actos 15 mg tablety pomáhá kontrolovat hladinu vašeho krevního cukru tím, že váš organismus lépe využívá vlastní inzulín.
Přípravek Actos 15 mg tablety může být používán samostatně a/ nebo v kombinaci s metforminem nebo sulfonylureou, což jsou rovněž přípravky užívané k léčbě cukrovky.
Přípravek Actos 15 mg může být používán také v kombinaci s inzulínem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTOS UŽÍVAT
Neužívejte Actos 15 mg tablety:
• jestliže jste přecitlivělý( á) (alergický( á)) na pioglitazon nebo na kteroukoliv další složku přípravku Actos 15 mg tablety • máte srdeční selhání • máte jaterní onemocnění
Zvláštní opatrnosti při použití přípravku Actos 15 mg tablety je zapotřebí, jestliže: • máte zvláštní typ diabetického onemocnění oka nazývaný makulární edém (otok zadní části oka) • plánujete těhotenství • kojíte • trpíte syndromem polycystických vaječníků, protože je zvýšeno riziko otěhotnění vzhledem k účinku přípravku • máte jaterní nebo srdeční problémy • je vám méně než 18 let, protože se nedoporučuje těmto pacientům podávat
52 Užívání přípravku Actos 15 mg tablety s jídlem a pitím:
Tablety můžete užívat nezávisle na jídle.
Tablety zapijte sklenicí vody.
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Řízení dopravních prostředků a obsluha strojů:
Přípravek neovlivní vaši schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách tablet přípravku Actos 15 mg:
Tento léčivý přípravek obsahuje monohydrát laktózy.
Pokud jste byl/ a již dříve informován/ a svým lékařem, že trpíte nesnášenlivostí na některé cukry, kontaktujte před zahájením užívání přípravku Actos 15 mg svého lékaře.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Při léčbě přípravkem Actos 15 mg tablety je obvykle možné pokračovat v léčbě jinými přípravky.
3.
JAK SE ACTOS UŽÍVÁ
Užívá se jedna tableta denně.
V případě potřeby vám může lékař doporučit jiné dávkování.
Budete- li mít pocit, že je účinek přípravku Actos 15 mg tablety příliš slabý, řekněte to svému lékaři.
Actos 15 mg tablety se užívá nezávisle na jídle.
Jelikož se Actos 15 mg tablety používá v kombinaci s jinými léky k léčbě cukrovky (např. inzulín, chlorpropamid, glibenklamid, gliklazid, tolbutamid), řekne vám váš lékař, zda máte užívat nižší dávky těchto léků.
Lékař vás v průběhu léčby přípravkem Actos bude pravidelně zvát k odběrům krve z důvodů kontroly funkce vašich jater.
Držíte- li při cukrovce dietu, pokračujte v ní i při léčbě přípravkem Actos 15 mg tablety.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo předchozí mozkovou mrtvicí, kteří byli léčeni přípravkem Actos a inzulínem, došlo k rozvoji srdečního selhání.
Informujte co nejdříve svého lékaře pokud zaznamenáte příznaky srdečního selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo ohraničený otok (edém).
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
53 Jestliže jste užil( a) více přípravku Actos 15 mg tablety, než jste měl( a):
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít Actos 15 mg tablety:
Snažte se užívat přípravek Actos 15 mg tablety každý den, jak vám bylo předepsáno.
Zapomenete- li si však dávku vzít, vezměte si následující dávku jako obvykle.
Neberte si tabletu navíc náhradou za zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actos 15 mg tablety nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky se vyskytly u některých pacientů užívajících Actos 15 mg tablety:
• místní otoky (edémy) • zvýšení tělesné hmotnosti • bolesti hlavy • zánět vedlejších dutin nosních • infekce dýchacího ústrojí • točení hlavy • závratě • pocit necitlivosti • porucha zraku • nejasné vidění v důsledku otoku (nebo tekutiny) v zadní části oka.
Jestliže se u vás vyskytly tyto příznaky poprvé nebo se zhoršují, oznamte to co nejdříve vašemu lékaři • nadýmání • bolesti kloubů • impotence • zvýšené pocení • únava • nespavost • snížení hladiny krevního cukru (hypoglykémie), cukr, bílkoviny nebo krev v moči • vzácně porucha funkce jater • mírné snížení počtu červených krvinek • bolesti zad • dušnost
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ACTOS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
54 6.
DALŠÍ INFORMACE
Co Actos obsahuje Léčivou látkou přípravku Actos 15 mg tablety je pioglitazon.
Jedna tableta obsahuje 15 mg pioglitazonum (jako hydrochlorid).
Pomocné látky jsou monohydrát laktosy, hyprolosa, vápenatá sůl karmelosy a magnesium- stearát.
Jak Actos vypadá a co obsahuje toto balení Actos 15 mg tablety jsou bílé až téměř bílé, kulaté, konvexní s označením „ 15 “ na jedné straně a označením „ ACTOS “ na druhé straně.
Tablety jsou v blistrech, v baleních obsahujících 14, 28, 30, 50, 56, 84, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitelem rozhodnutí o registraci je:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Velká Británie.
Výrobcem přípravku je:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Španělsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0) 20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: + 31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel. + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0) 20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel: +44 (0) 20 3116 8000
55 España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 (0) 9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0) 20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
56 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE ACTOS 30 MG TABLETY
(pioglitazonum (jako hydrochlorid))
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Actos a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actos užívat 3.
Jak se Actos užívá 4.
Možné nežádoucí účinky 5.
Jak Actos uchovávat 6.
Další informace
1.
CO JE ACTOS A K ČEMU SE POUŽÍVÁ
Actos 30 mg tablety se používá na léčbu diabetes mellitus II. typu (cukrovka nevyžadující aplikaci inzulínu).
Tento typ cukrovky se obvykle objevuje v dospělosti.
Trpíte- li cukrovkou 2. typu, Actos 30 mg tablety pomáhá kontrolovat hladinu vašeho krevního cukru tím, že váš organismus lépe využívá vlastní inzulín.
Přípravek Actos 30 mg tablety může být používán samostatně nebo v kombinaci s metforminem a/ nebo sulfonylureou, což jsou rovněž přípravky užívané k léčbě cukrovky.
Přípravek Actos 30 mg může být používán také v kombinaci s inzulínem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTOS UŽÍVAT
Neužívejte Actos 30 mg tablety:
• jestliže jste přecitlivělý( á) (alergický( á)) na pioglitazon nebo na kteroukoliv další složku přípravku Actos 30 mg tablety • máte srdeční selhání • máte jaterní onemocnění
Zvláštní opatrnosti při použití přípravku Actos 30 mg tablety je zapotřebí, jestliže: • máte zvláštní typ diabetického onemocnění oka nazývaný makulární edém (otok zadní části oka) • plánujete těhotenství • kojíte • trpíte syndromem polycystických vaječníků, protože je zvýšeno riziko otěhotnění vzhledem k účinku přípravku • máte jaterní nebo srdeční problémy
• •
je vám méně než 18 let, protože se nedoporučuje těmto pacientům podávat
57 Užívání přípravku Actos 30 mg tablety s jídlem a pitím:
Tablety můžete užívat nezávisle na jídle.
Tablety zapijte sklenicí vody.
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Řízení dopravních prostředků a obsluha strojů:
Přípravek neovlivní vaši schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách tablet přípravku Actos 30 mg:
Tento léčivý přípravek obsahuje monohydrát laktózy.
Pokud jste byl/ a již dříve informován/ a svým lékařem, že trpíte nesnášenlivostí na některé cukry, kontaktujte před zahájením užívání přípravku Actos 30 mg svého lékaře.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Při léčbě přípravkem Actos 30 mg tablety je obvykle možné pokračovat v léčbě jinými přípravky.
3.
JAK SE ACTOS UŽÍVÁ
Užívá se jedna tableta denně.
V případě potřeby vám může lékař doporučit jiné dávkování.
Budete- li mít pocit, že je účinek přípravku Actos 30 mg tablety příliš slabý, řekněte to svému lékaři.
Actos 30 mg tablety se užívá nezávisle na jídle.
Jelikož se Actos 30 mg tablety používá v kombinaci s jinými léky k léčbě cukrovky (např. inzulín, chlorpropamid, glibenklamid, gliklazid, tolbutamid), řekne vám váš lékař, zda máte užívat nižší dávky těchto léků.
Lékař vás v průběhu léčby přípravkem Actos bude pravidelně zvát k odběrům krve z důvodů kontroly funkce vašich jater.
Držíte- li při cukrovce dietu, pokračujte v ní i při léčbě přípravkem Actos 30 mg tablety.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo předchozí mozkovou mrtvicí, kteří byli léčeni přípravkem Actos a inzulínem, došlo k rozvoji srdečního selhání.
Informujte co nejdříve svého lékaře pokud zaznamenáte příznaky srdečního selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo ohraničený otok (edém).
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
58 Jestliže jste užil( a) více přípravku Actos 30 mg tablety, než jste měl( a):
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít Actos 30 mg tablety:
Snažte se užívat přípravek Actos 30 mg tablety každý den, jak vám bylo předepsáno.
Zapomenete- li si však dávku vzít, vezměte si následující dávku jako obvykle.
Neberte si tabletu navíc náhradou za zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actos 30 mg tablety nežádoucí účinky, které se ale nemusí vyskytnou u každého.
Následující nežádoucí účinky se vyskytly u některých pacientů užívajících Actos 30 mg tablety:
• místní otoky (edémy) • zvýšení tělesné hmotnosti • bolesti hlavy • zánět vedlejších dutin nosních • infekce dýchacího ústrojí • točení hlavy • závratě • pocit necitlivosti • porucha zraku • nejasné vidění v důsledku otoku (nebo tekutiny) v zadní části oka.
Jestliže se u vás vyskytly tyto příznaky poprvé nebo se zhoršují, oznamte to co nejdříve vašemu lékaři • nadýmání • bolesti kloubů • impotence • zvýšené pocení • únava • nespavost • snížení hladiny krevního cukru (hypoglykémie), cukr, bílkoviny nebo krev v moči • vzácně porucha funkce jater • mírné snížení počtu červených krvinek • bolesti zad • dušnost
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte svému lékaři nebo lékárníkovi.
5.
JAK ACTOS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
59 6.
DALŠÍ INFORMACE
Co Actos obsahuje Léčivou látkou přípravku Actos 30 mg tablety je pioglitazon.
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid).
Pomocné látky jsou monohydrát laktosy, hyprolosa, vápenatá sůl karmelosy a magnesium- stearát.
Jak Actos vypadá a co obsahuje toto balení Actos 30 mg tablety jsou bílé až téměř bílé, kulaté, konvexní s označením „ 30 “ na jedné straně a označením „ ACTOS “ na druhé straně.
Tablety jsou v blistrech, v baleních obsahujících 14, 28, 30, 50, 56, 84, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitelem rozhodnutí o registraci je:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Velká Británie.
Výrobcem přípravku je:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Španělsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0) 20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: + 31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel. + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0) 20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel: +44 (0) 20 3116 8000
60 España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 (0) 9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0) 20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
61 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE ACTOS 45 MG TABLETY
(pioglitazonum (jako hydrochlorid))
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je Actos a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actos užívat 3.
Jak se Actos užívá 4.
Možné nežádoucí účinky 5.
Jak Actos uchovávat 6.
Další informace
1.
CO JE ACTOS 45 MG TABLETY A K ČEMU SE POUŽÍVÁ
Actos 45 mg tablety se používá na léčbu diabetes mellitus II. typu (cukrovka nevyžadující aplikaci inzulínu).
Tento typ cukrovky se obvykle objevuje v dospělosti.
Trpíte- li cukrovkou 2. typu, Actos 45 mg tablety pomáhá kontrolovat hladinu vašeho krevního cukru tím, že váš organismus lépe využívá vlastní inzulín.
Přípravek Actos 45 mg tablety může být používán samostatně nebo v kombinaci s metforminem a/ nebo sulfonylureou, což jsou rovněž přípravky užívané k léčbě cukrovky.
Přípravek Actos 45 mg může být používán také v kombinaci s inzulínem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTOS UŽÍVAT
Neužívejte Actos 45 mg tablety:
• jestliže jste přecitlivělý( á) (alergický( á)) na pioglitazon nebo na kteroukoliv další složku přípravku Actos 45 mg tablety • máte srdeční selhání • máte jaterní onemocnění
Zvláštní opatrnosti při použití přípravku Actos 45 mg tablety je zapotřebí, jestliže: • máte zvláštní typ diabetického onemocnění oka nazývaný makulární edém (otok zadní části oka) • plánujete těhotenství • kojíte • trpíte syndromem polycystických vaječníků, protože je zvýšeno riziko otěhotnění vzhledem k účinku přípravku • máte jaterní nebo srdeční problémy
• •
je vám méně než 18 let, protože se nedoporučuje těmto pacientům podávat
62 Užívání přípravku Actos 45 mg tablety s jídlem a pitím:
Tablety můžete užívat nezávisle na jídle.
Tablety zapijte sklenicí vody.
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Řízení dopravních prostředků a obsluha strojů:
Přípravek neovlivní vaši schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách tablet přípravku Actos 45 mg:
Tento léčivý přípravek obsahuje monohydrát laktózy.
Pokud jste byl/ a již dříve informován/ a svým lékařem, že trpíte nesnášenlivostí na některé cukry, kontaktujte před zahájením užívání přípravku Actos 45 mg svého lékaře.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Při léčbě přípravkem Actos 45 mg tablety je obvykle možné pokračovat v léčbě jinými přípravky.
3.
JAK SE ACTOS UŽÍVÁ
Užívá se jedna tableta denně.
V případě potřeby vám může lékař doporučit jiné dávkování.
Budete- li mít pocit, že je účinek přípravku Actos 45 mg tablety příliš slabý, řekněte to svému lékaři.
Actos 45 mg tablety se užívá nezávisle na jídle.
Jelikož se Actos 45 mg tablety používá v kombinaci s jinými léky k léčbě cukrovky (např. inzulín, chlorpropamid, glibenklamid, gliklazid, tolbutamid), řekne vám váš lékař, zda máte užívat nižší dávky těchto léků.
Lékař vás v průběhu léčby přípravkem Actos bude pravidelně zvát k odběrům krve z důvodů kontroly funkce vašich jater.
Držíte- li při cukrovce dietu, pokračujte v ní i při léčbě přípravkem Actos 45 mg tablety.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo předchozí mozkovou mrtvicí, kteří byli léčeni přípravkem Actos a inzulínem, došlo k rozvoji srdečního selhání.
Informujte co nejdříve svého lékaře pokud zaznamenáte příznaky srdečního selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo ohraničený otok (edém).
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
63 Jestliže jste užil( a) více přípravku Actos 45 mg tablety, než jste měl( a):
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít Actos 45 mg tablety:
Snažte se užívat přípravek Actos 45 mg tablety každý den, jak vám bylo předepsáno.
Zapomenete- li si však dávku vzít, vezměte si následující dávku jako obvykle.
Neberte si tabletu navíc náhradou za zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actos 45 mg tablety nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky se vyskytly u některých pacientů užívajících Actos 45 mg tablety:
• místní otoky (edémy) • zvýšení tělesné hmotnosti • bolesti hlavy • zánět vedlejších dutin nosních • infekce dýchacího ústrojí • točení hlavy • závratě • pocit necitlivosti • porucha zraku • nejasné vidění v důsledku otoku (nebo tekutiny) v zadní části oka.
Jestliže se u vás vyskytly tyto příznaky poprvé nebo se zhoršují, oznamte to co nejdříve vašemu lékaři • nadýmání • bolesti kloubů • impotence • zvýšené pocení • únava • nespavost • snížení hladiny krevního cukru (hypoglykémie), cukr, bílkoviny nebo krev v moči • vzácně porucha funkce jater • mírné snížení počtu červených krvinek • bolesti zad • dušnost
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ACTOS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
64 6.
DALŠÍ INFORMACE
Co Actos obsahuje Léčivou látkou přípravku Actos 45 mg tablety je pioglitazon.
Jedna tableta obsahuje 45 mg pioglitazonum (jako hydrochlorid).
Pomocné látky jsou monohydrát laktosy, hyprolosa, vápenatá sůl karmelosy a magnesium- stearát.
Jak Actos vypadá a co obsahuje toto balení Actos 45 mg tablety jsou bílé až téměř bílé, kulaté, konvexní s označením „ 45 “ na jedné straně a označením „ ACTOS “ na druhé straně.
Tablety jsou v blistrech, v baleních obsahujících 14, 28, 30, 50, 56, 84, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitelem rozhodnutí o registraci je:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Velká Británie.
Výrobcem přípravku je:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Španělsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0) 20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: + 31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel. + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0) 20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel: +44 (0) 20 3116 8000
España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 (0) 9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0) 20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
66
European Medicines Agency
EMEA/ H/ C/ 427
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ACTRAPHANE 10 ACTRAPHANE 20 ACTRAPHANE 30 ACTRAPHANE 40 ACTRAPHANE 50
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Actraphane?
Actraphane je řada injekčních suspenzí inzulinu.
Actraphane je dodáván v injekčních lahvičkách, zásobních vložkách (Penfill) nebo v předplněných perech (InnoLet, NovoLet a FlexPen).
Aktivní složkou přípravku je lidský inzulin (rDNA).
Přípravek Actraphane obsahuje inzulín s rychlým (rozpustný inzulín) a prodlouženým (izofanový inzulín) účinkem.
Actraphane 10:
10% rozpustného inzulínu a 90% izofanového inzulínu Actraphane 20:
20% rozpustného inzulínu a 80% izofanového inzulínu Actraphane 30:
30% rozpustného inzulínu a 70% izofanového inzulínu Actraphane 40:
40% rozpustného inzulínu a 60% izofanového inzulínu Actraphane 50:
50% rozpustného inzulínu a 50% izofanového inzulínu
Na co se přípravek Actraphane používá?
Actraphane se používá k léčbě pacientů s diabetes.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Actraphane používá?
Actraphane se podává subkutánní (podkožní) injekcí, obvykle do abdominální (břišní) stěny.
Pokud je to vhodné, může být rovněž podán do hýždí nebo do oblasti deltového svalu (do ramene).
U pacienta by měla být pravidelně testována hladina cukru v krvi, aby bylo možno stanovit nejnižší možnou účinnou dávku.
Obvyklá dávka se pohybuje mezi 0, 3 a 1, 0 m. j. / kg/ den.
Actraphane se obvykle podává jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Jak přípravek Actraphane působí?
Diabetes je onemocnění, při kterém lidské tělo nevyrábí dostatek inzulínu ke kontrole hladiny cukru v krvi.
Actraphane je náhražkový inzulín, který je identický s inzulínem produkovaným slinivkou břišní.
Aktivní složka přípravku Actraphane, lidský inzulin (rDNA), je vyráběna metodou známou pod názvem „ rekombinantní technologie “.
Inzulín je vytvářen bakterií, do které byl vložen gen (DNA), který jí umožňuje produkovat inzulín.
Actraphane obsahuje inzulín ve dvou formách: rozpustnou formu, která působí rychle (během 30 minut od podání injekce), a izofanovou formu, která je 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged absorbována v průběhu dne daleko pomaleji a tím přípravku poskytuje delší dobu účinku.
Inzulín podávaný při substituční léčbě působí stejným způsobem jako přirozený inzulín a pomáhá vstupu glukózy z krve do buněk.
Prostřednictvím kontroly hladiny cukru v krvi dochází k omezení příznaků a komplikací způsobených diabetem.
Jak byl přípravek Actraphane zkoumán?
Účinek přípravku Actraphane byl zkoumán u celkem 294 pacientů s diabetes typu 1, při kterém slinivka není schopna vytvářet inzulin, a typu 2, kdy tělo nedokáže inzulin účinně využívat.
Zhruba třetina pacientů trpěla diabetem typu 1, zbytek diabetem typu 2.
Studie porovnávala účinky přípravku Actraphane 30 se směsí podobného charakteru, avšak připravené z analogu inzulínu (inzulínu aspart).
Ve všech studiích byla po 12 týdnech léčby měřena hladina glykosylovaného hemoglobinu (HbA1c), tedy látky, která vypovídá o kvalitě kontroly krevního cukru.
Jaký přínos přípravku Actraphane byl prokázán v průběhu studií?
Užívání přípravku Actraphane vedlo ke snížení hladiny HbA1c, což naznačuje, že bylo dosaženo podobné kontroly hladiny cukru v krvi jako u ostatních lidských inzulínů.
Actraphane byl účinný jak u diabetu typu 1, tak u diabetu typu 2.
Jaká rizika jsou spojena s přípravkem Actraphane?
Actraphane může vyvolat hypoglykémii (nízká hladinu cukru v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Actraphane naleznete v příbalových informacích.
Actraphane by neměly užívat osoby, které jsou přecitlivělé (alergické) na lidský inzulín (rDNA) nebo na jakoukoliv jinou složku přípravku.
Rovněž může být třeba upravit dávkování přípravku Actraphane, je- li podáván spolu s dalšími léčivými přípravky, které mohou ovlivňovat hladinu cukru v krvi (úplný seznam je uveden v příbalové informaci).
Na základě čeho byl přípravek Actraphane schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Actraphane při léčbě diabetu převyšuje jeho rizika.
Doporučil, aby bylo přípravku Actraphane uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Actraphane platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 7. října 2002.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Actraphane je k dispozici zde.
Tento souhrn byl naposledy aktualizován v lednu 2006.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 02/ 229/ 001 EU/ 1/ 02/ 229/ 002
Actraphane 30 Actraphane 30
40 IU/ ml 40 IU/ ml
Injekční suspenze Subkutánní podání injekční lahvička (sklo) Injekční suspenze Subkutánní podání injekční lahvička (sklo)
10 ml (1, 4 mg/ ml) 1 injekční lahvička 10 ml (1, 4 mg/ ml) 5 injekčních lahviček
EU/ 1/ 02/ 229/ 003 EU/ 1/ 02/ 229/ 004 EU/ 1/ 02/ 229/ 005 EU/ 1/ 02/ 229/ 006 EU/ 1/ 02/ 229/ 007 EU/ 1/ 02/ 229/ 008 EU/ 1/ 02/ 229/ 009 EU/ 1/ 02/ 229/ 010 EU/ 1/ 02/ 229/ 011 EU/ 1/ 02/ 229/ 012 EU/ 1/ 02/ 229/ 013 EU/ 1/ 02/ 229/ 014 EU/ 1/ 02/ 229/ 015 EU/ 1/ 02/ 229/ 016
Actraphane 30 Actraphane 30 Actraphane 10 Penfill Actraphane 10 Penfill Actraphane 10 Penfill Actraphane 20 Penfill Actraphane 20 Penfill Actraphane 20 Penfill Actraphane 30 Penfill Actraphane 30 Penfill Actraphane 30 Penfill Actraphane 40 Penfill Actraphane 40 Penfill Actraphane 40 Penfill
100 IU/ ml Injekční suspenze Subkutánní podání injekční lahvička (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání injekční lahvička (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo) 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo)
10 ml (3, 5 mg/ ml) 1 injekční lahvička 10 ml (3, 5 mg/ ml) 5 injekčních lahviček 3 ml (3, 5 mg/ ml) 1 zásobní vložka 3 ml (3, 5 mg/ ml) 5 zásobních vložek 3 ml (3, 5 mg/ ml) 10 zásobních vložek 3 ml (3, 5 mg/ ml) 1 zásobní vložka 3 ml (3, 5 mg/ ml) 5 zásobních vložek 3 ml (3, 5 mg/ ml) 10 zásobních vložek 3 ml (3, 5 mg/ ml) 1 zásobní vložka 3 ml (3, 5 mg/ ml) 5 zásobních vložek 3 ml (3, 5 mg/ ml) 10 zásobních vložek 3 ml (3, 5 mg/ ml) 1 zásobní vložka 3 ml (3, 5 mg/ ml) 5 zásobních vložek 3 ml (3, 5 mg/ ml) 10 zásobních vložek
EU/ 1/ 02/ 229/ 017
Actraphane 50 Penfill
100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo)
3 ml (3, 5 mg/ ml) 1 zásobní vložka
1/ 3 Číslo EU
Smyšlený název
Síla
léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 02/ 229/ 018
Actraphane 50 Penfill 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 02/ 229/ 019
Actraphane 50 Penfill 100 IU/ ml Injekční suspenze Subkutánní podání zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
10 zásobních vložek
EU/ 1/ 02/ 229/ 020
Actraphane 10 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 229/ 021
Actraphane 10 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 229/ 022
Actraphane 20 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 229/ 023
Actraphane 20 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 229/ 024
Actraphane 30 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 229/ 025
Actraphane 30 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 229/ 026
Actraphane 40 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 229/ 027
Actraphane 40 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 229/ 028
Actraphane 50 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 229/ 029
Actraphane 50 NovoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 229/ 030
Actraphane 30 InnoLet
100 IU/ ml Injekční suspenze Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
1 předplněné pero
EU/ 1/ 02/ 229/ 031
Actraphane 30 InnoLet 100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 229/ 032
Actraphane 30 InnoLet 100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 229/ 033
Actraphane 30 FlexPen 100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
1 předplněné pero
EU/ 1/ 02/ 229/ 034
Actraphane 30 FlexPen 100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 229/ 035
Actraphane 30 FlexPen 100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 229/ 036
Actraphane 30 40 IU/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (sklo)
10 ml (1, 4 mg/ ml)
5 x (1 x 10 ml) injekčních lahviček
EU/ 1/ 02/ 229/ 037
Actraphane 30 100 IU/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
5 x (1 x 10 ml) injekčních lahviček
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Actraphane 30, 40 m. j. / ml. injekční suspenze v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 40 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, což odpovídá 400 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
2 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Injekční lahvičky jsou určeny k použití s injekčními stříkačkami na inzulin označenými příslušnou jednotkovou stupnicí.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do 3 několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
5 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní).
Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
6 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li uchováván při pokojové teplotě (do 25°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička (typ 1) o objemu 10 ml uzavřená zátkou z bromobutylové/ polyizoprenové pryže a ochranným víčkem.
Velikost balení:
1 nebo 5 injekčních lahviček x 10 ml a skupinové balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
7 Po vyjmutí přípravku Actraphane injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat injekční lahvičku ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 001- 002, 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV PŘÍPRAVKU
Actraphane 30, 100 m. j. / ml. injekční suspenze v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml což odpovídá 1 000 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
9 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Injekční lahvičky jsou určeny k použití s injekčními stříkačkami na inzulin označenými příslušnou jednotkovou stupnicí.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
11 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
12 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní).
Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
13 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li uchováván při pokojové teplotě (do 25°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička (typ 1) o objemu 10 ml uzavřená zátkou z bromobutylové/ polyizoprenové pryže a ochranným víčkem.
Velikost balení:
1 nebo 5 injekčních lahviček x 10 ml a skupinové balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
14 Po vyjmutí přípravku Actraphane injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat injekční lahvičku ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 003- 004, 037
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Actraphane 10, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 10 obsahuje 10% rozpuštěného inzulinu a 90% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
16 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
18 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
19 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
20 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
21 Actraphane Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat Penfill ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 005- 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
22 1.
NÁZEV PŘÍPRAVKU
Actraphane 20, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 20 obsahuje 20% rozpuštěného inzulinu a 80% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
23 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na druhý (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do 24 několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
25 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
26 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
27 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
28 Actraphane Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat Penfill ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 008- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Actraphane 30, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
30 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
32 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
33 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
34 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
35 Actraphane Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat Penfill ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 011- 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
36 1.
NÁZEV PŘÍPRAVKU
Actraphane 40, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 40 obsahuje 40% rozpuštěného inzulinu a 60% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
37 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do 38 několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
39 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
40 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
41 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
42 Actraphane Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat Penfill ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 014- 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV PŘÍPRAVKU
Actraphane 50, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 50 obsahuje 50% rozpuštěného inzulinu a 50% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
44 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do 45 několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
46 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
47 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
48 Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
49 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actraphane Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat Penfill ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 017- 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
50 1.
NÁZEV PŘÍPRAVKU
Actraphane 10, NovoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 10 obsahuje 10% rozpuštěného inzulinu a 90% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
51 Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 - 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz. body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
52 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
53 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
54 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
55 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
56 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actraphane NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 020- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
57 1.
NÁZEV PŘÍPRAVKU
Actraphane 20, NovoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 20 obsahuje 20% rozpuštěného inzulinu a 80% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
58 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na druhý (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Actraphane NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 – 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
59 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
60 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
61 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin proteázou nebo enzymy štěpícími inzulin a možná i protein disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
62 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
63 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actraphane NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 020- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
64 1.
NÁZEV PŘÍPRAVKU
Actraphane 30, NovoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
65 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na druhý (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Actraphane NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 – 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
66 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
67 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
68 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
69 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
70 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actraphane NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 024- 025
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
71 1.
NÁZEV PŘÍPRAVKU
Actraphane 40, NovoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 40 obsahuje 40% rozpuštěného inzulinu a 60% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
72 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Actraphane NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 – 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
73 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
74 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
75 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
76 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
77 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actraphane NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 026- 027
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
78 1.
NÁZEV PŘÍPRAVKU
Actraphane 50 NovoLet, 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 50 obsahuje 50% rozpuštěného inzulinu a 50% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
79 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Actraphane NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 – 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
80 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
81 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
82 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin proteázou nebo enzymy štěpícími inzulin a možná i protein disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
83 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
84 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actraphane NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 028- 029
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
85 1.
NÁZEV PŘÍPRAVKU
Actraphane 30 InnoLet, 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
86 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Actraphane InnoLet je určen k použití s jehlami NovoFine s krátkým vnitřním obalem o délce 8 mm nebo kratšími.
Krabička s jehlami je označena písmenem S.
InnoLet umožňuje aplikaci 1 – 50 jednotek, nastavení po 1 jednotce.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí
87 inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
88 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce
89 Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
90 Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
91 Velikost balení:
1, 5 a 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actraphane InnoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane InnoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat InnoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 030- 032
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
92 1.
NÁZEV PŘÍPRAVKU
Actraphane 30 FlexPen, 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Actraphane je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Actraphane 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actraphane je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
93 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Actraphane se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Actraphane FlexPen je určen k použití s jehlami NovoFine s krátkým vnitřním obalem o délce 8 mm nebo kratšími.
Krabička s jehlami je označena písmenem S.
FlexPen umožňuje aplikaci 1 – 60 jednotek, nastavení po 1 jednotce.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actraphane je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Actraphane, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
94 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actraphane.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Actraphane obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actraphane upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
95 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actraphane, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
96 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Actraphane je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin proteázou nebo enzymy štěpícími inzulin a možná i protein disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
97 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
1, 5 a 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
98 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actraphane FlexPen je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Actraphane FlexPen z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat FlexPen ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 229/ 033- 035
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
99 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
100 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Dánsko
Název a adresa výrobců odpovědných za propouštění šarží
Actraphane 30, Actraphane 10, 20, 40, 50 Penfill, Actraphane 10, 20, 30, 40, 50 NovoLet, Actraphane 30 InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Actraphane 30 Penfill a FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Novo Nordisk Production SAS 45, Avenue d´Orléans F- 28002 Chartres Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
101 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
102 A.
OZNAČENÍ NA OBALU
103 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(1, 4 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml 5 x 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
104 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 001 1 x 10 ml EU/ 1/ 02/ 229/ 002 5 x 10 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 30 injekční lahvičky 40 m. j. / ml
105 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml.
6.
JINÉ
Novo Nordisk A/ S
106 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml 5 x 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
107 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 003 1 x 10 ml EU/ 1/ 02/ 229/ 004 5 x 10 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 30 injekční lahvičky 100 m. j. / ml
108 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml.
6.
JINÉ
Novo Nordisk A/ S
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(1, 4 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
110 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 036
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 30 injekční lahvičky 40 m. j. / ml
111 ÚDAJE UVÁDĚNÉ NA OBALU
ŠTÍTEK BALÍČKU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(1, 4 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x (1 x 10 ml) Skupinové balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
112 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 036/ 036
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
113 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
114 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 037
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 30 injekční lahvičky 100 m. j. / ml
115 ÚDAJE UVÁDĚNÉ NA OBALU
ŠTÍTEK BALÍČKU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x (1 x 10 ml) Skupinové balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
116 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 037
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
117 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 10 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 10 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
118 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 005 1 x 3 ml EU/ 1/ 02/ 229/ 006 5 x 3 ml EU/ 1/ 02/ 229/ 007 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 10 Penfill
119 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 10 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
120 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 20 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(20% jako rozpustný inzulin a 80% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 20 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
121 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 008 1 x 3 ml EU/ 1/ 02/ 229/ 009 5 x 3 ml EU/ 1/ 02/ 229/ 010 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 20 Penfill
122 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 20 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
123 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 30 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 30 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
124 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 011 1 x 3 ml EU/ 1/ 02/ 229/ 012 5 x 3 ml EU/ 1/ 02/ 229/ 013 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 30 Penfill
125 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 30 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
126 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 40 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (40% jako rozpustný inzulin a 60% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 40 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
127 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 014 1 x 3 ml EU/ 1/ 02/ 229/ 015 5 x 3 ml EU/ 1/ 02/ 229/ 016 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 40 Penfill
128 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 40 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
129 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 50 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (50% jako rozpustný inzulin a 50% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 50 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
130 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 017 1 x 3 ml EU/ 1/ 02/ 229/ 018 5 x 3 ml EU/ 1/ 02/ 229/ 019 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 50 Penfill
131 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 50 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
132 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 10 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (10% jako rozpustný inzulin a 90% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Actraphane 10 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 10 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
133 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 020 5 x 3 ml EU/ 1/ 02/ 229/ 021 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 10 NovoLet
134 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 10 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
135 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 20 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (20% jako rozpustný inzulin a 80% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Actraphane 20 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 20 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
136 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 022 5 x 3 ml EU/ 1/ 02/ 229/ 023 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 20 NovoLet
137 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 20 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
138 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Actraphane 30 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 30 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
139 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 024 5 x 3 ml EU/ 1/ 02/ 229/ 025 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 30 NovoLet
140 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 30 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
141 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 40 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (40% jako rozpustný inzulin a 60% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Actraphane 40 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 40 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
142 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 026 5 x 3 ml EU/ 1/ 02/ 229/ 027 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 40 NovoLet
143 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 40 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml.
6.
JINÉ
Novo Nordisk A/ S
144 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 50 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (50% jako rozpustný inzulin a 50% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Actraphane 50 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 50 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
145 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 028 5 x 3 ml EU/ 1/ 02/ 229/ 029 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 50 NovoLet
146 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 50 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
147 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 30 InnoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Actraphane 30 InnoLet je určen pro použití s jehlami NovoFine S.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 30 InnoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
148 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 030 1 x 3 ml EU/ 1/ 02/ 229/ 031 5 x 3 ml EU/ 1/ 02/ 229/ 032 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 30 InnoLet
149 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO INNOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 30 InnoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
150 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actraphane 30 FlexPen 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Actraphane 30 FlexPen je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
151 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 229/ 033 1 x 3 ml EU/ 1/ 02/ 229/ 034 5 x 3 ml EU/ 1/ 02/ 229/ 035 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actraphane 30 FlexPen
152 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO FLEXPEN
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actraphane 30 FlexPen 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
153 B.
PŘÍBALOVÁ INFORMACE
154 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky počínající hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
155 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► je- li ochranné víčko uvolněné nebo chybí.
Každá injekční lahvička má plastové ochranné víčko znemožňující nedovolenou manipulaci.
Pokud není injekční lahvička v okamžiku, kdy jste ji dostali, v perfektním stavu, vraťte ji svému dodavateli. ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat). ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Jak tento inzulin používat
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injekční lahvičky s přípravkem Actraphane jsou určeny k použití s inzulinovými injekčními stříkačkami s příslušnou jednotkovou stupnicí.
Těsně před aplikací tohoto inzulinu
1.
Převalujte injekční lahvičku mezi dlaněmi, dokud nebude tekutina stejnoměrně bílá a zakalená.
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
2.
Natáhněte do stříkačky množství vzduchu odpovídající potřebné dávce inzulinu.
3.
Vpíchněte vzduch do lahvičky: propíchněte jehlou pryžovou zátku a stiskněte píst stříkačky.
4.
Obraťte injekční lahvičku se stříkačkou dnem vzhůru.
5.
Natáhněte do stříkačky patřičnou dávku inzulinu.
6.
Vytáhněte jehlu z injekční lahvičky.
7.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch: otočte ji jehlou nahoru a vytlačte vzduch ven.
8.
Zkontrolujte, máte- li připravenou správnou dávku.
9.
Ihned aplikujte injekci.
156 Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš ošetřující lékař nebo diabetologická sestra. ► Nechte jehlu v kůži po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot, chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
157 Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Méně tělesné námahy než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
158 6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Injekční lahvičky, které právě nepoužíváte, mají být uloženy v chladničce (2°C - 8°C).
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte injekční lahvičky v původním obalu.
Injekční lahvičky, které právě používáte nebo se je chystáte použít, nemají být uchovávány v chladničce.
Po vyjmutí injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 25°C) až po dobu 6 týdnů.
Uchovávejte injekční lahvičku vždy, když ji nepoužíváte, v krabičce, aby byla chráněna před světlem.
Actraphane musí být chráněn před přílišným teplem a slunečním zářením.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 40 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, které odpovídají 400 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení
Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 1 nebo 5 injekčních lahviček po 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato příbalová informace byla naposledy schválena v
159 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
160 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem.
Nepoužívejte Actraphane
► V inzulinových infuzních pumpách ► Je- li ochranné víčko uvolněné nebo chybí.
Každá injekční lahvička má plastové ochranné víčko znemožňující nedovolenou manipulaci.
Pokud není injekční lahvička v okamžiku, kdy jste ji dostali, v perfektním stavu, vraťte ji svému dodavateli. ► Pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat). ► Pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Jak tento inzulin používat
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injekční lahvičky s přípravkem Actraphane jsou určeny k použití s inzulinovými injekčními stříkačkami s příslušnou jednotkovou stupnicí.
Těsně před aplikací tohoto inzulinu
Převalujte injekční lahvičku mezi dlaněmi, dokud nebude tekutina stejnoměrně bílá a zakalená.
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
2.
Natáhněte do stříkačky množství vzduchu odpovídající potřebné dávce inzulinu.
3.
Vpíchněte vzduch do injekční lahvičky: propíchněte jehlou pryžovou zátku a stiskněte píst stříkačky.
4.
Natáhněte do stříkačky patřičnou dávku inzulinu.
6.
Vytáhněte jehlu z injekční lahvičky.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch: otočte ji jehlou nahoru a vytlačte vzduch ven.
161 8.
9.
Ihned aplikujte injekci.
Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš ošetřující lékař nebo diabetologická sestra. ► Nechte jehlu v kůži po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot, chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • Jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některé z těchto příznaků, zkontrolujte si hladinu krevního cukru a proveďte test moči na ketony, můžete- li.
Pak ihned vyhledejte lékařskou pomoc.
162 Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Méně tělesné námahy než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
163 6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Injekční lahvičky, které právě nepoužíváte, mají být uloženy v chladničce (2°C - 8°C).
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte injekční lahvičky v původním obalu.
Injekční lahvičky, které právě používáte nebo se je chystáte použít, nemají být uchovávány v chladničce.
Po vyjmutí injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 25°C) až po dobu 6 týdnů.
Uchovávejte injekční lahvičku vždy, když ji nepoužíváte, v krabičce, aby byla chráněna před světlem.
Actraphane musí být chráněn před přílišným teplem a slunečním zářením.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, které odpovídají 1000 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 1 nebo 5 injekčních lahviček po 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato příbalová informace byla naposledy schválena v
164 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 10 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
165 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane 10 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Actraphane 10 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte novou.
Jak tento inzulin používat
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Actraphane bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
167 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
168 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 10 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (10% jako rozpustný inzulin a 90% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
169 Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
170 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 20 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu cukrovky (diabetu).
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
171 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane 20 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Actraphane 20 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte novou.
Jak tento inzulin používat
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Actraphane bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
173 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
174 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 20 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (20% jako rozpustný inzulin a 80% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
175 Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
176 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 30 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
177 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane 30 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Actraphane 30 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte novou.
Jak tento inzulin používat
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Actraphane bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot, chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků. vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
179 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
180 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
181 Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Tato příbalová informace byla naposledy schválena v
182 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 40 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
183 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane 40 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Actraphane 40 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte novou.
Jak tento inzulin používat
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Actraphane bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
185 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
186 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 40 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (40% jako rozpustný inzulin a 60% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
187 Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
188 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 50 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
189 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane 50 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Actraphane 50 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte novou.
Jak tento inzulin používat
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Actraphane bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
191 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
192 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 50 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (50% jako rozpustný inzulin a 50% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
193 Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
194 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 10 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
Co je Actraphane a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actraphane užívat 3.
Jak se Actraphane užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actraphane uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Prosím,
195 informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže NovoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
196 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
197 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním
Viz bod 3 Jak se Actraphane používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 10 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (10% jako rozpustný inzulin a 90% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v 0
199 Informace o způsobu použití aplikátoru Actraphane 10 NovoLet
Před použitím přípravku Actraphane 10 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Actraphane 10 NovoLet je jednoduché kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Actraphane 10 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Actraphane 10 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový Actraphane 10 NovoLet. • Pohybujte perem nahoru a dolů mezi body a a b (obr.
A), aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
B
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Actraphane 10 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Actraphane 10 NovoLet vodorovně.
Nyní jste připraveni nastavit dávku, kterou potřebujete. • Otáčejte uzávěrem pera ve směru šipky (obr.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru. • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou.
201 • Stupnice na uzávěru pera ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek.
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici dávkovacího tlačítka uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici pístu.
Tak jste nastavili 26 jednotek (obr.
G).
G
Kontrola dávky, kterou jste nastavili. • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici dávkovacího tlačítka. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek. • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky.
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy nepocítíte odpor.
Nyní opět nastavte dávku.
202 • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Přejděte přímo k bodu Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením dávkovacího tlačítka zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko tiskli jenom při vpichování injekce. • Po aplikaci držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce • Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Pokud není, otáčejte uzávěrem pera,, dokud není dávkovací tlačítko zcela stlačené a pak postupujte podle popisu v bodu Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Actraphane 10 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Actraphane 10 NovoLet bez připojené jehly opatrně odstraňte.
Údržba
Actraphane 10 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Actraphane 10 NovoLet znovu nenaplňujte.
Actraphane 10 NovoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
203 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 20 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Actraphane a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actraphane užívat 3.
Jak se Actraphane užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actraphane uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
204 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
205 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
206 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
207 NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 20 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (20% jako rozpustný inzulin a 80% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
208 Informace o způsobu použití aplikátoru Actraphane 20 NovoLet
Před použitím přípravku Actraphane 20 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Actraphane 20 NovoLet je jednoduché, kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Actraphane 20 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Actraphane 20 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový Actraphane 20 NovoLet. • Pohybujte perem nahoru a dolů mezi body a a b (obr.
A), aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A B a
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Actraphane 20 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Actraphane 20 NovoLet vodorovně.
Nyní jste připraveni nastavit dávku, kterou potřebujete. • Otáčejte uzávěrem pera ve směru šipky (obr.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru. • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou.
210 • Stupnice na uzávěru pera ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek.
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Pro volbu 26 jednotek:
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici tlačítka uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici pístu.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici pístu. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek. • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky.
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není píst úplně stlačený a vy nepocítíte odpor.
Nyní opět nastavte dávku.
211 • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Přejděte přímo k bodu Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením pístu zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko tiskli jenom při vpichování injekce. • Po vpíchnutí držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce • Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Actraphane 20 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Actraphane 20 NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Actraphane 20 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Actraphane 20 NovoLet znovu nenaplňujte.
Actraphane 20 NovoLet můžete zvnějšku očistit dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
212 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 30 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Actraphane a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actraphane užívat 3.
Jak se Actraphane užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actraphane uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
213 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE POUŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže NovoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
214 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
215 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
216 NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
217 Informace o způsobu použití aplikátoru Actraphane 30 NovoLet
Před použitím přípravku Actraphane 30 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Actraphane 30 NovoLet je jednoduché, kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Actraphane 30 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Actraphane 30 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový Actraphane 30 NovoLet. • Pohybujte perem nahoru a dolů mezi body a a b (obr.
Před každou injekcí opakujte tento
Tyto pohyby se musí vždy provádět tak dlouho, dokud nebude tekutina stejnoměrně bílá a zakalená. • Po promíchání dokončete neprodleně aplikaci injekce. • Vydezinfikujte gumovou membránu desinfekčním tampónem. • Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci. • Odejměte z jehly NovoFine ochranný kryt. • Našroubujte jehlu rovně a pevně na Actraphane 30 NovoLet (obr.
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A B a
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Actraphane 30 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Actraphane 30 NovoLet vodorovně.
Nyní jste připraveni nastavit dávku, kterou potřebujete. • Otáčejte uzávěrem pera ve směru šipky (obr.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru. • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou.
219 • Stupnice na uzávěru pera ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Pro volbu 26 jednotek:
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici tlačítka uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici tlačítka.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici dávkovacího tlačítka. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky:
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy nepocítíte odpor.
Nyní opět nastavte dávku.
220 • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Přejděte přímo k bodu. Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením dávkovacího tlačítka zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko tiskli jenom při vpichování injekce. • Po vpíchnutí držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce • Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Pokud není, otáčejte uzávěrem pera, dokud není dávkovací tlačítko zcela stlačené a pak postupujte podle popisu v bodu Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Actraphane 30 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Actraphane 30 NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Actraphane 30 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Actraphane 30 NovoLet znovu nenaplňujte.
Actraphane 30 NovoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
221 PŘÍBALOVÁ INFORMACE:
Actraphane 40 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana. příbalové informace:
1.
Co je Actraphane a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actraphane užívat 3.
Jak se Actraphane užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actraphane uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
222 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže NovoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
223 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
224 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
225 NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 40 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (40% jako rozpustný inzulin a 60% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
226 Informace o způsobu použití aplikátoru Actraphane 40 NovoLet
Před použitím přípravku Actraphane 40 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Actraphane 40 NovoLet je jednoduché kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Actraphane 40 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Actraphane 40 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový Actraphane 40 NovoLet. • Pohybujte perem nahoru a dolů mezi body a a b (obr.
A), aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A B a
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Actraphane 40 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Actraphane 40 NovoLet vodorovně.
Nyní jste připraveni nastavit dávku, kterou potřebujete. • Otáčejte uzávěrem pera ve směru šipky (obr.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru. • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou.
228 • Stupnice na uzávěru pera u ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek.
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Pro volbu 26 jednotek:
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici tlačítka uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici tlačítka.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici dávkovacího tlačítka. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky:
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy nepocítíte odpor.
Nyní opět nastavte dávku.
229 • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Přejděte přímo k bodu.
Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením dávkovacího tlačítka zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko stiskli jenom při vpichování injekce. • Po vpíchnutí držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce • Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Pokud není, otáčejte uzávěrem pera, dokud není píst zcela stlačený a pak postupujte podle popisu v bodu Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Po každé injekci jehlu odstraňte.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Actraphane 40 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Actraphane 40 NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Actraphane 40 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Actraphane 40 NovoLet znovu nenaplňujte.
Actraphane 40 NovoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
230 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 50 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Actraphane a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actraphane užívat 3.
Jak se Actraphane užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actraphane uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
NEŽ POUŽIJETE PŘÍPRAVEK ACTRAPHANE
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
231 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže NovoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
232 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
233 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
234 NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3 Jak se Actraphane používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 50 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (50% jako rozpustný inzulin a 50% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
235 Informace o způsobu použití aplikátoru Actraphane 50 NovoLet
Před použitím přípravku Actraphane 50 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Actraphane 50 NovoLet je jednoduché, kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Actraphane 50 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Actraphane 50 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
• Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový Actraphane 50 NovoLet.
A), aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A B a
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Actraphane 50 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Actraphane 50 NovoLet vodorovně.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru.
237 • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou. • Stupnice na uzávěru pera ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Pro volbu 26 jednotek:
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici pístu uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici pístu.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici dávkovacího tlačítka. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky:
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy nepocítíte odpor.
Nyní opět
238 nastavte dávku.
Pamatujte, že 78 jednotek je maximální dávka. • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Přejděte přímo k bodu Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením dávkovacího tlačítka zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko stiskli jenom při vpichování injekce. • Po vpíchnutí držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce • Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Po každé injekci jehlu odstraňte.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Actraphane 50 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Actraphane 50 NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Actraphane 50 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Actraphane 50 NovoLet znovu nenaplňujte.
Actraphane 50 NovoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
239 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 30 InnoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Actraphane a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actraphane užívat 3.
Jak se Actraphane užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actraphane uchovávat 7.
Další informace
Druhá strana: jak používat pero InnoLet.
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
NEŽ POUŽIJETE PŘÍPRAVEK ACTRAPHANE
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
240 Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE POUŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže InnoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
241 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot, chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
242 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než pacient 1 ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
InnoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
InnoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera InnoLet z chladničky je před promícháním
Viz bod 3 Jak se Actraphane používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero InnoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 1, 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero InnoLet.
Tato příbalová informace byla naposledy schválena v
244 Informace o způsobu použití aplikátoru Actraphane 30 InnoLet
Před použitím přípravku Actraphane 30 InnoLet si pečlivě přečtěte následující pokyny.
Úvod
Actraphane 30 InnoLet je jednoduché kompaktní předplněné pero, kterým lze podat 1 až 50 jednotek se zvyšováním dávek po jedné jednotce.
Actraphane 30 InnoLet je určen pro použití s jehlami NovoFine S dlouhými 8 mm nebo méně.
Na krabičce s jehlami musí být písmeno S.
To označuje krátký kryt.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero InnoLet ztratíte nebo bude poškozeno.
Dávkovací tlačítko
Pouzdro na jehly
vložka Skleněná kulička Gumová membrána
Jehla
Vnitřní kryt
Uzávěr pera
Ochranný kryt
Velký vnější kryt jehly
Příprava na aplikaci injekce
Zkontrolujte označení, abyste se ujistili, že váš Actraphane 30 InnoLet obsahuje správný typ inzulinu.
(jak ukazuje šipka).
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Promíchání inzulinu
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
A), aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý (obrázek 1A) 20krát.
Opakujte tento pohyb před každou injekcí alespoň 10krát.
Tyto pohyby se musí vždy provádět tak dlouho, dokud nebude tekutina stejnoměrně bílá a zakalená. • Po promíchání dokončete neprodleně aplikaci injekce.
245 1A
A
B
Nasazení jehly
• Vydesinfikujte gumovou membránu dezinfekčním tampónem. • Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci. • Odejměte z jehly NovoFine S ochranný kryt. • Našroubujte jehlu rovně a pevně na Actraphane 30 InnoLet (obrázek 1B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly byste mohli uložit do pouzdra na jehly.
1B
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů: • Nastavte 2 jednotky otočením dávkovače ve směru hodinových ručiček. • Držte pero Actraphane 30 InnoLet jehlou nahoru a poklepejte na zásobní vložku jemně několikrát prstem, aby se v její horní části nahromadily vzduchové bubliny (obrázek 1C). • Držte stále jehlu nahoře a stiskněte dávkovací tlačítko, aby se dávkovač vrátil na nulu. • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
246 1C
Nastavení dávky
• Vždy kontrolujte, je- li dávkovací tlačítko zcela stlačené a dávkovač je nastaven na nule. • Nastavte požadovaný počet jednotek otočením dávkovače ve směru hodinových ručiček (obrázek 2).
Nepoužívejte pro měření své dávky inzulinu stupnici pro určení zbývajícího množství. • Při nastavení každé další jednotky uslyšíte klapnutí.
Dávku lze upravit otočením dávkovače oběma směry.
Nemůžete nastavit větší dávku, než je počet jednotek zbývajících v zásobní vložce.
2
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete úplným stlačením dávkovacího tlačítka (obrázek 3).
Uslyšíte klapnutí, jak se bude dávkovač vracet zpátky na nulu. • Po vpíchnutí jehla musí zůstat pod kůží alespoň po dobu 6 vteřin, aby bylo zajištěno, že byla podána plná dávka. • Přesvědčte se, že dávkovač při podávání injekce není blokován, protože dávkovač musí mít po stisknutí dávkovacího tlačítka možnost vrátit se na nulu. • Po každé injekci odejměte jehlu.
247 3
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte (obrázek 4).
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte InnoLet bez nasazené jehly.
Po každé injekci jehlu odstraňte.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Použitý Actraphane 30 InnoLet bez připojené jehly opatrně zlikvidujte.
4
Údržba
Actraphane 30 InnoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Actraphane 30 InnoLet znovu nenaplňujte Actraphane 30 InnoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Nenamáčejte jej ani jej neomývejte nebo nemažte.
Mohl by se tím poškodit jeho mechanismus.
248 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actraphane 30 FlexPen 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Actraphane a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Actraphane užívat 3.
Jak se Actraphane užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actraphane uchovávat 7.
Další informace
Druhá strana: jak používat pero FlexPen.
1.
CO JE ACTRAPHANE A K ČEMU SE POUŽÍVÁ
Actraphane je humánní inzulin pro léčbu diabetu.
Actraphane je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPHANE UŽÍVAT
Neužívejte Actraphane
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bodu 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actraphane je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
249 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPHANE UŽÍVÁ
Poraďte se se svým lékařem nebo sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Actraphane
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Actraphane
► v inzulinových infuzních pumpách ► jestliže FlexPen spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Actraphane uchovávat). ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Actraphane je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
250 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie • Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
251 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actraphane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actraphane může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actraphane nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actraphane užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
6.
JAK ACTRAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actraphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
FlexPen, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
FlexPen, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera FlexPen z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3
252 Jak se Actraphane používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero FlexPen vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Actraphane musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actraphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actraphane obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Actraphane vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 1, 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Nyní si přečtěte na druhé straně informace, jak používat pero FlexPen.
Tato příbalová informace byla naposledy schválena v
253 Úvod
Před použitím přípravku Actraphane FlexPen si pečlivě přečtěte dále uvedené pokyny.
FlexPen je jedinečné inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v přírůstcích po 1 jednotce.
FlexPen je určen a testován pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
Actraphane 30 FlexPen Uzávěr pera
Gumová
12
Skleněná
vložka
zbývajícího množství
dávky
Volič
Dávkovací
membrána
jednotek kulička
inzulinu
dávky
tlačítko
Jehla (příklad)
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval přesně a bezpečně.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vnější povrch pera FlexPen můžete očistit otřením desinfekčním tamponem.
Nenamáčejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenaplňujte.
Příprava pera Actraphane FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
Před první injekcí novým perem FlexPen musíte inzulin promíchat:
To usnadní jeho promíchání.
Sejměte uzávěr pera.
A
B Pohybujte perem dvacetkrát nahoru a dolů mezi body 1 a 2 (viz obrázek) tak, aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý.
Opakujte tento pohyb, dokud není tekutina rovnoměrně bílá a zakalená.
Před každou další injekcí pohybujte perem nahoru a dolů mezi body 1 a 2 alespoň desetkrát, dokud není tekutina rovnoměrně bílá a zakalená.
Po promíchání inzulinu dokončete neprodleně všechny další kroky k aplikaci injekce.
B
• Vždy zkontrolujte, zda v zásobní vložce zbývá ještě alespoň 12 jednotek inzulinu, abyste ho mohli rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový FlexPen.
Nasazení jehly
Vydezinfikujte gumovou membránu desinfekčním tamponem.
C Sejměte z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovně a pevně na FlexPen.
C
D Sejměte z jehly velký vnější kryt a uchovejte ho pro pozdější potřebu.
255 D
• Abyste omezili riziko nechtěného píchnutí jehlou, nikdy nenasazujte vnitřní kryt jehly zpět, jakmile jste ho jednou z jehly sňali.
Ověření funkčnosti
Před každou injekcí se během normálního používání může v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokynů:
F Otočte voličem dávky tak, abyste nastavili 2 jednotky.
F
Nastaveny 2 jednotky
G Držte FlexPen jehlou směrem nahoru a jemně na zásobní vložku několikrát poklepte prstem, aby se v horní části zásobní vložky nahromadily případné vzduchové bubliny.
G
256 H Držte jehlu stále směrem vzhůru a stlačte úplně dávkovací tlačítko.
Volič dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vyměňte jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
H
Nastavení dávky
Zkontrolujte, zda je volič dávky nastaven na nule.
I Otáčením voliče dávky nastavte požadovaný počet jednotek.
Dávku lze zmenšit nebo zvětšit otáčením voliče dávky příslušným směrem tak, aby správná dávka byla proti značce v okénku ukazatele dávky.
Při otáčení voličem dávky dbejte na to, abyste nestiskli dávkovací tlačítko, protože by inzulin unikal z pera.
Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce.
I
Nastaveno 5 jednotek
Nastaveny 24 jednotky
• Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro měření své dávky.
Aplikace injekce
Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo sestra.
257 J Dávku si vpíchněte stlačením dávkovacího tlačítka zcela dolů, až se v okénku ukazatele dávky objeví proti značce nula.
Dávejte pozor, abyste při vpichování injekce stiskli pouze dávkovací tlačítko.
Otočením voliče dávky k aplikaci inzulinu nedojde.
J
K Po vpíchnutí držte dávkovací tlačítko stlačené, dokud jehlu nevytáhnete z kůže.
Jehla musí zůstat pod kůží alespoň po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
K
L Jehlu zasuňte do velkého vnějšího krytu jehly, aniž byste se ho dotkli.
Jakmile je jehla uvnitř, opatrně velký vnější kryt jehly zcela dotlačte a poté odšroubujte jehlu.
Opatrně ji vyhoďte a na pero nasaďte zpět uzávěr pera.
L
• Po každé injekci jehlu vždy odstraňte a FlexPen skladujte bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
• Osoby pečující o pacienta musí při zacházení s použitou jehlou pečlivě dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrně zlikvidujte bez připojené jehly.
• Svůj FlexPen nepůjčujte nikomu dalšímu.
258
European Medicines Agency
EMEA/ H/ C/ 424
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ACTRAPID
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Actrapid?
Actrapid je injekční roztok.
Přípravek je dodáván v injekční lahvičce, zásobní vložce (PenFill) nebo v předplněném peru (NovoLet, FlexPen nebo InnoLet).
Účinnou látkou přípravku Actrapid je lidský inzulín (rDNA).
Na co se přípravek Actrapid používá?
Actrapid se používá k léčbě pacientů s diabetes.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Actrapid používá?
Actrapid se podává subkutánní (podkožní) injekcí, obvykle do abdominální (břišní) stěny.
Může být aplikován rovněž do oblasti deltového svalu (rameno) nebo gluteální oblasti (hýždě).
U pacienta by měla být pravidelně testována hladina cukru (glukózy) v krvi, aby bylo možno stanovit nejnižší možnou účinnou dávku.
Obvyklá dávka se pohybuje mezi 0, 3 a 1, 0 IU (mezinárodních jednotek) na kilogram tělesné hmotnosti denně.
Actrapid se podává 30 minut před jídlem.
Actrapid je rychle působící inzulín a může být používán v kombinaci s dlouhodobě působícími inzulíny.
Actrapid může být rovněž podáván intravenózně (do žíly), ale pouze lékařem nebo zdravotní sestrou.
Jak přípravek Actrapid působí?
Diabetes je onemocnění, při kterém lidské tělo nevyrábí dostatek inzulínu ke kontrole hladiny glukózy v krvi.
Actrapid je náhražkový inzulín, který je identický s inzulínem produkovaným slinivkou břišní.
Účinná látka přípravku Actrapid, lidský inzulin (rDNA), je vyráběna metodou známou pod názvem „ rekombinantní DNA technologie “: inzulín je vytvářen bakterií, do které byl vložen gen (DNA), který jí umožňuje produkovat inzulín.
Náhražkový inzulín působí stejným způsobem jako přirozený inzulín a pomáhá vstupu glukózy z krve do buněk.
Prostřednictvím kontroly hladiny glukózy v krvi dochází k omezení příznaků a komplikací způsobených diabetem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Actrapid zkoumán?
Hladiny HbA1c zůstaly v průběhu šestiměsíční léčby Actrapidem na poměrně stabilní úrovni.
Jaká rizika jsou spojena s přípravkem Actrapid?
Stejně jako všechny inzulíny může i Actrapid vyvolat hypoglykémii (nízkou hladinu glukózy v krvi).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Actrapid je uveden v příbalových informacích.
Actrapid by neměly užívat osoby s možnou přecitlivělostí na lidský inzulín (rDNA) nebo na jakoukoli jinou složku přípravku.
Rovněž může být třeba upravit dávkování přípravku Actrapid, je- li podáván spolu s dalšími léčivými přípravky, které mohou ovlivňovat hladinu glukózy v krvi.
Úplný seznam je uveden v příbalových informacích.
Na základě čeho byl přípravek Actrapid schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Actrapid při léčbě diabetu převyšuje jeho rizika.
Výbor doporučil, aby přípravku Actrapid bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Actrapid platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 7. října 2002.
Registrace přípravku byla obnovena dne 7. října 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Actrapid je k dispozici zde
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2008
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 02/ 230/ 001
Actrapid
40 IU/ ml
Roztok pro injekce
Subkutánní a intravenózní užití
injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 02/ 230/ 002
Actrapid
40 IU/ ml
Roztok pro injekce
Subkutánní a intravenózní užití
injekční lahvička (sklo)
10 ml
5 injekčních lahviček
EU/ 1/ 02/ 230/ 003
Actrapid
100 IU/ ml
Roztok pro injekce
Subkutánní a intravenózní užití
injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 02/ 230/ 004
Actrapid
100 IU/ ml
Roztok pro injekce
Subkutánní a intravenózní užití
injekční lahvička (sklo)
10 ml
5 injekčních lahviček
EU/ 1/ 02/ 230/ 005
Actrapid Penfill
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo)
3 ml
1 zásobní vložka
EU/ 1/ 02/ 230/ 006
Actrapid Penfill
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo)
3 ml
5 zásobních vložek
EU/ 1/ 02/ 230/ 007
Actrapid Penfill
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 02/ 230/ 008
Actrapid NovoLet
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo) v předplněném peru
3 ml
5 předplněných per
EU/ 1/ 02/ 230/ 009
Actrapid NovoLet
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo) v předplněném peru
3 ml
10 předplněných per
EU/ 1/ 02/ 230/ 010
Actrapid InnoLet
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo) v předplněném peru
3 ml
1 předplněné pero
EU/ 1/ 02/ 230/ 011
Actrapid InnoLet
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo) v předplněném peru
3 ml
5 předplněných per
EU/ 1/ 02/ 230/ 012
Actrapid InnoLet
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo) v předplněném peru
3 ml
10 předplněných per
EU/ 1/ 02/ 230/ 013
Actrapid FlexPen
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo) v předplněném peru
3 ml
1 předplněné pero
EU/ 1/ 02/ 230/ 014
Actrapid FlexPen
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo) v předplněném peru
3 ml
5 předplněných per
EU/ 1/ 02/ 230/ 015
Actrapid FlexPen
100 IU/ ml
Roztok pro injekce
Subkutánní užití
zásobní vložka (sklo) v předplněném peru
3 ml
10 předplněných per
EU/ 1/ 02/ 230/ 016
Actrapid
40 IU/ ml
Roztok pro injekce
Subkutánní a intravenózní užití
injekční lahvička (sklo)
10 ml
5 x (1 x 10 ml) injekčních lahviček
EU/ 1/ 02/ 230/ 017
Actrapid
100 IU/ ml
Roztok pro injekce
Subkutánní a intravenózní užití
injekční lahvička (sklo)
10 ml
5 x (1 x 10 ml) injekčních lahviček
1/ 1
ANNEX I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Actrapid 40 m. j. / ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 injekční lahvička obsahuje 10 ml, což odpovídá 400 m. j.
Jedna m. j. (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Čirý, bezbarvý, vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actrapid je rychle působící inzulin a může být používán v kombinaci s dlouhodobě působícími inzulinovými přípravky.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Jídlo nebo pokrm obsahující sacharidy by mělo následovat do 30 minut po aplikaci injekce.
Úprava dávek Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Poškození jater nebo ledvin může snižovat pacientovu potřebu inzulinu.
Úprava dávek může být také nezbytná při změně obvyklé fyzické aktivity pacienta nebo obvyklé diety a také při převodu pacienta na jiný typ inzulinu (viz bod 4. 4).
2 Způsob podání Pro subkutánní nebo intravenózní podání.
Actrapid může být aplikován také intravenózně, avšak pouze lékařem nebo zdravotní sestrou.
Actrapid je podáván subkutánně do břišní stěny.
Je možné ho aplikovat také do stehna, oblasti hýždí nebo oblasti muskulus deltoideus.
Subkutánní injekce do břišní stěny zajišťuje rychlejší absorpci ve srovnání s jinými injekčními místy.
Injekce do zvednutého kožního záhybu minimalizuje riziko nezamýšleného intramuskulárního podání.
Jehla musí být ponechána pod kůží nejméně 6 sekund, aby došlo k podání celé dávky.
Místa vpichu by se měla měnit rotačním způsobem v celé injekční oblasti, aby bylo zabráněno vzniku lipodystrofie.
Injekční lahvičky jsou určeny pro použití s inzulinovou injekcí s odpovídající jednotkovou stupnicí.
Pokud jsou míchány 2 druhy inzulinů, je třeba natáhnout dávku rychle působícího inzulinu jako první a potom přidat dávku dlouhodobě působícího inzulinu.
K přípravku Actrapid je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nedostatečné dávkování nebo přerušení léčby, zvláště u diabetiků 1. typu, může vést k hyperglykemii.
První příznaky hyperglykemie se objevují postupně, během několika hodin nebo dní.
Tyto příznaky zahrnují žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlou suchou kůži, sucho v ústech, ztrátu chuti k jídlu a acetonový zápach z úst.
Neléčené hyperglykemie mohou případně u diabetiků typu I vést až k diabetické ketoacidóze a následně ke smrti.
Hypoglykemie se může objevit, jestliže jsou dávky inzulinu příliš vysoké ve srovnání s jeho spotřebou (viz body 4. 8 a 4. 9).
K hypoglykemii může vést také vynechání jídla nebo neplánovaná náročná fyzická aktivita.
Pacienti, u kterých se kontrola diabetu výrazně zlepšila, např. intenzifikovanou inzulinovou terapií, mohou zaznamenat změnu obvyklých varovných příznaků, a proto musí být o tomto patřičně informováni.
Varovné příznaky mohou vymizet u dlouhodobě nemocných diabetiků.
Převod pacientů na jiný typ inzulinu musí být proveden pod přísným lékařským dohledem.
Změna síly, druhu (výrobce), typu (krátkodobý, s dvojím účinkem, dlouhodobý atd.), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
V případě, že je nutná úprava dávky při přechodu pacienta na Actrapid, může se úprava provést hned při prvním podání nebo během prvních týdnů nebo měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actrapid.
3 Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestováním mezi různými časovými pásmy je nutné, aby pacient konzultoval s lékařem léčebný režim, neboť cesta může znamenat, že bude muset jíst a aplikovat inzulin v jiných časech než obvykle.
Vzhledem k riziku vzniku sraženin v katetru pumpy, Actrapid nesmí být užíván v inzulinových pumpách pro kontinuální subkutánní infuzi inzulinu.
Actrapid obsahuje metakresol, což může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí vzít v úvahu možné interakce a vždy se ptát pacienta, jaké další léky užívá.
Orální hypoglykemika (OHA), inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, thyreoidální hormony a beta- sympatomimetika, růstový hormon a danazol.
Beta- blokátory mohou zakrývat příznaky hypoglykemie a zpožďovat nástup léčby hypoglykemie.
Octreotid / lanreotid mohou zvyšovat nebo snižovat potřebu inzulinu.
Alkohol může zintenzívnit a prodloužit hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Nejsou nutná žádná omezení léčby inzulinem při těhotenství, neboť inzulin neprostupuje placentou.
Hypoglykemie i hyperglykemie mohou při nekontrolované léčbě zvýšit riziko poškození nebo smrti plodu.
Proto je v těhotenství a při plánování těhotenství doporučována pravidelná a zvýšená kontrola inzulinové léčby.
Potřeba inzulinu se obvykle během prvního trimestru snižuje, a následně v průběhu druhého a třetího trimestru se zvyšuje.
Po porodu se inzulinová potřeba rychle vrací na dávku před těhotenstvím.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actrapid upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Následkem hypoglykemie může být snížena schopnost pacienta koncentrovat se a reagovat.
To může představovat riziko v situacích vyžadujících tyto schopnosti (např. řízení vozu a obsluha strojů).
Pacient musí učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to zvlášť důležité zvláště pro pacienty, kteří mají slabé nebo žádné varovné příznaky hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozu by se měla řídit těmito okolnostmi.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actrapid, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Méně časté - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Velmi vzácné - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Konkrétní hranice pro předávkování inzulinem nemůže být přesně definována, ale vede k těmto hypoglykemickým stavům: • Mírné hypoglykemické příhody mohou být léčeny podáním glukózy nebo cukrovinky.
Doporučuje se, aby pacienti nosili s sebou kostku cukru, cukrovinky nebo sladký ovocný džus. • Těžké hypoglykemické příhody při kterých pacient ztrácí vědomí a které mohou být léčeny podáním glukagonu (0, 5 až 1 mg) intramuskulárně nebo subkutánně osobou o tomto poučenou a nebo intravenózně zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózně v případě, pokud se reakce na podaný glukagon nedostaví během 10 až 15 minut.
5 Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, rychle působící, inzulin (humánní).
ATC kód:
A10A B01.
Po vazbě inzulinu na receptory na svalových a tukových buňkách dochází k usnadnění vychytávání glukózy a dále je inhibován výdej glukózy z jaterních buněk, a tím se snižuje hladina glukózy v krvi.
Klinická studie probíhající na jedné jednotce intenzivní péče léčící hyperglykemii (hladina cukru v krvi nad 10 mmol/ l) u 204 diabetiků a 1344 ne- diabetických pacientů po velkých chirurgických operacích ukázala, že udržení normoglykemie (hladina cukru v krvi 4, 4 – 6, 1 mmol/ l), které bylo dosaženo intravenózním podáním přípravku Actrapid, snížilo úmrtnost o 42% (8% versus 4, 6%).
Actrapid je rychle působící inzulin.
Nástup účinku se objevuje během ½ hodiny po podání, maximálního účinku dosahuje během 1, 5 - 3, 5 hodiny a celková doba účinku je asi 7- 8 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas rozpadu pouze několik minut.
Z toho vyplývá, že časový profil účinku inzulinových přípravků je určován pouze jejich absorpční charakteristikou.
Fakmakokinetiky inzulinových přípravků jsou tedy zatíženy značným množstvím intra a interindividuálních odchylek.
Absorpce Maxima koncentrace inzulinů v plazmě je dosaženo během 1, 5- 2, 5 hodiny po subkutánním podání.
Distribuce Nebyly zjištěny žádné silné vazby na plazmatické proteiny, kromě cirkulujících inzulinových protilátek (v případě, že jsou přítomny).
Metabolismus Je známo, že humánní inzulin může být štěpen inzulin proteázou nebo enzymy štěpícími inzulin nebo možná protein disulfidovou izomerázou.
Je znám počet štěpných (hydrolytických) míst v molekule humánního inzulinu; žádný z metabolitů vytvořených následkem štěpení není účinný.
Eliminace Konečný poločas rozpadu je určen poměrem absorpce ze subkutánní tkáně.
Konečný poločas rozpadu (t½) je proto měřen spíše absorpcí nežli eliminací per se inzulinu z plazmy (inzulin v krevním řečišti má t½ několik minut).
Studie ukazují t½ okolo 2- 5 hodin.
Děti a dospívající Farmakokinetický profil přípravku Actrapid byl studován na malém počtu (n=18) diabetických dětí (ve věku 6- 12 let) a adolescentů (ve věku 13- 17 let).
Získaná data jsou omezená, ale ukazují, že farmakokinetický profil u dětí a adolescentů je podobný jako u dospělých.
Nicméně se objevily rozdíly mezi věkovými skupinami u Cmax, zdůrazňující význam individuální titrace dávky.
6 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Další léky přidané do inzulinového roztoku mohou být příčinou jeho znehodnocení, např. v případě, že obsahují thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
4 týdny, je- li používán nebo je- li uchováván při pokojové teplotě (do 25°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání chraňte před chladem.
Neuchovávejte při teplotě nad 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před vysokými teplotami a přímým slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička (typ 1) o objemu 10 ml uzavřená bromobutyl/ polyisoprenovou pryžovou zátkou a chráněná ochrannou plastovou čepičkou.
Velikost balení:
1 nebo 5 injekčních lahviček x 10 ml a skupinové balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pro intravenozní podání jsou infuzní systémy s přípravkem Actrapid v koncentracích humánního inzulinu 0, 05 m. j. / ml - 1, 0 m. j. / ml stabilní při pokojové teplotě po dobu 24 hodin při použití polypropylénových infuzních vaků v následujících infuzních kapalinách - 0, 9% roztoku chloridu sodného nebo 5% roztoku dextrózy nebo 10% roztoku dextrózy s přídavkem chloridu draselného
Ačkoliv je inzulin v průběhu času stabilní, zpočátku se ho určité množství absorbuje do materiálu infuzního vaku.
Monitorování glukózy v krvi je během infuze nutné.
Inzulinové přípravky, které zmrznou, nesmí být dále používány.
Inzulinové roztoky, které nejsou čiré a bezbarvé, nesmí být použity.
Actrapid nesmí být používán v inzulinových infuzních pumpách.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 230/ 001- 002, 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV PŘÍPRAVKU
Actrapid 100 m. j. / ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 injekční lahvička obsahuje 10 ml, což odpovídá 1000 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Čirý, bezbarvý, vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actrapid je rychle působící inzulin a může být používán v kombinaci s dlouhodobě působícími inzulinovými přípravky.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Jídlo nebo pokrm obsahující sacharidy by mělo následovat do 30 minut po aplikaci injekce.
Úprava dávek Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Poškození jater nebo ledvin může snižovat pacientovu potřebu inzulinu.
Úprava dávek může být také nezbytná při změně obvyklé fyzické aktivity pacienta nebo obvyklé diety a také při převodu pacienta na jiný typ inzulinu (viz bod 4. 4).
9 Způsob podání Pro subkutánní nebo intravenózní podání.
Actrapid může být aplikován také intravenózně, avšak pouze lékařem nebo zdravotní sestrou.
Actrapid je podáván subkutánně do břišní stěny.
Je možné ho aplikovat také do stehna, oblasti hýždí nebo deltové oblasti.
Subkutánní injekce do břišní stěny zajišťuje rychlejší absorpci ve srovnání s jinými injekčními místy.
Injekce do zvednutého kožního záhybu minimalizuje riziko nezamýšleného intramuskulárního podání.
Jehla musí být ponechána pod kůží nejméně 6 sekund, aby došlo k podání celé dávky.
Místa vpichu by se měla měnit rotačním způsobem v celé injekční oblasti, aby bylo zabráněno vzniku lipodystrofie.
Injekční lahvičky jsou určeny pro použití s inzulinovou injekcí s odpovídající jednotkovou stupnicí.
Pokud jsou míchány 2 druhy inzulinů, je třeba natáhnout dávku rychle působícího inzulinu jako první a potom přidat dávku dlouhodobě působícího inzulinu.
K přípravku Actrapid je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nedostatečné dávkování nebo přerušení léčby, zvláště u diabetiků 1. typu, může vést k hyperglykemii.
První příznaky hyperglykemie se objevují postupně, během několika hodin nebo dní.
Tyto příznaky zahrnují žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlou suchou kůži, sucho v ústech, ztrátu chuti k jídlu a acetonový zápach z úst.
Neléčené hyperglykemie mohou případně u diabetiků typu I vést až k diabetické ketoacidóze a následně ke smrti.
Hypoglykemie se může objevit, jestliže jsou dávky inzulinu příliš vysoké ve srovnání s jeho spotřebou (viz body 4. 8 a 4. 9).
K hypoglykemii může vést také vynechání jídla nebo neplánovaná náročná fyzická aktivita.
Pacienti, u kterých se kontrola diabetu výrazně zlepšila, např. intenzifikovanou inzulinovou terapií, mohou zaznamenat změnu obvyklých varovných příznaků, a proto by měli být o tomto patřičně informováni.
Varovné příznaky mohou vymizet u dlouhodobě nemocných diabetiků.
Převod pacientů na jiný typ inzulinu musí být proveden pod přísným lékařským dohledem.
Změna síly, druhu (výrobce), typu (krátkodobý, s dvojím účinkem, dlouhodobý atd.), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
V případě, že je nutná úprava dávky při přechodu pacienta na Actrapid, může se úprava provést hned při prvním podání nebo během prvních týdnů nebo měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actrapid.
10 Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestováním mezi různými časovými pásmy je nutné, aby pacient konzultoval s lékařem léčebný režim, neboť cesta může znamenat, že bude muset jíst a aplikovat inzulin v jiných časech než obvykle.
Vzhledem k riziku vzniku sraženin v katetru pumpy, Actrapid nesmí být užíván v inzulinových pumpách pro kontinuální subkutánní infuzi inzulinu.
Actrapid obsahuje metakresol, což může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí vzít v úvahu možné interakce a vždy se ptát pacienta, jaké další léky užívá.
Orální hypoglykemika (OHA), inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, thyreoidální hormony a beta- sympatomimetika, růstový hormon a danazol.
Beta- blokátory mohou zakrývat příznaky hypoglykemie a zpožďovat nástup léčby hypoglykemie.
Octreotid / lanreotid mohou zvyšovat nebo snižovat potřebu inzulinu.
Alkohol může zintenzívnit a prodloužit hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Nejsou nutná žádná omezení léčby inzulinem při těhotenství, neboť inzulin neprostupuje placentou.
Hypoglykemie i hyperglykemie mohou při nekontrolované léčbě zvýšit riziko poškození nebo smrti plodu.
Proto je v těhotenství a při plánování těhotenství doporučována pravidelná a zvýšená kontrola inzulinové léčby.
Potřeba inzulinu se obvykle během prvního trimestru snižuje, a následně v průběhu druhého a třetího trimestru se zvyšuje.
Po porodu se potřeba inzulinu rychle vrací na dávku před těhotenstvím.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actrapid upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost pacienta koncentrovat se a reagovat se může snížit v závislosti na sklonu k častým hypoglykemiím.
To může představovat riziko v situacích vyžadujících tyto schopnosti (např. řízení vozu a obsluha strojů).
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné varovné příznaky hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozu by se měla řídit těmito okolnostmi.
11 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actrapid, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Méně časté - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Velmi vzácné - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Konkrétní hranice pro předávkování inzulinem nemůže být přesně definována, ale vede k těmto hypoglykemickým stavům: • Mírné hypoglykemické příhody mohou být léčeny podáním glukózy nebo cukrovinky.
Doporučuje se, aby pacienti nosili s sebou kostku cukru, cukrovinky nebo sladký ovocný džus.
12 • Těžké hypoglykemické příhody při kterých pacient ztrácí vědomí a které mohou být léčeny podáním glukagonu (0, 5 až 1 mg) intramuskulárně nebo subkutánně osobou o tomto poučenou a nebo intravenózně zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózně v případě, pokud se reakce na podaný glukagon nedostaví během 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, rychle působící, inzulin (humánní).
ATC kód:
A10A B01.
Po vazbě inzulinu na receptory na svalových a tukových buňkách dochází k usnadnění vychytávání glukózy a dále je inhibován výdej glukózy z jaterních buněk, a tím se snižuje hladina glukózy v krvi.
Klinická studie probíhající na jedné jednotce intenzivní péče léčící hyperglykemii (hladina glukózy v krvi nad 10 mmol/ L) u 204 diabetiků a 1344 ne- diabetických pacientů po velkých chirurgických operacích ukázala, že udržení normoglykemie (hladina glukózy v krvi 4, 4 – 6, 1 mmol/ l), které bylo dosaženo intravenózním podáním přípravku Actrapid, snížilo úmrtnost o 42% (8% versus 4, 6%).
Actrapid je rychle působící inzulin.
Nástup účinku se objevuje během ½ hodiny po podání, maximálního účinku dosahuje během 1, 5 - 3, 5 hodiny a celková doba účinku je asi 7- 8 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas rozpadu pouze několik minut.
Z toho vyplývá, že časový profil účinku inzulinových přípravků je určován pouze jejich absorpční charakteristikou.
Fakmakokinetiky inzulinových přípravků jsou tedy zatíženy značným množstvím intra a interindividuálních odchylek.
Absorpce Maxima koncentrace inzulinů v plazmě je dosaženo během 1, 5- 2, 5 hodiny po subkutánním podání.
Distribuce Nebyly zjištěny žádné silné vazby na plazmatické proteiny, kromě cirkulujících inzulinových protilátek (v případě, že jsou přítomny).
Metabolismus Je známo, že humánní inzulin může být štěpen inzulin proteázou nebo enzymy štěpícími inzulin nebo možná protein disulfidovou izomerázou.
Je znám počet štěpných (hydrolytických) míst v molekule humánního inzulinu; žádný z metabolitů vytvořených následkem štěpení není účinný.
Eliminace Konečný poločas rozpadu je určen poměrem absorpce a subkutánní tkáně.
Konečný poločas rozpadu (t½) je proto měřen spíše absorpcí nežli eliminací per se inzulinu z plazmy (inzulin v krevním řečišti má t½ několik minut).
Studie ukazují t½ okolo 2- 5 hodin.
13 Děti a dospívající Farmakokinetický profil přípravku Actrapid byl studován na malém počtu (n=18) diabetických dětí (ve věku 6- 12 let) a adolescentů (ve věku 13- 17 let).
Získaná data jsou omezená, ale ukazují, že farmakokinetický profil u dětí a adolescentů je podobný jako u dospělých.
Nicméně se objevily rozdíly mezi věkovými skupinami u Cmax, zdůrazňující význam individuální titrace. dávky
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Další léky přidané do inzulinového roztoku mohou být příčinou jeho znehodnocení, např. v případě, že obsahují thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li uchováván při pokojové teplotě (do 25°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání: chraňte před chladem.
Neuchovávejte při teplotě nad 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před vysokými teplotami a přímým slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička (typ 1) o objemu 10 ml uzavřená bromobutyl/ polyisoprenovou pryžovou zátkou a chráněná ochrannou plastovou čepičkou.
Velikost balení:
1 nebo 5 injekčních lahviček x 10 ml a skupinové balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
14 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pro intravenozní podání jsou infuzní systémy s přípravkem Actrapid v koncentracích humánního inzulinu 0, 05 m. j. / ml - 1, 0 m. j. / ml stabilní při pokojové teplotě po dobu 24 hodin při použití polypropylénových infuzních vaků v následujících infuzních kapalinách - 0, 9% roztoku chloridu sodného nebo 5% roztoku dextrózy nebo 10% roztoku dextrózy s přídavkem chloridu draselného v koncentraci 40 mmol/ l.
Ačkoliv je inzulin v průběhu času stabilní, zpočátku se ho určité množství absorbuje do materiálu infuzního vaku.
Monitorování glukózy v krvi je během infuze nutné.
Inzulinové přípravky, které zmrznou, nesmí být dále používány.
Inzulinové roztoky, které nejsou čiré a bezbarvé, nesmí být použity.
Actrapid nesmí být používán v inzulinových infuzních pumpách.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 230/ 003- 004, 017
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Actrapid Penfill 100 m. j. / ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Čirý, bezbarvý, vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actrapid je rychle působící inzulin a může být používán v kombinaci s dlouhodobě působícími inzulinovými přípravky.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Jídlo nebo pokrm obsahující sacharidy by mělo následovat do 30 minut po aplikaci injekce.
Úprava dávek Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Poškození jater nebo ledvin může snižovat pacientovu potřebu inzulinu.
Úprava dávek může být také nezbytná při změně obvyklé fyzické aktivity pacienta nebo obvyklé diety a také při převodu pacienta na jiný typ inzulinu (viz bod 4. 4).
16 Způsob podání Pro subkutánní podání.
K užití pera nebo zásobní vložky pro intravenózní podání přípravku Actrapid by mělo docházet jen výjimečně v situacích, kde nejsou dostupné injekční lahvičky.
V těchto případech by měl být Actrapid natažen do stříkačky a měl by být odstraněn vzduch nebo by měl být použit v infúzním systému.
Tuto aplikaci by měl provádět pouze zdravotnický personál.
Actrapid je podáván subkutánně do břišní stěny.
Je možné ho aplikovat také do stehna, oblasti hýždí nebo deltové oblasti.
Subkutánní injekce do břišní stěny zajišťuje rychlejší absorpci ve srovnání s jinými injekčními místy.
Injekce do zvednutého kožního záhybu minimalizuje riziko nezamýšleného intramuskulárního podání.
Jehla musí být ponechána pod kůží nejméně 6 sekund, aby došlo k podání celé dávky.
Místa vpichu by se měla měnit rotačním způsobem v celé injekční oblasti, aby bylo zabráněno vzniku lipodystrofie.
Zásobní vložky jsou určeny pro aplikaci aplikátory firmy Novo Nordisk (pomůcky pro opakované použití) a NovoFine jehlami.
Musí být dodržovány detailní instrukce popisující aplikační systém.
K přípravku Actrapid je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nedostatečné dávkování nebo přerušení léčby, zvláště u diabetiků 1. typu, může vést k hyperglykemii.
První příznaky hyperglykemie se objevují postupně, během několika hodin nebo dní.
Tyto příznaky zahrnují žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlou suchou kůži, sucho v ústech, ztrátu chuti k jídlu a acetonový zápach z úst.
Neléčené hyperglykemie mohou u diabetiků 1. typu vést až k diabetické ketoacidóze a následně ke smrti.
Hypoglykemie se může objevit, jestliže jsou dávky inzulinu příliš vysoké ve srovnání s jeho spotřebou (viz body 4. 8 a 4. 9).
K hypoglykemii může vést také vynechání jídla nebo neplánovaná náročná fyzická aktivita.
Pacienti, u kterých se kontrola diabetu výrazně zlepšila, např. intenzifikovanou inzulinovou terapií, mohou zaznamenat změnu obvyklých varovných příznaků, a proto by měli být o tomto patřičně informováni.
Varovné příznaky mohou vymizet u dlouhodobě nemocných diabetiků.
Převod pacientů na jiný typ inzulinu musí být proveden pod přísným lékařským dohledem.
Změna síly, druhu (výrobce), typu (krátkodobý, s dvojím účinkem, dlouhodobý atd.), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
V případě, že je nutná úprava dávky při přechodu pacienta na Actrapid, může se úprava provést hned při prvním podání nebo během prvních týdnů nebo měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actrapid.
17 Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestováním mezi různými časovými pásmy je nutné, aby pacient konzultoval s lékařem léčebný režim, neboť cesta může znamenat, že bude muset jíst a aplikovat inzulin v jiných časech než obvykle.
Vzhledem k riziku vzniku sraženin v katetru pumpy, Actrapid nesmí být užíván v inzulinových pumpách pro kontinuální subkutánní infuzi inzulinu.
Actrapid obsahuje metakresol, což může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí vzít v úvahu možné interakce a vždy se ptát pacienta, jaké další léky užívá.
Orální hypoglykemika (OHA), inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, thyreoidální hormony a beta- sympatomimetika, růstový hormon a danazol.
Beta- blokátory mohou zakrývat příznaky hypoglykemie a zpožďovat nástup léčby hypoglykemie.
Octreotid / lanreotid mohou zvyšovat nebo snižovat potřebu inzulinu.
Alkohol může zintenzívnit a prodloužit hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Nejsou nutná žádná omezení léčby inzulinem při těhotenství, neboť inzulin neprostupuje placentou.
Hypoglykemie i hyperglykemie mohou při nekontrolované léčbě zvýšit riziko poškození nebo smrti plodu.
Proto je v těhotenství a při plánování těhotenství doporučována pravidelná a zvýšená kontrola inzulinové léčby.
Potřeba inzulinu se obvykle během prvního trimestru snižuje, a následně v průběhu druhého a třetího trimestru se zvyšuje.
Po porodu se potřeba inzulinu rychle vrací na dávku před těhotenstvím.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actrapid upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost pacienta koncentrovat se a reagovat se může snížit v závislosti na sklonu k častým hypoglykemiím.
To může představovat riziko v situacích vyžadujících tyto schopnosti (např. řízení vozu a obsluha strojů).
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné varovné příznaky hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozu by se měla řídit těmito okolnostmi.
18 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actrapid, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Méně časté - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Velmi vzácné - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Konkrétní hranice pro předávkování inzulinem nemůže být přesně definována, ale vede k těmto hypoglykemickým stavům: • Mírné hypoglykemické příhody mohou být léčeny podáním glukózy nebo cukrovinky.
Doporučuje se, aby pacienti nosili s sebou kostku cukru, cukrovinky nebo sladký ovocný džus.
19 • Těžké hypoglykemické příhody při kterých pacient ztrácí vědomí a které mohou být léčeny podáním glukagonu (0, 5 až 1 mg) intramuskulárně nebo subkutánně osobou o tomto poučenou a nebo intravenózně zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózně v případě, pokud se reakce na podaný glukagon nedostaví během 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, rychle působící, inzulin (humánní).
ATC kód:
A10A B01.
Po vazbě inzulinu na receptory na svalových a tukových buňkách dochází k usnadnění vychytávání glukózy a dále je inhibován výdej glukózy z jaterních buněk, a tím se snižuje hladina glukózy v krvi.
Klinická studie probíhající na jednotce intenzivní péče léčící hyperglykemii (hladina glukózy v krvi nad 10 mmol/ L) u 204 diabetiků a 1344 ne- diabetických pacientů po operacích ukázala, že udržení normoglykemie (hladina glukózy v krvi 4, 4 – 6, 1 mmol/ l), které bylo dosaženo intravenózním podáním přípravku Actrapid, snížilo úmrtnost o 42% (8% versus 4, 6%).
Actrapid je rychle působící inzulin.
Nástup účinku se objevuje během ½ hodiny po podání, maximálního účinku dosahuje během 1, 5 - 3, 5 hodiny a celková doba účinku je asi 7- 8 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas rozpadu pouze několik minut.
Z toho vyplývá, že časový profil účinku inzulinových přípravků je určován pouze jejich absorpční charakteristikou.
Fakmakokinetiky inzulinových přípravků jsou tedy zatíženy značným množstvím intra a interindividuálních odchylek.
Absorpce Maxima koncentrace inzulinů v plazmě je dosaženo během 1, 5- 2, 5 hodiny po subkutánním podání.
Distribuce Nebyly zjištěny žádné silné vazby na plazmatické proteiny kromě cirkulujících inzulinových protilátek (v případě, že jsou přítomny).
Metabolismus Je známo, že humánní inzulin může být štěpen inzulin proteázou nebo enzymy štěpícími inzulin nebo pravděpodobně protein disulfidovou izomerázou.
Je znám počet štěpných (hydrolytických) míst v molekule humánního inzulinu; žádný z metabolitů vytvořených následkem štěpení není účinný.
Eliminace Konečný poločas rozpadu je určen poměrem absorpce ze subkutánní tkáně.
Konečný poločas rozpadu (t½) je proto měřen spíše absorpcí nežli eliminací per se inzulinu z plazmy (inzulin v krevním řečišti má t½ několik minut).
Studie ukazují t½ okolo 2- 5 hodin.
20 Děti a dospívající Farmakokinetický profil přípravku Actrapid byl studován na malém počtu (n=18) diabetických dětí (ve věku 6- 12 let) a adolescentů (ve věku 13- 17 let).
Získaná data jsou omezená, ale ukazují, že farmakokinetický profil u dětí a adolescentů je podobný jako u dospělých.
Nicméně se objevily rozdíly mezi věkovými skupinami u Cmax, zdůrazňující význam individuální titrace dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Další léky přidané do inzulinového roztoku mohou být příčinou jeho znehodnocení, např. v případě, že obsahují thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání: chraňte před chladem.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před vysokými teplotami a přímým slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml s bromobutyl pryžovým plunžrovým pístem a bromobutyl/ polyisoprenovou pryžovou zátkou.
Velikost balení:
1, 5 nebo 10 zásobních vložek x 3 ml.
Na trhu nemusí být všechny velikosti balení.
21 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pro intravenozní podání jsou infuzní systémy s přípravkem Actrapid v koncentracích humánního inzulinu 0, 05 m. j. / ml - 1, 0 m. j. / ml stabilní při pokojové teplotě po dobu 24 hodin při použití polypropylénových infuzních vaků v následujících infuzních kapalinách - 0, 9% roztoku chloridu sodného nebo 5% roztoku dextrózy nebo 10% roztoku dextrózy s přídavkem chloridu draselného v koncentraci 40 mmol/ l.
Ačkoliv je inzulin v průběhu času stabilní, zpočátku se ho určité množství absorbuje do materiálu infuzního vaku.
Monitorování glukózy v krvi je během infuze nutné.
Zásobní vložky musí být použity pouze v kombinaci s produkty, které jsou s nimi kompatibilní a umožňují bezpečnou a účinnou aplikaci.
Zásobní vložka s přípravkem Actrapid je určena pro použití jednou osobou a nemůže se znovu plnit.
Inzulinové přípravky, které zmrznou, nesmí být dále používány.
Inzulinové roztoky, které nejsou čiré a bezbarvé, nesmí být použity.
Actrapid nesmí být používán v inzulinových infuzních pumpách.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 230/ 005- 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
22 1.
NÁZEV PŘÍPRAVKU
Actrapid NovoLet 100 m. j. / ml injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Čirý, bezbarvý, vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actrapid je rychle působící inzulin a může být používán v kombinaci s dlouhodobě působícími inzulinovými přípravky.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Jídlo nebo pokrm obsahující sacharidy by mělo následovat do 30 minut po aplikaci injekce.
Úprava dávek Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Poškození jater nebo ledvin může snižovat pacientovu potřebu inzulinu.
Úprava dávek může být také nezbytná při změně obvyklé fyzické aktivity pacienta nebo obvyklé diety a také při převodu pacienta na jiný typ inzulinu (viz bod 4. 4).
23 Způsob podání Pro subkutánní podání.
K užití pera nebo zásobní vložky pro intravenózní podání přípravku Actrapid by mělo docházet jen výjimečně v situacích, kde nejsou dostupné injekční lahvičky.
V těchto případech by měl být Actrapid natažen do stříkačky a měl by být odstraněn vzduch nebo by měl být použit v infúzním systému.
Tuto aplikaci by měl provádět pouze zdravotnický personál.
Actrapid je podáván subkutánně do břišní stěny.
Je možné ho aplikovat také do stehna, oblasti hýždí nebo deltové oblasti.
Subkutánní injekce do břišní stěny zajišťuje rychlejší absorpci ve srovnání s jinými injekčními místy.
Injekce do zvednutého kožního záhybu minimalizuje riziko nezamýšleného intramuskulárního podání.
Jehla musí být ponechána pod kůží nejméně 6 sekund, aby došlo k podání celé dávky.
Místa vpichu by se měla měnit rotačním způsobem v celé injekční oblasti, aby bylo zabráněno vzniku lipodystrofie.
Actrapid NovoLet se musí používat s jehlami NovoFine.
NovoLet umožňuje aplikaci 2- 78 jednotek s nastavováním po 2 jednotkách.
Před vpichem by pero mělo být nastaveno tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actrapid je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nedostatečné dávkování nebo přerušení léčby, zvláště u diabetiků 1. typu, může vést k hyperglykemii.
První příznaky hyperglykemie se objevují postupně, během několika hodin nebo dní.
Tyto příznaky zahrnují žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlou suchou kůži, sucho v ústech, ztrátu chuti k jídlu a acetonový zápach z úst.
Neléčené hyperglykemie mohou u diabetiků 1. typu vést až k diabetické ketoacidóze a následně ke smrti.
Hypoglykemie se může objevit, jestliže jsou dávky inzulinu příliš vysoké ve srovnání s jeho spotřebou (viz body 4. 8 a 4. 9).
K hypoglykemii může vést také vynechání jídla nebo neplánovaná náročná fyzická aktivita.
Pacienti, u kterých se kontrola diabetu výrazně zlepšila, např. intenzifikovanou inzulinovou terapií, mohou zaznamenat změnu obvyklých varovných příznaků, a proto by měli být o tomto patřičně informováni.
Varovné příznaky mohou vymizet u dlouhodobě nemocných diabetiků.
Převod pacientů na jiný typ inzulinu musí být proveden pod přísným lékařským dohledem.
Změna síly, druhu (výrobce), typu (krátkodobý, s dvojím účinkem, dlouhodobý atd.), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
V případě, že je nutná úprava dávky při přechodu pacienta na Actrapid, může se úprava provést hned při prvním podání nebo během prvních týdnů nebo měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actrapid.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestováním mezi různými časovými pásmy je nutné, aby pacient konzultoval s lékařem léčebný režim, neboť cesta může znamenat, že bude muset jíst a aplikovat inzulin v jiných časech než obvykle.
Vzhledem k riziku vzniku sraženin v katetru pumpy, Actrapid nesmí být užíván v inzulinových pumpách pro kontinuální subkutánní infuzi inzulinu..
Actrapid obsahuje metakresol, což může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí vzít v úvahu možné interakce a vždy se ptát pacienta, jaké další léky užívá.
Orální hypoglykemika (OHA), inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, thyreoidální hormony a beta- sympatomimetika, růstový hormon a danazol.
Beta- blokátory mohou zakrývat příznaky hypoglykemie a zpožďovat nástup léčby hypoglykemie.
Octreotid / lanreotid mohou zvyšovat nebo snižovat potřebu inzulinu.
Alkohol může zintenzívnit a prodloužit hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Nejsou nutná žádná omezení léčby inzulinem při těhotenství, neboť inzulin neprostupuje placentou.
Hypoglykemie i hyperglykemie mohou při nekontrolované léčbě zvýšit riziko poškození nebo smrti plodu.
Proto je v těhotenství a při plánování těhotenství doporučována pravidelná a zvýšená kontrola inzulinové léčby.
Potřeba inzulinu se obvykle během prvního trimestru snižuje, a následně v průběhu druhého a třetího trimestru se zvyšuje.
Po porodu se potřeba inzulinu rychle vrací na dávku před těhotenstvím.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actrapid upravit
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost pacienta koncentrovat se a reagovat se může snížit v závislosti na sklonu k častým hypoglykemiím.
To může představovat riziko v situacích vyžadujících tyto schopnosti (např. řízení vozu a obsluha strojů).
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné varovné příznaky hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozu by se měla řídit těmito okolnostmi.
25 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actrapid, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Méně časté - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Velmi vzácné - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Konkrétní hranice pro předávkování inzulinem nemůže být přesně definována, ale vede k těmto hypoglykemickým stavům: • Mírné hypoglykemické příhody mohou být léčeny podáním glukózy nebo cukrovinky.
Doporučuje se, aby pacienti nosili s sebou kostku cukru, cukrovinky nebo sladký ovocný džus.
26 • Těžké hypoglykemické příhody při kterých pacient ztrácí vědomí a které mohou být léčeny podáním glukagonu (0, 5 až 1 mg) intramuskulárně nebo subkutánně osobou o tomto poučenou a nebo intravenózně zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózně v případě, pokud se reakce na podaný glukagon nedostaví během 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, rychle působící, inzulin (humánní).
ATC kód:
A10A B01.
Po vazbě inzulinu na receptory na svalových a tukových buňkách dochází k usnadnění vychytávání glukózy a dále je inhibován výdej glukózy z jaterních buněk, a tím se snižuje hladina glukózy v krvi.
Klinická studie probíhající na jednotce intenzivní péče léčící hyperglykemii (hladina glukózy v krvi nad 10 mmol/ l) u 204 diabetiků a 1344 ne- diabetických pacientů po operacích ukázala, že udržení normoglykemie (hladina glukózy v krvi 4, 4 – 6, 1 mmol/ l), které bylo dosaženo intravenózním podáním přípravku Actrapid, snížilo úmrtnost o 42% (8% versus 4, 6%).
Actrapid je rychle působící inzulin.
Nástup účinku se objevuje během ½ hodiny po podání, maximálního účinku dosahuje během 1, 5 - 3, 5 hodiny a celková doba účinku je asi 7- 8 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas rozpadu pouze několik minut.
Z toho vyplývá, že časový profil účinku inzulinových přípravků je určován jedině jejich absorpční charakteristikou.
Fakmakokinetiky inzulinových přípravků jsou tedy zatíženy značným množstvím intra a interindividuálních odchylek.
Absorpce Maxima koncentrace inzulinů v plazmě je dosaženo během 1, 5- 2, 5 hodiny po subkutánním podání.
Distribuce Nebyly zjištěny žádné silné vazby na proteiny v plazmě, kromě cirkulujících inzulinových protilátek (v případě, že jsou přítomny).
Metabolismus Je známo, že humánní inzulin může být štěpen inzulin proteázou nebo enzymy štěpícími inzulin nebo pravděpodobně protein disulfidovou izomerázou.
Je znám počet štěpných (hydrolytických) míst v molekule humánního inzulinu; žádné z metabolitů vytvořených následkem štěpení nejsou účinné.
Eliminace Konečný poločas rozpadu je určen poměrem absorpce a subkutánní tkáně.
Konečný poločas rozpadu (t½) je proto měřen spíše absorpcí nežli eliminací per se inzulinu z plazmy (inzulin v krevním řečišti má t½ několik minut).
Studie ukazují t½ okolo 2- 5 hodin.
27 Děti a dospívající Farmakokinetický profil přípravku Actrapid byl studován na malých počtech (n=18) diabetických dětí (ve věku 6- 12 let) a adolescentů (ve věku 13- 17 let).
Získaná data jsou omezená, ale ukazují, že farmakodynamický profil u dětí a adolescentů je podobný jako u dospělých.
Nicméně se objevily rozdíly mezi věkovými skupinami u Cmax, zdůrazňující význam individuální titrace dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Další léky přidané do inzulinového roztoku mohou být příčinou jeho znehodnocení, např. v případě, že obsahují thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání: chraňte před chladem.
Neuchovávejte při teplotě nad 30°C.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před vysokými teplotami a přímým slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
Na trhu nemusí být všechny velikosti balení.
28 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pro intravenozní podání jsou infuzní systémy s přípravkem Actrapid v koncentracích humánního inzulinu 0, 05 m. j. / ml - 1, 0 m. j. / ml stabilní při pokojové teplotě po dobu 24 hodin při použití polypropylénových infuzních vaků v následujících infuzních kapalinách - 0, 9% roztoku chloridu sodného nebo 5% roztoku dextrózy nebo 10% roztoku dextrózy s přídavkem chloridu draselného v koncentraci 40 mmol/ l.
Ačkoliv je inzulin v průběhu času stabilní, zpočátku se ho určité množství absorbuje do materiálu infuzního vaku.
Monitorování glukózy v krvi je během infuze nutné.
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actrapid NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Inzulinové roztoky nesmí být použity, pokud nejsou čiré a bezbarvé.
Actrapid nesmí být používán v inzulinových pumpách.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 230/ 008- 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Actrapid InnoLet 100 m. j. / ml injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Čirý, bezbarvý, vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actrapid je rychle působící inzulin a může být používán v kombinaci s dlouhodobě působícími inzulinovými přípravky.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Jídlo nebo pokrm obsahující sacharidy by mělo následovat do 30 minut po aplikaci injekce.
Úprava dávek Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Poškození jater nebo ledvin může snižovat pacientovu potřebu inzulinu.
Úprava dávek může být také nezbytná při změně obvyklé fyzické aktivity pacienta nebo obvyklé diety a také při převodu pacienta na jiný typ inzulinu (viz bod 4. 4).
30 Způsob podání Pro subkutánní podání.
K užití pera nebo zásobní vložky pro intravenózní podání přípravku Actrapid by mělo docházet jen výjimečně v situacích, kde nejsou dostupné injekční lahvičky.
V těchto případech by měl být Actrapid natažen do stříkačky a měl by být odstraněn vzduch nebo by měl být použit v infúzním systému.
Tuto aplikaci by měl provádět pouze zdravotnický personál.
Actrapid je podáván subkutánně do břišní stěny.
Je možné ho aplikovat také do stehna, oblasti hýždí nebo deltové oblasti.
Subkutánní injekce do břišní stěny zajišťuje rychlejší absorpci ve srovnání s jinými injekčními místy.
Injekce do zvednutého kožního záhybu minimalizuje riziko nezamýšleného intramuskulárního podání.
Jehla musí být ponechána pod kůží nejméně 6 sekund, aby došlo k podání celé dávky.
Místa vpichu by se měla měnit rotačním způsobem v celé injekční oblasti, aby bylo zabráněno vzniku lipodystrofie.
Actrapid InnoLet je určen k použití s jehlami NovoFine s krátkým vnitřním obalem o délce 8 mm nebo kratšími.
Krabička s jehlami je označena písmenem S.
InnoLet umožňuje aplikaci 1 – 50 jednotek s nastavením po 1 jednotce.
Před vpichem by pero mělo být nastaveno tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actrapid je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nedostatečné dávkování nebo přerušení léčby, zvláště u diabetiků 1. typu, může vést k hyperglykemii.
První příznaky hyperglykemie se objevují postupně, během několika hodin nebo dní.
Tyto příznaky zahrnují žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlou suchou kůži, sucho v ústech, ztrátu chuti k jídlu a acetonový zápach z úst.
Neléčené hyperglykemie mohou u diabetiků 1. typu vést až k diabetické ketoacidóze a následně ke smrti.
Hypoglykemie se může objevit, jestliže jsou dávky inzulinu příliš vysoké ve srovnání s jeho spotřebou (viz body 4. 8 a 4. 9).
K hypoglykemii může vést také vynechání jídla nebo neplánovaná náročná fyzická aktivita.
Pacienti, u kterých se kontrola diabetu výrazně zlepšila, např. intenzifikovanou inzulinovou terapií, mohou zaznamenat změnu obvyklých varovných příznaků, a proto by měli být o tomto patřičně informováni.
Varovné příznaky mohou vymizet u dlouhodobě nemocných diabetiků.
Převod pacientů na jiný typ inzulinu musí být proveden pod přísným lékařským dohledem.
Změna síly, druhu (výrobce), typu (krátkodobý, s dvojím účinkem, dlouhodobý atd.), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
V případě, že je nutná úprava dávky při přechodu pacienta na Actrapid, může se úprava provést hned při prvním podání nebo během prvních týdnů nebo měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actrapid.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestováním mezi různými časovými pásmy je nutné, aby pacient konzultoval s lékařem léčebný režim, neboť cesta může znamenat, že bude muset jíst a aplikovat inzulin v jiných časech než obvykle.
Vzhledem k riziku vzniku sraženin v katetru pumpy, Actrapid nesmí být užíván v inzulinových pumpách pro kontinuální subkutánní infuzi inzulinu.
Actrapid obsahuje metakresol, což může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí vzít v úvahu možné interakce a vždy se ptát pacienta, jaké další léky užívá.
Orální hypoglykemika (OHA), inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, thyreoidální hormony a beta- sympatomimetika, růstový hormon a danazol.
Beta- blokátory mohou zakrývat příznaky hypoglykemie a zpožďovat nástup léčby hypoglykemie.
Octreotid / lanreotid mohou zvyšovat nebo snižovat potřebu inzulinu.
Alkohol může zintenzívnit a prodloužit hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Nejsou nutná žádná omezení léčby inzulinem při těhotenství, neboť inzulin neprostupuje placentou.
Hypoglykemie i hyperglykemie mohou při nekontrolované léčbě zvýšit riziko poškození nebo smrti plodu.
Proto je v těhotenství a při plánování těhotenství doporučována pravidelná a zvýšená kontrola inzulinové léčby.
Potřeba inzulinu se obvykle během prvního trimestru snižuje, a následně v průběhu druhého a třetího trimestru se zvyšuje.
Po porodu se potřeba inzulinu rychle vrací na dávku před těhotenstvím.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actrapid upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost pacienta koncentrovat se a reagovat se může snížit v závislosti na sklonu k častým hypoglykemiím.
To může představovat riziko v situacích vyžadujících tyto schopnosti (např. řízení vozu a obsluha strojů).
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné varovné příznaky hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozu by se měla řídit těmito okolnostmi.
32 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actrapid, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Méně časté - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Velmi vzácné - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
33 4. 9 Předávkování
Konkrétní hranice pro předávkování inzulinem nemůže být přesně definována, ale vede k těmto hypoglykemickým stavům: • Mírné hypoglykemické příhody mohou být léčeny podáním glukózy nebo cukrovinky.
Doporučuje se, aby pacienti nosili s sebou kostku cukru, cukrovinky nebo sladký ovocný džus. • Těžké hypoglykemické příhody při kterých pacient ztrácí vědomí a které mohou být léčeny podáním glukagonu (0, 5 až 1 mg) intramuskulárně nebo subkutánně osobou o tomto poučenou a nebo intravenózně zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózně v případě, pokud se reakce na podaný glukagon nedostaví během 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, rychle působící, inzulin (humánní).
ATC kód:
A10A B01.
Po vazbě inzulinu na receptory na svalových a tukových buňkách dochází k usnadnění vychytávání glukózy a dále je inhibován výdej glukózy z jaterních buněk, a tím se snižuje hladina glukózy v krvi.
Klinická studie probíhající na jednotce intenzivní péče léčící hyperglykemii (hladina glukózy v krvi nad 10 mmol/ L) u 204 diabetiků a 1344 ne- diabetických pacientů po operacích ukázala, že udržení normoglykemie (hladina glukózy v krvi 4, 4 – 6, 1 mmol/ l), které bylo dosaženo intravenózním podáním přípravku Actrapid, snížilo úmrtnost o 42% (8% versus 4, 6%).
Actrapid je rychle působící inzulin.
Nástup účinku se objevuje během ½ hodiny po podání, maximálního účinku dosahuje během 1, 5 - 3, 5 hodiny a celková doba účinku je asi 7- 8 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas rozpadu pouze několik minut.
Z toho vyplývá, že časový profil účinku inzulinových přípravků je určován jedině jejich absorpční charakteristikou.
Fakmakokinetiky inzulinových přípravků jsou tedy zatíženy značným množstvím intra a interindividuálních odchylek.
Absorpce Maxima koncentrace inzulinů v plazmě je dosaženo během 1, 5- 2, 5 hodiny po subkutánním podání.
Distribuce Nebyly zjištěny žádné silné vazby na proteiny v plazmě, kromě cirkulujících inzulinových protilátek (v případě, že jsou přítomny).
Metabolismus Je známo, že humánní inzulin může být štěpen inzulin proteázou nebo enzymy štěpícími inzulin nebo pravděpodobně protein disulfidovou izomerázou.
Je znám počet štěpných (hydrolytických) míst v molekule humánního inzulinu; žádné z metabolitů vytvořených následkem štěpení nejsou účinné.
34 Eliminace Konečný poločas rozpadu je určen poměrem absorpce a subkutánní tkáně.
Konečný poločas rozpadu (t½) je proto měřen spíše absorpcí nežli eliminací per se inzulinu z plazmy (inzulin v krevním řečišti má t½ několik minut).
Studie ukazují t½ okolo 2- 5 hodin.
Děti a dospívající Farmakokinetický profil přípravku Actrapid byl studován na malých počtech (n=18) diabetických dětí (ve věku 6- 12 let) a adolescentů (ve věku 13- 17 let).
Získaná data jsou omezená, ale ukazují, že farmakodynamický profil u dětí a adolescentů je podobný jako u dospělých.
Nicméně se objevily rozdíly mezi věkovými skupinami u Cmax, zdůrazňující význam individuální titrace dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Další léky přidané do inzulinového roztoku mohou být příčinou jeho znehodnocení, např. v případě, že obsahují thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání: chraňte před chladem.
Neuchovávejte při teplotě nad 30°C.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před vysokými teplotami a přímým slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1),
35 obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení: 1, 5 a 10 předplněných per x 3 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pro intravenozní podání jsou infuzní systémy s přípravkem Actrapid v koncentracích humánního inzulinu 0, 05 m. j. / ml - 1, 0 m. j. / ml stabilní při pokojové teplotě po dobu 24 hodin při použití polypropylénových infuzních vaků v následujících infuzních kapalinách - 0, 9% roztoku chloridu sodného nebo 5% roztoku dextrózy nebo 10% roztoku dextrózy s přídavkem chloridu draselného v koncentraci 40 mmol/ l.
Ačkoliv je inzulin v průběhu času stabilní, zpočátku se ho určité množství absorbuje do materiálu infuzního vaku.
Monitorování glukózy v krvi je během infuze nutné.
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actrapid InnoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Inzulinové roztoky nesmí být použity, pokud nejsou čiré a bezbarvé.
Actrapid nesmí být používán v inzulinových pumpách.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 230/ 010- 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
36 1.
NÁZEV PŘÍPRAVKU
Actrapid FlexPen 100 m. j. / ml injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Čirý, bezbarvý, vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Actrapid je rychle působící inzulin a může být používán v kombinaci s dlouhodobě působícími inzulinovými přípravky.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Jídlo nebo pokrm obsahující sacharidy by mělo následovat do 30 minut po aplikaci injekce.
Úprava dávek Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Poškození jater nebo ledvin může snižovat pacientovu potřebu inzulinu.
Úprava dávek může být také nezbytná při změně obvyklé fyzické aktivity pacienta nebo obvyklé diety a také při převodu pacienta na jiný typ inzulinu (viz bod 4. 4).
37 Způsob podání Pro subkutánní podání.
K užití pera nebo zásobní vložky pro intravenózní podání přípravku Actrapid by mělo docházet jen výjimečně v situacích, kde nejsou dostupné injekční lahvičky.
V těchto případech by měl být Actrapid natažen do stříkačky a měl by být odstraněn vzduch nebo by měl být použit v infúzním systému.
Tuto aplikaci by měl provádět pouze zdravotnický personál.
Actrapid je podáván subkutánně do břišní stěny.
Je možné ho aplikovat také do stehna, oblasti hýždí nebo deltové oblasti.
Subkutánní injekce do břišní stěny zajišťuje rychlejší absorpci ve srovnání s jinými injekčními místy.
Injekce do zvednutého kožního záhybu minimalizuje riziko nezamýšleného intramuskulárního podání.
Jehla musí být ponechána pod kůží nejméně 6 sekund, aby došlo k podání celé dávky.
Místa vpichu by se měla měnit rotačním způsobem v celé injekční oblasti, aby bylo zabráněno vzniku lipodystrofie.
Actrapid FlexPen je určen k použití s jehlami NovoFine s krátkým vnitřním obalem o délce 8 mm nebo kratšími.
Krabička s jehlami je označena písmenem S.
FlexPen umožňuje aplikaci 1 – 60 jednotek s nastavením po 1 jednotce.
Před vpichem by pero mělo být nastaveno tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Actrapid je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nedostatečné dávkování nebo přerušení léčby, zvláště u diabetiků 1. typu, může vést k hyperglykemii.
První příznaky hyperglykemie se objevují postupně, během několika hodin nebo dní.
Tyto příznaky zahrnují žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlou suchou kůži, sucho v ústech, ztrátu chuti k jídlu a acetonový zápach z úst.
Neléčené hyperglykemie mohou u diabetiků 1. typu vést až k diabetické ketoacidóze a následně ke smrti.
Hypoglykemie se může objevit, jestliže jsou dávky inzulinu příliš vysoké ve srovnání s jeho spotřebou (viz body 4. 8 a 4. 9).
K hypoglykemii může vést také vynechání jídla nebo neplánovaná náročná fyzická aktivita.
Pacienti, u kterých se kontrola diabetu výrazně zlepšila, např. intenzifikovanou inzulinovou terapií, mohou zaznamenat změnu obvyklých varovných příznaků, a proto by měli být o tomto patřičně informováni.
Varovné příznaky mohou vymizet u dlouhodobě nemocných diabetiků.
Převod pacientů na jiný typ inzulinu musí být proveden pod přísným lékařským dohledem.
Změna síly, druhu (výrobce), typu (krátkodobý, s dvojím účinkem, dlouhodobý atd.), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
V případě, že je nutná úprava dávky při přechodu pacienta na Actrapid, může se úprava provést hned při prvním podání nebo během prvních týdnů nebo měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Actrapid.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestováním mezi různými časovými pásmy je nutné, aby pacient konzultoval s lékařem léčebný režim, neboť cesta může znamenat, že bude muset jíst a aplikovat inzulin v jiných časech než obvykle.
Vzhledem k riziku vzniku sraženin v katetru pumpy, Actrapid nesmí být užíván v inzulinových pumpách pro kontinuální subkutánní infuzi inzulinu.
Actrapid obsahuje metakresol, což může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí vzít v úvahu možné interakce a vždy se ptát pacienta, jaké další léky užívá.
Orální hypoglykemika (OHA), inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, thyreoidální hormony a beta- sympatomimetika, růstový hormon a danazol.
Beta- blokátory mohou zakrývat příznaky hypoglykemie a zpožďovat nástup léčby hypoglykemie.
Octreotid / lanreotid mohou zvyšovat nebo snižovat potřebu inzulinu.
Alkohol může zintenzívnit a prodloužit hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Nejsou nutná žádná omezení léčby inzulinem při těhotenství, neboť inzulin neprostupuje placentou.
Hypoglykemie i hyperglykemie mohou při nekontrolované léčbě zvýšit riziko poškození nebo smrti plodu.
Proto je v těhotenství a při plánování těhotenství doporučována pravidelná a zvýšená kontrola inzulinové léčby.
Potřeba inzulinu se obvykle během prvního trimestru snižuje, a následně v průběhu druhého a třetího trimestru se zvyšuje.
Po porodu se potřeba inzulinu rychle vrací na dávku před těhotenstvím.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Actrapid upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost pacienta koncentrovat se a reagovat se může snížit v závislosti na sklonu k častým hypoglykemiím.
To může představovat riziko v situacích vyžadujících tyto schopnosti (např. řízení vozu a obsluha strojů).
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné varovné příznaky hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozu by se měla řídit těmito okolnostmi.
39 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Actrapid, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Méně časté - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Velmi vzácné - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
40 4. 9 Předávkování
Konkrétní hranice pro předávkování inzulinem nemůže být přesně definována, ale vede k těmto hypoglykemickým stavům: • Mírné hypoglykemické příhody mohou být léčeny podáním glukózy nebo cukrovinky.
Doporučuje se, aby pacienti nosili s sebou kostku cukru, cukrovinky nebo sladký ovocný džus. • Těžké hypoglykemické příhody při kterých pacient ztrácí vědomí a které mohou být léčeny podáním glukagonu (0, 5 až 1 mg) intramuskulárně nebo subkutánně osobou o tomto poučenou a nebo intravenózně zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózně v případě, pokud se reakce na podaný glukagon nedostaví během 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
FARMAKOLOGICKÉ VLASTNOSTI
Inzuliny a analoga k injekční aplikaci, rychle působící, inzulin (humánní).
ATC kód:
A10A B01.
Po vazbě inzulinu na receptory na svalových a tukových buňkách dochází k usnadnění vychytávání glukózy a dále je inhibován výdej glukózy z jaterních buněk, a tím se snižuje hladina glukózy v krvi.
Klinická studie probíhající na jednotce intenzivní péče léčící hyperglykemii (hladina glukózy v krvi nad 10 mmol/ L) u 204 diabetiků a 1344 ne- diabetických pacientů po operacích ukázala, že udržení normoglykemie (hladina glukózy v krvi 4, 4 – 6, 1 mmol/ l), které bylo dosaženo intravenózním podáním přípravku Actrapid, snížilo úmrtnost o 42% (8% versus 4, 6%).
Actrapid je rychle působící inzulin.
Nástup účinku se objevuje během ½ hodiny po podání, maximálního účinku dosahuje během 1, 5 - 3, 5 hodiny a celková doba účinku je asi 7- 8 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas rozpadu pouze několik minut.
Z toho vyplývá, že časový profil účinku inzulinových přípravků je určován jedině jejich absorpční charakteristikou.
Fakmakokinetiky inzulinových přípravků jsou tedy zatíženy značným množstvím intra a interindividuálních odchylek.
Absorpce Maxima koncentrace inzulinů v plazmě je dosaženo během 1, 5- 2, 5 hodiny po subkutánním podání.
Distribuce Nebyly zjištěny žádné silné vazby na proteiny v plazmě, kromě cirkulujících inzulinových protilátek (v případě, že jsou přítomny).
Metabolismus Je známo, že humánní inzulin může být štěpen inzulin proteázou nebo enzymy štěpícími inzulin nebo pravděpodobně protein disulfidovou izomerázou.
Je znám počet štěpných (hydrolytických) míst v molekule humánního inzulinu; žádné z metabolitů vytvořených následkem štěpení nejsou účinné.
41 Eliminace Konečný poločas rozpadu je určen poměrem absorpce a subkutánní tkáně.
Konečný poločas rozpadu (t½) je proto měřen spíše absorpcí nežli eliminací per se inzulinu z plazmy (inzulin v krevním řečišti má t½ několik minut).
Studie ukazují t½ okolo 2- 5 hodin.
Děti a dospívající Farmakokinetický profil přípravku Actrapid byl studován na malých počtech (n=18) diabetických dětí (ve věku 6- 12 let) a adolescentů (ve věku 13- 17 let).
Získaná data jsou omezená, ale ukazují, že farmakodynamický profil u dětí a adolescentů je podobný jako u dospělých.
Nicméně se objevily rozdíly mezi věkovými skupinami u Cmax, zdůrazňující význam individuální titrace dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Další léky přidané do inzulinového roztoku mohou být příčinou jeho znehodnocení, např. v případě, že obsahují thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání: chraňte před chladem.
Neuchovávejte při teplotě nad 30°C.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před vysokými teplotami a přímým slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1),
42 obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení: 1, 5 a 10 předplněných per x 3 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pro intravenozní podání jsou infuzní systémy s přípravkem Actrapid v koncentracích humánního inzulinu 0, 05 m. j. / ml - 1, 0 m. j. / ml stabilní při pokojové teplotě po dobu 24 hodin při použití polypropylénových infuzních vaků v následujících infuzních kapalinách - 0, 9% roztoku chloridu sodného nebo 5% roztoku dextrózy nebo 10% roztoku dextrózy s přídavkem chloridu draselného v koncentraci 40 mmol/ l.
Ačkoliv je inzulin v průběhu času stabilní, zpočátku se ho určité množství absorbuje do materiálu infuzního vaku.
Monitorování glukózy v krvi je během infuze nutné.
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Actrapid FlexPen je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Inzulinové roztoky nesmí být použity, pokud nejsou čiré a bezbarvé.
Actrapid nesmí být používán v inzulinových pumpách.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 230/ 013- 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
43 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
44 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Dánsko
Název a adresa výrobců odpovědných za propouštění šarží
Actrapid, Actrapid NovoLet, Actrapid InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Actrapid Penfill a FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
45, Avenue d´Orléans F- 28002 Chartres Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
45 ANNEX III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
46 A.
OZNAČENÍ NA OBALU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid 40 m. j. / ml injekční roztok v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(1, 4 mg) humánního inzulinu (rDNA)
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 x 10 ml 5 x 10 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebovat do 4 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
48 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 001 1 x 10 ml EU/ 1/ 02/ 230/ 002 5 x 10 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actrapid injekční lahvičky 40 m. j. / ml
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actrapid 40 m. j. / ml injekční roztok Insulinum humanum (rDNA) s. c., i. v. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
Novo Nordisk A/ S
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid 100 m. j. / ml injekční roztok v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 x 10 ml 5 x 10 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebujte do 6 týdnů.
51 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 003 1 x 10 ml EU/ 1/ 02/ 230/ 004 5 x 10 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
1 injekční lahvička o obsahu 10 ml obsahuje 1000 m. j.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actrapid injekční lahvičky 100 m. j. / ml
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actrapid 100 m. j. / ml injekční roztok Insulinum humanum (rDNA) s. c., i. v. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml 1 injekční lahvička o obsahu 10 ml obsahuje 1000 m. j.
6.
JINÉ
Novo Nordisk A/ S
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid 40 m. j. / ml injekční roztok v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(1, 4 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 x 10ml Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebujte do 4 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
54 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actrapid injekční lahvičky 40 m. j. / ml
55 ÚDAJE UVÁDĚNÉ NA OBALU
ŠTÍTEK BALÍČKU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid 40 m. j. / ml injekční roztok v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(1, 4 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 x (1 x 10 ml) Skupinové balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebujte do 4 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid 100 m. j. / ml injekční roztok v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 x 10 ml Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebujte do 6 týdnů
58 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 017
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
1 injekční lahvička o obsahu 10 ml obsahuje 1000 m. j.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actrapid injekční lahvičky 100 m. j. / ml
59 ÚDAJE UVÁDĚNÉ NA OBALU
ŠTÍTEK BALÍČKU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid 100 m. j. / ml injekční roztok v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 x (1 x 10 ml) Toto je skupinové balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebujte do 6 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
60 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 017
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
1 injekční lahvička o obsahu 10 ml obsahuje 1000 m. j.
16.
INFORMACE V BRAILLOVĚ PÍSMU
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid Penfill 100 m. j. / ml injekční roztok v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Zásobní vložky pro užití s aplikátory firmy Novo Nordisk Před použitím si přečtěte příbalovou informaci.
Actrapid Penfill je určen pro užití jednou osobou.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebujte do 6 týdnů
62 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 005 1 x 3 ml EU/ 1/ 02/ 230/ 006 5 x 3 ml EU/ 1/ 02/ 230/ 007 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actrapid Penfill
63 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actrapid Penfill 100 m. j. / ml injekční roztok Insulinum humanum (rDNA) s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
Novo Nordisk A/ S
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid NovoLet 100 m. j. / ml injekční roztok v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Actrapid NovoLet musí být používán s jehlami NovoFine.
Před použitím si přečtěte příbalovou informaci.
Actrapid NovoLet je určen pro užití jednou osobou.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebujte do 6 týdnů
65 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 008 5 x 3 ml EU/ 1/ 02/ 230/ 009 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actrapid NovoLet
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actrapid NovoLet 100 m. j. / ml injekční roztok Insulinum humanum (rDNA) S. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
Novo Nordisk A/ S
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid InnoLet 100 m. j. / ml injekční roztok v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Actrapid InnoLet musí být používán s jehlami NovoFine S.
Před použitím si přečtěte příbalovou informaci.
Actrapid InnoLet je určen pro užití jednou osobou.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebujte do 6 týdnů
68 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 010 1 x 3 ml EU/ 1/ 02/ 230/ 011 5 x 3 ml EU/ 1/ 02/ 230/ 012 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actrapid InnoLet
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO INNOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actrapid InnoLet 100 m. j. / ml injekční roztok Insulinum humanum (rDNA) S. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
Novo Nordisk A/ S
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Actrapid FlexPen 100 m. j. / ml injekční roztok v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Před použitím si přečtěte příbalovou informaci.
Actrapid FlexPen je určen pro užití jednou osobou.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po otevření: spotřebujte do 6 týdnů
71 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 230/ 013 1 x 3 ml EU/ 1/ 02/ 230/ 014 5 x 3 ml EU/ 1/ 02/ 230/ 015 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Actrapid FlexPen
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO FLEXPEN
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Actrapid FlexPen 100 m. j. / ml injekční roztok Insulinum humanum (rDNA) S. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
Novo Nordisk A/ S
73 B.
PŘÍBALOVÁ INFORMACE
74 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actrapid 40 m. j. / ml injekční roztok v injekční lahvičce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPID A K ČEMU SE POUŽÍVÁ
Actrapid je humánní inzulin určený k léčbě diabetu.
Actrapid je rychle působící inzulin.
To znamená, že začne snižovat hladinu vašeho krevního cukru asi za půl hodiny po jeho aplikaci a tento efekt bude trvat asi 8 hodin.
Actrapid se často kombinuje s dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPID UŽÍVAT
Neužívejte Actrapid
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Pokud cítíte příznaky hypoglykemie (hypoglykemie je zkratka pro hypoglykemickou příhodu, která je příznakem nízké hladiny krevního cukru).
Viz bod 4 Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actrapid je zapotřebí
► V případě, že máte problémy s játry, ledvinami, nadledvinkami, hypofýzou nebo štítnou žlázou ► Pokud požíváte alkohol: dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek ► Pokud sportujete více než obvykle nebo měníte obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě ► Pokud cestujete do ciziny: cestování přes různá časová pásma může mít vliv na potřebu inzulinu a na čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
75 Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPID UŽÍVÁ
Hovořte s lékařem a sestrou o vaší inzulinové potřebě.
Řiďte se vždy jejich radami.
Tato příbalová informace obsahuje všeobecné pokyny.
Pokud vás lékař převede na jiný druh inzulinu, může upravit dávku inzulinu.
Snězte hlavní jídlo nebo svačinu obsahující sacharidy do 30 minut po aplikaci injekce.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před užitím přípravku Actrapid
► Ujistěte se podle štítku, že máte správný druh inzulinu ► Desinfikujte pryžovou membránu desinfekčním tampónem.
Neužívejte Actrapid
► V inzulinových infuzních pumpách ► Pokud je ochranná čepička uvolněná nebo chybí.
Každá injekční lahvička má ochranný plastový uzávěr.
Pokud není tento uzávěr zcela v pořádku, vraťte injekční lahvičku svému dodavateli. ► Pokud nebyl správně skladován nebo zmrzl (viz bod 6 Jak Actrapid uchovávat) ► Není na pohled čirý a bezbarvý.
Jak tento inzulin užívat
Actrapid je určen aplikaci pod kůži (subkutánně).
Místa vpichu vždy měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždí, stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injekční lahvičky s přípravkem Actrapid jsou určeny pro aplikaci inzulinu injekcí s vhodnou dávkovací stupnicí.
Actrapid může být ve zvláštních případech podán také intravenózně za přísného dozoru lékaře.
Pokud užíváte Actrapid samotný
1.
Natáhněte do injekční stříkačky stejné množství vzduchu jako je dávka inzulinu, kterou potřebujete 2.
Vytlačte vzduch do injekční lahvičky: protlačte jehlu pryžovou zátkou a zmáčkněte píst 3.
Obraťte injekční lahvičku i s injekční stříkačkou dnem vzhůru 4.
Natáhněte správnou dávku inzulinu do injekční stříkačky 5.
Vytáhněte jehlu z injekční lahvičky 6.
Zkontrolujte, zda není v injekční stříkačce žádný vzduch: pokud ano, otočte jehlou nahoru a vzduch vytlačte 7.
Zkontrolujte, zda je dávka správná 8.
Ihned aplikujte.
76 Pokud mísíte Actrapid s dlouhodobě působícím inzulinem
1.
Převracejte injekční lahvičku dlouhodobě působícího inzulinu mezi dlaněmi, dokud není tekutina stejnoměrně bílá a zakalená 2.
Natáhněte do injekční stříkačky stejné množství vzduchu, jako je vaše dávka dlouhodobě působícího inzulinu, vytlačte vzduch do injekční lahvičky dlouhodobě působícího inzulinu a potom vytáhněte jehlu 3.
Natáhněte do injekce stejné množství vzduchu, jako je vaše dávka přípravku Actrapid.
Vytlačte vzduch do injekční lahvičky.
Potom obraťte injekční lahvičku dnem vzhůru 4.
Natáhněte správnou dávku přípravku Actrapid do injekce.
Vytáhněte jehlu z injekční lahvičky. Ujistěte se, že není v injekční stříkačce žádný vzduch.
Zkontrolujte dávku 5.
Nyní vpíchněte jehlu do injekční lahvičky s dlouhodobě působícím inzulinem 6.
Obraťte injekční lahvičku i s injekcí dnem vzhůru 7.
Natáhněte správné množství dlouhodobě působícího inzulinu do injekční stříkačky 8.
Vytáhněte jehlu z injekční lahvičky 9.
Zkontrolujte, zda není v injekční stříkačce žádný vzduch a zda je dávka správná 10.
Ihned připravenou směs aplikujte.
Vždy míchejte rychle působící a dlouhodobě působící inzulin ve výše uvedeném pořadí.
Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Používejte injekční techniku, kterou vám doporučí váš lékař nebo diabetologická sestra ► Ponechte jehlu pod kůží nejméně po dobu 6 vteřin, aby došlo k podání celé dávky.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně chladný pot, chladná bledá kůže, bolest hlavy, rychlé bušení srdce, nevolnost, pocit velkého hladu, dočasné poruchy vidění, ospalost, neobvyklá únava a slabost, nervozita a třes, pocit úzkosti a zmatení, neschopnost koncentrace.
Pokud pocítíte některý z těchto příznaků, vezměte si glukózové tablety nebo přesnídávku s vysokým obsahem cukrů (sladkosti, sušenky, ovocnou šťávu), potom odpočívejte.
Neaplikujte inzulin, pokud cítíte příznaky hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce vést ke smrti ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Použití glukagonu
Návrat k vědomí lze uspíšit injekcí hormonu glukagonu, kterou vám může aplikovat osoba, která ví, jak ji použít.
Po aplikaci glukagonu a návratu k vědomí je třeba, aby vám ihned byla podána glukóza nebo cukrovinka.
Pokud je léčba glukagonem neúspěšná, musíte být ihned převezeni do nemocnice.
77 Po aplikaci glukagonu vždy vyhledejte lékařskou pomoc, neboť je nutné najít příčinu hypoglykemie a tím zamezit dalším podobným příhodám.
Co způsobuje hypoglykemii
Hypoglykemie nastane, pokud je hladina vašeho krevního cukru příliš nízká.
To se může stát: • Pokud si aplikujete příliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úplně • Pokud sportujete víc než obvykle.
Pokud je hladina vašeho krevního cukru příliš vysoká
Hladina vašeho krevního cukru může být příliš vysoká (tento stav se nazývá hyperglykemie).
Varovné příznaky se objevují postupně a patří mezi ně např. častější močení, žízeň, ztráta chuti k jídlu, nevolnost a zvracení, ospalost a únava, suchá zarudlá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pokud pocítíte některý z těchto příznaků, změřte si hladinu vašeho krevního cukru a změřte hladinu ketonů ve vaší moči, pokud můžete Potom ihned vyhledejte lékaře.
Toto mohou být příznaky velmi vážného stavu nazvaného diabetická ketoacidóza.
Pokud tento stav nebudete léčit, může vést až k diabetickému komatu a ke smrti.
Co způsobuje hyperglykemii
• Zapomenete si aplikovat inzulin • Opakovaně aplikujete méně inzulinu než potřebujete • Infekční nebo horečnaté stavy • Jíte více než obvykle • Sportujete méně než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actrapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actrapid může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep a točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actrapid nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actrapid užívat.
78 Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Otoky kloubů.
Když začínáte brát inzulin, zadržování vody může způsobit otoky kolem kotníků a dalších kloubů.
Brzy však vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actrapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Injekční lahvičky, které právě nepoužíváte, mají být uchovávány v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v originálním obalu.
Injekční lahvičky, které právě používáte nebo se chystáte používat, nemají být uchovávány v chladničce.
Můžete je nosit s sebou a uchovávat při pokojové teplotě (nižší než 25°C) po dobu 4 týdnů.
Vždy uchovávejte injekční lahvičku v krabičce, pokud ji zrovna nepoužíváte, aby byl přípravek chráněn před světlem.
Actrapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actrapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actrapid obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
1 ml obsahuje 40 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, což odpovídá 400 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak Actrapid vypadá a co obsahuje toto balení Roztok pro injekci je čirý, bezbarvý, vodný roztok.
Je dodáván v balení 1 nebo 5 injekčních lahviček po 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
79 Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato příbalová informace byla naposledy schválena v
80 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actrapid 100 m. j. / ml injekční roztok v injekční lahvičce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPID A K ČEMU SE POUŽÍVÁ
Actrapid je humánní inzulin určený k léčbě diabetu.
Actrapid je rychle působící inzulin.
To znamená, že začne snižovat hladinu vašeho krevního cukru asi za půl hodiny po jeho aplikaci a tento efekt bude trvat asi 8 hodin.
Actrapid se často kombinuje s dlouhodobě působícími inzulinovými přípravky.
2.
ĆEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPID UŽÍVAT
Neužívejte Actrapid
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Pokud cítíte příznaky hypoglykemie (hypoglykemie je zkratka pro hypoglykemickou příhodu, která je příznakem nízké hladiny krevního cukru).
Viz bod 4 Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actrapid je zapotřebí
► V případě, že máte problémy s játry, ledvinami, nadledvinkami, hypofýzou nebo štítnou žlázou ► Pokud požíváte alkohol: dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek ► Pokud sportujete více než obvykle nebo měníte obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě ► Pokud cestujete do ciziny: cestování přes různá časová pásma může mít vliv na inzulinovou potřebu a na čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
81 Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPID UŽÍVÁ
Hovořte s lékařem a sestrou o vaší inzulinové potřebě.
Řiďte se vždy jejich radami.
Tato příbalová informace obsahuje všeobecné pokyny.
Pokud vás lékař převede na jiný druh inzulinu, může upravit dávku inzulinu.
Snězte hlavní jídlo nebo svačinu obsahující sacharidy do 30 minut po aplikaci injekce.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před užitím přípravku Actrapid
► Ujistěte se podle štítku, že máte správný druh inzulinu ► Desinfikujte pryžovou membránu desinfekčním tampónem.
Neužívejte Actrapid
► V inzulinových infuzních pumpách ► Pokud je ochranná čepička uvolněná nebo chybí.
Každá injekční lahvička má ochranný plastový uzávěr.
Pokud není tento uzávěr zcela v pořádku, vraťte injekční lahvičku svému dodavateli. ► Pokud nebyl správně skladován nebo zmrzl (viz bod 6 Jak Actrapid uchovávat) ► Není na pohled čirý a bezbarvý.
Jak tento inzulin užívat
Actrapid je určen aplikaci pod kůži (subkutánně).
Místa vpichu vždy měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždí, stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injekční lahvičky s přípravkem Actrapid jsou určeny pro aplikaci inzulinu injekcí s vhodnou dávkovací stupnicí.
Actrapid může být ve zvláštních případech podán také intravenózně za přísného dozoru lékaře.
Pokud užíváte Actrapid samotný
1.
Natáhněte do injekční stříkačky stejné množství vzduchu jako je dávka inzulinu, kterou potřebujete 2.
Vytlačte vzduch do injekční lahvičky: protlačte jehlu pryžovou zátkou a zmáčkněte píst 3.
Obraťte injekční lahvičku i s injekční stříkačkou dnem vzhůru 4.
Natáhněte správnou dávku inzulinu do injekční stříkačky 5.
Vytáhněte jehlu z injekční lahvičky 6.
Zkontrolujte, zda není v injekční stříkačce žádný vzduch: pokud ano, otočte jehlou nahoru a vzduch vytlačte 7.
Zkontrolujte, zda je dávka správná 8.
Ihned aplikujte.
82 Pokud mísíte Actrapid s dlouhodobě působícím inzulinem
1.
Převracejte injekční lahvičku dlouhodobě působícího inzulinu mezi dlaněmi, dokud není tekutina stejnoměrně bílá a zakalená 2.
Natáhněte do injekční stříkačky stejné množství vzduchu jako je vaše dávka dlouhodobě působícího inzulinu, vytlačte vzduch do injekční lahvičky dlouhodobě působícího inzulinu a potom vytáhněte jehlu 3.
Natáhněte do injekce stejné množství vzduchu, jako je vaše dávka přípravku Actrapid.
Vytlačte vzduch do injekční lahvičky.
Potom obraťte injekční lahvičku dnem vzhůru 4.
Natáhněte správnou dávku přípravku Actrapid do injekce.
Vytáhněte jehlu z injekční lahvičky. Ujistěte se, že není v injekční stříkačce žádný vzduch.
Zkontrolujte dávku 5.
Nyní vpíchněte jehlu do injekční lahvičky s dlouhodobě působícím inzulinem 6.
Obraťte injekční lahvičku i s injekcí dnem vzhůru 7.
Natáhněte správné množství dlouhodobě působícího inzulinu do injekční stříkačky 8.
Vytáhněte jehlu z injekční lahvičky 9.
Zkontrolujte, zda není v injekční stříkačce žádný vzduch a zda je dávka správná 10.
Ihned připravenou směs aplikujte.
Vždy míchejte rychle působící a dlouhodobě působící inzulin ve výše uvedeném pořadí.
Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Používejte injekční techniku, kterou vám doporučí váš lékař nebo diabetologická sestra ► Ponechte jehlu pod kůží nejméně po dobu 6 vteřin, aby došlo k podání celé dávky.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně chladný pot, chladná bledá kůže, bolest hlavy, rychlé bušení srdce, nevolnost, pocit velkého hladu, dočasné poruchy vidění, ospalost, neobvyklá únava a slabost, nervozita a třes, pocit úzkosti a zmatení, neschopnost koncentrace.
Pokud pocítíte některý z těchto příznaků, vezměte si glukózové tablety nebo přesnídávku s vysokým obsahem cukrů (sladkosti, sušenky, ovocnou šťávu), potom odpočívejte.
Neaplikujte inzulin, pokud cítíte příznaky hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce vést ke smrti ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Použití glukagonu
Návrat k vědomí lze uspíšit injekcí hormonu glukagonu, kterou vám může aplikovat osoba, která ví jak ji použít.
Po aplikaci glukagonu a návratu k vědomí je třeba, aby vám ihned byla podána glukóza nebo cukrovinka.
Pokud je léčba glukagonem neúspěšná, musíte být ihned převezeni do nemocnice.
83 Po aplikaci glukagonu vždy vyhledejte lékařskou pomoc, neboť je nutné najít příčinu hypoglykemie a tím zamezit dalším podobným příhodám.
Co způsobuje hypoglykemii
Hypoglykemie nastane, pokud je hladina vašeho krevního cukru příliš nízká.
To se může stát: • Pokud si aplikujete příliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úplně • Pokud sportujete víc než obvykle.
Pokud je hladina vašeho krevního cukru příliš vysoká
Hladina vašeho krevního cukru může být příliš vysoká (tento stav se nazývá hyperglykemie).
Varovné příznaky se objevují postupně a patří mezi ně např. častější močení, žízeň. ztráta chuti k jídlu, nevolnost a zvracení, ospalost a únava, suchá zarudlá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Potom ihned vyhledejte lékaře.
Toto mohou být příznaky velmi vážného stavu nazvaného diabetická ketoacidóza.
Pokud tento stav nebudete léčit, může vést až k diabetickému komatu a ke smrti.
Co způsobuje hyperglykemii
• Zapomenete si aplikovat inzulin • Opakovaně aplikujete méně inzulinu než potřebujete • Infekční nebo horečnaté stavy • Jíte více než obvykle • Sportujete méně než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actrapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actrapid může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep a točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actrapid nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actrapid užívat.
84 Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Otoky kloubů.
Když začínáte brát inzulin, zadržování vody může způsobit otoky kolem kotníků a dalších kloubů.
Brzy však vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actrapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Injekční lahvičky, které právě nepoužíváte, mají být uchovávány v chladničce (2°C - 8°C).
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte injekční lahvičky v originálním obalu.
Injekční lahvičky, které právě používáte nebo se chystáte používat, nemají být uchovávány v chladničce.
Můžete je nosit s sebou a uchovávat při pokojové teplotě (nižší než 25°C) po dobu 6 týdnů.
Vždy uchovávejte injekční lahvičku v krabičce, pokud ji zrovna nepoužíváte, aby byl přípravek chráněn před světlem.
Actrapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actrapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actrapid obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
1 ml obsahuje 100 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, což odpovídá 1000 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak Actrapid vypadá a co obsahuje toto balení Roztok pro injekci je čirý, bezbarvý, vodný roztok.
Je dodáván v balení 1 nebo 5 injekčních lahviček po 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
85 Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
86 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actrapid Penfill 100 m. j. / ml injekční roztok v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE ACTRAPID A K ČEMU SE POUŽÍVÁ
Actrapid je humánní inzulin určený k léčbě diabetu.
Actrapid je rychle působící inzulin.
To znamená, že začne snižovat hladinu vašeho krevního cukru asi za půl hodiny po jeho aplikaci a tento efekt bude trvat asi 8 hodin.
Actrapid se často kombinuje s dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPID UŽÍVAT
Neužívejte Actrapid
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Pokud cítíte příznaky hypoglykemie (hypoglykemie je zkratka pro hypoglykemickou příhodu, která je příznakem nízké hladiny krevního cukru).
Viz bod 4 Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actrapid je zapotřebí
► V případě, že máte problémy s játry, ledvinami, nadledvinkami, hypofýzou nebo štítnou žlázou ► Pokud požíváte alkohol: dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek ► Pokud sportujete více než obvykle nebo měníte obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě ► Pokud cestujete do ciziny: cestování přes různá časová pásma může mít vliv na inzulinovou potřebu a na čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
87 Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPID UŽÍVÁ
Hovořte s lékařem a sestrou o vaší inzulinové potřebě.
Řiďte se vždy jejich radami.
Tato příbalová informace obsahuje všeobecné pokyny.
Pokud vás lékař převede na jiný druh inzulinu, může upravit dávku inzulinu.
Snězte hlavní jídlo nebo svačinu obsahující sacharidy do 30 minut po aplikaci injekce.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před užitím přípravku Actrapid
► Ujistěte se podle štítku, že máte správný druh inzulinu ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru) Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Desinfikujte pryžovou membránu desinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Neužívejte Actrapid
► V inzulinových infuzních pumpách ► Jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu ► Jestliže nebyl správně skladován nebo zmrzl (viz bod 6 Jak Actrapid uchovávat) ► Není na pohled čirý a bezbarvý.
Zásobní vložku Actrapid Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Actrapid Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Actrapid je určen aplikaci pod kůži (subkutánně).
Místa vpichu vždy měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždí, stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Jak aplikovat inzulin
► Vpíchněte inzulin pod kůži.
Používejte injekční techniku, kterou vám doporučí váš lékař nebo sestra a popsanou v návodu k použití k vašemu aplikátoru ► Ponechte jehlu pod kůží po dobu nejméně 6 sekund, aby bylo zajištěno, že bude aplikována celá dávka
88 ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Actrapid bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně např. chladný pot, chladná bledá kůže, bolest hlavy, rychlé bušení srdce, nevolnost, pocit velkého hladu, dočasné poruchy vidění; ospalost, neobvyklá únava a slabost; nervozita a třes; pocit úzkosti a zmatení; neschopnost koncentrace.
Pokud pocítíte některý z těchto příznaků, vezměte si glukózové tablety nebo přesnídávku s vysokým obsahem cukrů (sladkosti, sušenky, ovocnou šťávu), potom odpočívejte.
Neaplikujte inzulin, pokud cítíte příznaky hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce vést ke smrti ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Použití glukagonu
Návrat k vědomí lze uspíšit injekcí hormonu glukagonu, kterou vám může aplikovat osoba, která ví, jak ji použít.
Po aplikaci glukagonu a návratu k vědomí je třeba, aby vám ihned byla podána glukóza nebo cukrovinka.
Pokud je léčba glukagonem neúspěšná, musíte být ihned převezeni do nemocnice.
Po aplikaci glukagonu vždy vyhledejte lékařskou pomoc, neboť je nutné najít příčinu hypoglykemie a tím zamezit dalším podobným příhodám.
Co způsobuje hypoglykemii
Hypoglykemie nastane, pokud je hladina vašeho krevního cukru příliš nízká.
To se může stát: • Pokud si aplikujete příliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úplně • Pokud sportujete víc než obvykle.
Pokud je hladina vašeho krevního cukru příliš vysoká
Hladina vašeho krevního cukru může být příliš vysoká (tento stav se nazývá hyperglykemie).
Varovné příznaky se objevují postupně a patří mezi ně např. častější močení, žízeň, ztráta chuti k jídlu, nevolnost a zvracení, ospalost a únava, suchá zarudlá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Potom ihned vyhledejte lékaře.
Toto mohou být příznaky velmi vážného stavu nazvaného diabetická ketoacidóza.
Pokud tento stav nebudete léčit, může vést až k diabetickému koma a ke smrti.
Co způsobuje hyperglykemii
89 • Jíte více než obvykle • Sportujete méně než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actrapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actrapid může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep a točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actrapid nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actrapid užívat.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Otoky kloubů.
Když začínáte brát inzulin, zadržování vody může způsobit otoky kolem kotníků a dalších kloubů.
Brzy však vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actrapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
90 Penfill který právě nepoužíváte, má být uchováván v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Uchovávejte Penfill v originálním obalu.
Penfill, který právě používáte nebo se chystáte používat neuchovávejte v chladničce.
Můžete jej nosit s sebou a uchovávat jej při pokojové teplotě (nižší než 30°C) po dobu 6 týdnů.
Vždy uchovávejte zásobní vložku v krabičce, pokud ji zrovna nepoužíváte, aby byl přípravek chráněn před světlem.
Actrapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actrapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actrapid obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak Actrapid vypadá a co obsahuje toto balení Roztok pro injekci je čirý, bezbarvý, vodný roztok.
Je dodáván v balení 1, 5 nebo 10 zásobních vložek po 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Tato příbalová informace byla naposledy schválena v
91 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actrapid NovoLet 100 m. j. / ml injekční roztok v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
Co je Actrapid a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Actrapid užívat 3.
Jak se Actrapid užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actrapid uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet
1.
CO JE ACTRAPID A K ČEMU SE UŽÍVÁ
Actrapid je humánní inzulin určený k léčbě diabetu.
Actrapid je rychle působící inzulin.
To znamená, že začne snižovat hladinu vašeho krevního cukru asi za půl hodiny po jeho aplikaci a tento efekt bude trvat asi 8 hodin.
Actrapid se často kombinuje s dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPID UŽÍVAT
Neužívejte Actrapid
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Pokud cítíte příznaky hypoglykemie (hypoglykemie je zkratka pro hypoglykemickou příhodu, která je příznakem nízké hladiny krevního cukru).
Viz bod 4 Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actrapid je zapotřebí
► V případě, že máte problémy s játry, ledvinami, nadledvinkami, hypofýzou nebo štítnou žlázou ► Pokud požíváte alkohol: dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek ► Pokud sportujete více než obvykle nebo měníte obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě ► Pokud cestujete do ciziny: cestování přes různá časová pásma může mít vliv na inzulinovou potřebu a na čas užívání.
92 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPID UŽÍVÁ
Hovořte s lékařem a sestrou o vaší inzulinové potřebě.
Řiďte se vždy jejich radami.
Tato příbalová informace obsahuje všeobecné pokyny.
Pokud vás lékař převede na jiný druh inzulinu, může upravit dávku inzulinu.
Snězte hlavní jídlo nebo svačinu obsahující sacharidy do 30 minut po aplikaci injekce.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Viz druhá strana příbalové informace.
Před užitím přípravku Actrapid
► Ujistěte se podle štítku, že máte správný druh inzulinu. ► Pro každou injekci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Neužívejte Actrapid
► V inzulinových infuzních pumpách ► Jestliže NovoLet pero spadlo, jestliže je poškozeno nebo bylo vystaveno nárazu, pak vzniká riziko unikání inzulinu ► Jestliže nebyl správně skladován nebo zmrzl (viz bod 6 Jak Actrapid uchovávat) ► Není na pohled čirý a bezbarvý.
Actrapid je určen aplikaci pod kůži (subkutánně).
Místa vpichu vždy měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždí, stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
93 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně např. chladný pot, chladná bledá kůže, bolest hlavy, rychlé bušení srdce, nevolnost, pocit velkého hladu, dočasné poruchy vidění; ospalost, neobvyklá únava a slabost; nervozita a třes; pocit úzkosti a zmatení; neschopnost koncentrace.
Pokud pocítíte některý z těchto příznaků, vezměte si glukózové tablety nebo přesnídávku s vysokým obsahem cukrů (sladkosti, sušenky, ovocnou šťávu), potom odpočívejte.
Neaplikujte inzulin, pokud cítíte příznaky hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce vést ke smrti ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Použití glukagonu
Návrat k vědomí lze uspíšit injekcí hormonu glukagonu, kterou vám může aplikovat osoba, která ví, jak ji použít.
Po aplikaci glukagonu a návratu k vědomí je třeba, aby vám ihned byla podána glukóza nebo cukrovinka.
Pokud je léčba glukagonem neúspěšná, musíte být ihned převezeni do nemocnice.
Po aplikaci glukagonu vždy vyhledejte lékařskou pomoc, neboť je nutné najít příčinu hypoglykemie a tím zamezit dalším podobným příhodám.
Co způsobuje hypoglykemii
Hypoglykemie nastane, pokud je hladina vašeho krevního cukru příliš nízká.
To se může stát: • Pokud si aplikujete příliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úplně • Pokud sportujete víc než obvykle.
Pokud je hladina vašeho krevního cukru příliš vysoká
Hladina vašeho krevního cukru může být příliš vysoká (tento stav se nazývá hyperglykemie).
Varovné příznaky se objevují postupně a patří mezi ně např. častější močení, žízeň, ztráta chuti k jídlu, nevolnost a zvracení, ospalost a únava, suchá zarudlá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Potom ihned vyhledejte lékaře.
Toto mohou být příznaky velmi vážného stavu nazvaného diabetická ketoacidóza.
Pokud tento stav nebudete léčit, může vést až k diabetickému koma a ke smrti.
Co způsobuje hyperglykemii
• Zapomenete si aplikovat inzulin • Opakovaně aplikujete méně inzulinu než potřebujete • Infekční nebo horečnaté stavy • Jíte více než obvykle • Sportujete méně než obvykle.
94 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actrapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actrapid může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep a točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actrapid nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actrapid užívat.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Otoky kloubů.
Když začínáte brát inzulin, zadržování vody může způsobit otoky kolem kotníků a dalších kloubů.
Brzy však vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actrapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte má být uchováván v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
NovoLet, který právě používáte nebo se chystáte používat nebo který s sebou nosíte jako zásobní, neuchovávejte v chladničce.
Můžete ho nosit s sebou a uchovávat při pokojové teplotě (nižší než 30°C) po dobu 6 týdnů.
95 Vždy nasaďte uzávěr pera na pero, pokud ho zrovna nepoužíváte, aby byl přípravek chráněn před světlem.
Actrapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actrapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actrapid obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak Actrapid vypadá a co obsahuje toto balení Roztok pro injekci je čirý, bezbarvý, vodný roztok.
Je dodáván v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
96 Informace o způsobu použití aplikátoru Actrapid NovoLet.
Před použitím aplikátoru Actrapid NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Actrapid NovoLet je jednoduché, kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Actrapid NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
Jehla NovoFine®
Velký vnější kryt jehly
Ochranný kryt Uzávěr pera
Vnitřní kryt jehly Stupnice na uzávěru
Jehla Gumová membrána
Ukazatel hladiny inzulinu
Inzulinová zásobní vložka
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
97 Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Actrapid NovoLet obsahuje správný typ inzulinu.
A). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů: • Držte pero Actrapid NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
C). • Na hrotu jehly by se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6 krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
B
C
Nastavení dávky
• Dejte víčko zpátky na pero, s ukazatelem dávkování nastaveným na 0 (obr.
D). • Zkontrolujte, že je tlačítko pístu úplně stlačené.
Pokud není, otáčejte víčkem, až bude píst zcela stlačený. • Držte Actrapid NovoLet vodorovně.
Nyní jste připraveni nastavit dávku, kterou potřebujete. • Otáčejte víčkem ve směru šipky (obr.
Uslyšíte klapnutí víčka a píst půjde vzhůru.
98 • Při nastavování dávky nedávejte ruku na tlačítko pístu.
Pokud by se píst nemohl volně zvedat, byla by část inzulinu vytlačena jehlou. • Stupnice na víčku ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení víčka, nastavujete o 2 jednotky více.
Při otáčení víčka se také zvedá píst. • Stupnice pod pístem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte víčkem, nastavíte 20 jednotek.
D
E
Příklady dávkování Nastavení 8 jednotek:
Otáčejte víčkem, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Pro volbu 26 jednotek:
Otočte víčkem o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte víčkem dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici pístu uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici pístu.
F).
F
Kontrola dávky, kterou jste nastavili. • Podívejte se na číslici na víčku u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici pístu. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet víčkem dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky:
Otočte víčkem co nejdále zpět.
Otáčejte jím, dokud není píst úplně stlačený a vy nepocítíte odpor.
Nyní opět nastavte
99 dávku.
Pamatujte, že 78 jednotek je maximální dávka. • Po nastavení dávky odstraňte víčko, abyste mohli inzulin aplikovat.
Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením pístu zcela dolů.
Dávejte pozor, abyste tlačítko pístu tiskli jenom při aplikaci injekce. • Po aplikaci držte tlačítko pístu zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce • Vždy zkontrolujte, že je tlačítko pístu zcela stisknuté.
Pokud není, otáčejte víčkem, dokud není píst zcela stlačený a pak postupujte podle popisu v bodě Nejdříve. • Když stisknete tlačítko pístu, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro odhad zbývajícího množství můžete použít ukazatel hladiny inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránily riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Actrapid NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Actrapid NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Actrapid NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Actrapid NovoLet znovu nenaplňujte.
Actrapid NovoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Nenamáčejte jej ani jej neomývejte nebo nemažte.
Mohl by se tím poškodit jeho mechanismus.
INFORMACE PRO UŽIVATELE
Actrapid InnoLet 100 m. j. / ml injekční roztok v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
Co je Actrapid a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Actrapid užívat 3.
Jak se Actrapid užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actrapid uchovávat 7.
Další informace
Druhá strana: jak používat pero InnoLet
1.
CO JE ACTRAPID A K ČEMU SE UŽÍVÁ
Actrapid je humánní inzulin určený k léčbě diabetu.
Actrapid je rychle působící inzulin.
To znamená, že začne snižovat hladinu vašeho krevního cukru asi za půl hodiny po jeho aplikaci a tento efekt bude trvat asi 8 hodin.
Actrapid se často kombinuje s dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPID UŽÍVAT
Neužívejte Actrapid
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Pokud cítíte příznaky hypoglykemie (hypoglykemie je zkratka pro hypoglykemickou příhodu, která je příznakem nízké hladiny krevního cukru).
Viz bod 4 Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actrapid je zapotřebí
► V případě, že máte problémy s játry, ledvinami, nadledvinkami, hypofýzou nebo štítnou žlázou ► Pokud požíváte alkohol: dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek ► Pokud sportujete více než obvykle nebo měníte obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě ► Pokud cestujete do ciziny: cestování přes různá časová pásma může mít vliv na inzulinovou potřebu a na čas užívání.
101 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPID UŽÍVÁ
Hovořte s lékařem a sestrou o vaší inzulinové potřebě.
Řiďte se vždy jejich radami.
Tato příbalová informace obsahuje všeobecné pokyny.
Pokud vás lékař převede na jiný druh inzulinu, může upravit dávku inzulinu.
Snězte hlavní jídlo nebo svačinu obsahující sacharidy do 30 minut po aplikaci injekce.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Viz druhá strana příbalové informace.
Před užitím přípravku Actrapid
► Ujistěte se podle štítku, že máte správný druh inzulinu. ► Pro každou injekci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Neužívejte Actrapid
► V inzulinových infuzních pumpách ► Jestliže pero InnoLet spadlo, jestliže je poškozeno nebo bylo vystaveno nárazu, pak vzniká riziko unikání inzulinu ► Jestliže nebyl správně skladován nebo zmrzl (viz bod 6 Jak Actrapid uchovávat) ► Není na pohled čirý a bezbarvý.
Actrapid je určen aplikaci pod kůži (subkutánně).
Místa vpichu vždy měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždí, stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
102 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně např. chladný pot, chladná bledá kůže, bolest hlavy, rychlé bušení srdce, nevolnost, pocit velkého hladu, dočasné poruchy vidění; ospalost, neobvyklá únava a slabost; nervozita a třes; pocit úzkosti a zmatení; neschopnost koncentrace.
Pokud pocítíte některý z těchto příznaků, vezměte si glukózové tablety nebo přesnídávku s vysokým obsahem cukrů (sladkosti, sušenky, ovocnou šťávu), potom odpočívejte.
Neaplikujte inzulin, pokud cítíte příznaky hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce vést ke smrti ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Použití glukagonu
Návrat k vědomí lze uspíšit injekcí hormonu glukagonu, kterou vám může aplikovat osoba, která ví, jak ji použít.
Po aplikaci glukagonu a návratu k vědomí je třeba, aby vám ihned byla podána glukóza nebo cukrovinka.
Pokud je léčba glukagonem neúspěšná, musíte být ihned převezeni do nemocnice..
Po aplikaci glukagonu vždy vyhledejte lékařskou pomoc, neboť je nutné najít příčinu hypoglykemie a tím zamezit dalším podobným příhodám.
Co způsobuje hypoglykemii
Hypoglykemie nastane, pokud je hladina vašeho krevního cukru příliš nízká.
To se může stát: • Pokud si aplikujete příliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úplně • Pokud sportujete víc než obvykle.
Pokud je hladina vašeho krevního cukru příliš vysoká
Hladina vašeho krevního cukru může být příliš vysoká (tento stav se nazývá hyperglykemie).
Varovné příznaky se objevují postupně a patří mezi ně např. častější močení, žízeň, ztráta chuti k jídlu, nevolnost a zvracení, ospalost a únava, suchá zarudlá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Potom ihned vyhledejte lékaře.
Toto mohou být příznaky velmi vážného stavu nazvaného diabetická ketoacidóza.
Pokud tento stav nebudete léčit, může vést až k diabetickému koma a ke smrti.
Co způsobuje hyperglykemii
• Zapomenete si aplikovat inzulin • Opakovaně aplikujete méně inzulinu než potřebujete • Infekční nebo horečnaté stavy • Jíte více než obvykle • Sportujete méně než obvykle.
103 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actrapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actrapid může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep a točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actrapid nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actrapid užívat.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Otoky kloubů.
Když začínáte brát inzulin, zadržování vody může způsobit otoky kolem kotníků a dalších kloubů.
Brzy však vymizí.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK ACTRAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actrapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
InnoLet, který právě nepoužíváte má být uchováván v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
InnoLet, který právě používáte nebo se chystáte používat nebo který s sebou nosíte jako zásobní, neuchovávejte v chladničce.
Můžete ho nosit s sebou a uchovávat při pokojové teplotě (nižší než 30°C) po dobu 6 týdnů.
104 Vždy nasaďte uzávěr pera na pero, pokud ho zrovna nepoužíváte, aby byl přípravek chráněn před světlem.
Actrapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actrapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actrapid obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak Actrapid vypadá a co obsahuje toto balení Roztok pro injekci je čirý, bezbarvý, vodný roztok.
Je dodáván v balení 1, 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero InnoLet.
Tato příbalová informace byla naposledy schválena v
105 Informace o způsobu použití aplikátoru Actrapid InnoLet
Před použitím aplikátoru Actrapid InnoLet si pečlivě přečtěte následující pokyny.
Úvod
Actrapid InnoLet je jednoduché, kompaktní předplněné pero, kterým lze podat 1 až 50 jednotek se zvyšováním dávek po jedné jednotce.
Actrapid InnoLet je určen pro použití s jehlami NovoFine S dlouhými 8 mm nebo méně.
To označuje krátký kryt.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero InnoLet ztratíte nebo bude poškozeno.
Dávkovací tlačítko
Stupnice dávkovače
inzulinu Inzulinová
zásobní vložka
Gumová membrána
Jehla
Uzávěr pera
Vělký vnější kryt jehly
Příprava na aplikaci injekce
Zkontrolujte označení, abyste se ujistili, že váš Actrapid InnoLet obsahuje správný typ inzulinu.
(jak ukazuje šipka).
Nasazení jehly
• Vydesinfikujte pryžovou zátku dezinfekčním tampónem. • Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci. • Sejměte z jehly NovoFine S ochranný kryt. • Našroubujte jehlu rovně a pevně na Actrapid InnoLet (obrázek 1A). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly uložte do pouzdra na aplikátor.
106 1A
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
1B). • Držte stále jehlu nahoře a stiskněte tlačítko pístu, aby se dávkovač vrátil na nulu. • Na hrotu jehly by se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
1B
Nastavení dávky
• Vždy kontrolujte, je- li píst zcela stlačený a dávkovač je nastaven na nule. • Nastavte požadovaný počet jednotek otočením dávkovače ve směru hodinových ručiček (obrázek 2).
Nepoužívejte pro měření své dávky inzulinu stupnici pro určení zbývajícího množství. • Při nastavení každé další jednotky uslyšíte klapnutí.
Dávku lze upravit otočením dávkovače oběma směry.
Nemůžete nastavit větší dávku, než je počet jednotek zbývajících v zásobní vložce.
107 2
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete úplným stlačením pístu (obrázek 3).
Uslyšíte klapnutí, jak se bude dávkovač vracet zpátky na nulu. • Po aplikaci jehla musí zůstat pod kůží alespoň po dobu 6 vteřin, aby bylo zajištěno, že byla podána plná dávka. • Přesvědčte se, že dávkovač při podávání injekce není blokován, protože dávkovač musí mít po stisknutí tlačítka pístu možnost vrátit se na nulu. • Po každé injekci odstraňte jehlu.
3
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte (obrázek 4).
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte InnoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránily riziku nechtěného vpíchnutí jehly.
Použitý Actrapid InnoLet bez připojené jehly opatrně zlikvidujte.
108 4
Údržba
Actrapid InnoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Actrapid InnoLet znovu nenaplňujte.
Actrapid InnoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
109 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Actrapid FlexPen 100 m. j. / ml injekční roztok v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi
Tato strana příbalové informace:
Co je Actrapid a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Actrapid užívat 3.
Jak se Actrapid užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Actrapid uchovávat 7.
Další informace
Druhá strana: jak používat pero FlexPen
1.
CO JE ACTRAPID A K ČEMU SE UŽÍVÁ
Actrapid je humánní inzulin určený k léčbě diabetu.
Actrapid je rychle působící inzulin.
To znamená, že začne snižovat hladinu vašeho krevního cukru asi za půl hodiny po jeho aplikaci a tento efekt bude trvat asi 8 hodin.
Actrapid se často kombinuje s dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ACTRAPID UŽÍVAT
Neužívejte Actrapid
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Pokud cítíte příznaky hypoglykemie (hypoglykemie je zkratka pro hypoglykemickou příhodu, která je příznakem nízké hladiny krevního cukru).
Viz bod 4 Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Actrapid je zapotřebí
► V případě, že máte problémy s játry, ledvinami, nadledvinkami, hypofýzou nebo štítnou žlázou ► Pokud požíváte alkohol: dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek ► Pokud sportujete více než obvykle nebo měníte obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě ► Pokud cestujete do ciziny: cestování přes různá časová pásma může mít vliv na inzulinovou potřebu a na čas užívání.
110 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE ACTRAPID UŽÍVÁ
Hovořte s lékařem a sestrou o vaší inzulinové potřebě.
Řiďte se vždy jejich radami.
Tato příbalová informace obsahuje všeobecné pokyny.
Pokud vás lékař převede na jiný druh inzulinu, může upravit dávku inzulinu.
Snězte hlavní jídlo nebo svačinu obsahující sacharidy do 30 minut po aplikaci injekce.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Viz druhá strana příbalové informace.
Před užitím přípravku Actrapid
► Ujistěte se podle štítku, že máte správný druh inzulinu. ► Pro každou injekci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Neužívejte Actrapid
► V inzulinových infuzních pumpách ► Jestliže FlexPen pero spadlo, jestliže je poškozeno nebo bylo vystaveno nárazu, pak vzniká riziko unikání inzulinu ► Jestliže nebyl správně skladován nebo zmrzl (viz bod 6 Jak Actrapid uchovávat) ► Není na pohled čirý a bezbarvý.
Actrapid je určen aplikaci pod kůži (subkutánně).
Místa vpichu vždy měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždí, stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
111 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
Pokud máte hypoglykemi Hypoglykemie znamená, že hladina vašeho krevního cukru je příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně chladný pot, chladná bledá kůže, bolest hlavy, rychlé bušení srdce, nevolnost, pocit velkého hladu, dočasné poruchy vidění; ospalost, neobvyklá únava a slabost; nervozita a třes; pocit úzkosti a zmatení; neschopnost koncentrace.
Pokud pocítíte některý z těchto příznaků, vezměte si glukózové tablety nebo přesnídávku s vysokým obsahem cukrů (sladkosti, sušenky, ovocnou šťávu), potom odpočívejte.
Neaplikujte inzulin, pokud cítíte příznaky hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce vést ke smrti ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Použití glukagonu
Návrat k vědomí lze uspíšit injekcí hormonu glukagonu, kterou vám může aplikovat osoba, která ví, jak ji použít.
Po aplikaci glukagonu a návratu k vědomí je třeba, aby vám ihned byla podána glukóza nebo cukrovinka.
Pokud je léčba glukagonem neúspěšná, musíte být ihned převezeni do nemocnice.
Po aplikaci glukagonu vždy vyhledejte lékařskou pomoc, neboť je nutné najít příčinu hypoglykemie a tím zamezit dalším podobným příhodám.
Co způsobuje hypoglykemii
Hypoglykemie nastane, pokud je hladina vašeho krevního cukru příliš nízká.
To se může stát: • Pokud si aplikujete příliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úplně • Pokud sportujete víc než obvykle.
Pokud je hladina vašeho krevního cukru příliš vysoká
Hladina vašeho krevního cukru může být příliš vysoká (tento stav se nazývá hyperglykemie).
Varovné příznaky se objevují postupně a patří mezi ně např. častější močení, žízeň, ztráta chuti k jídlu, nevolnost a zvracení, ospalost a únava, suchá zarudlá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Potom ihned vyhledejte lékaře.
Toto mohou být příznaky velmi vážného stavu nazvaného diabetická ketoacidóza.
Pokud tento stav nebudete léčit, může vést až k diabetickému koma a ke smrti.
Co způsobuje hyperglykemii
• Zapomenete si aplikovat inzulin • Opakovaně aplikujete méně inzulinu než potřebujete • Infekční nebo horečnaté stavy • Jíte více než obvykle • Sportujete méně než obvykle.
112 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Actrapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Actrapid může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep a točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Actrapid nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Actrapid užívat.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Otoky kloubů.
Když začínáte brát inzulin, zadržování vody může způsobit otoky kolem kotníků a dalších kloubů.
Brzy však vymizí.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
6.
JAK ACTRAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Actrapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
FlexPen, který právě nepoužíváte má být uchováván v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
FlexPen, který právě používáte nebo se chystáte používat nebo který s sebou nosíte jako zásobní, neuchovávejte v chladničce.
Můžete ho nosit s sebou a uchovávat při pokojové teplotě (nižší než 30°C) po dobu 6 týdnů.
113 Vždy nasaďte uzávěr pera na pero, pokud ho zrovna nepoužíváte, aby byl přípravek chráněn před světlem.
Actrapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Actrapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Actrapid obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak Actrapid vypadá a co obsahuje toto balení Roztok pro injekci je čirý, bezbarvý, vodný roztok.
Je dodáván v balení 1, 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Nyní si přečtěte na druhé straně informace o tom, jak používat pero FlexPen.
Tato příbalová informace byla naposledy schválena v
114 Úvod
Před použitím přípravku Actrapid FlexPen si pečlivě přečtěte dále uvedené pokyny.
FlexPen je jedinečné inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v přírůstcích po 1 jednotce.
FlexPen je určen a testován pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
Actrapid FlexPen Uzávěr pera
Gumová
12
vložka
dávky
Volič
Dávkovací
membrána
jednotek
inzulinu
dávky
tlačítko
Jehla (příklad)
Velký vnější kryt jehly
Vnitřní kryt jehly
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval přesně a bezpečně.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vnější povrch pera FlexPen můžete očistit otřením desinfekčním tamponem.
Nenamáčejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenaplňujte.
Příprava pera Actrapid FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
A Sejměte uzávěr pera.
Gumovou membránu vydezinfikujte desinfekčním tamponem.
115 A
B Sejměte z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovně a pevně na FlexPen.
B
C Sejměte z jehly velký vnější kryt a uchovejte ho pro pozdější potřebu.
C
D Sejměte z jehly vnitřní kryt a vyhoďte ho.
D
• Abyste omezili riziko nechtěného píchnutí jehlou, nikdy nenasazujte vnitřní kryt jehly zpět, jakmile jste ho jednou z jehly sňali.
Ověření funkčnosti
Před každou injekcí se během normálního používání může v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokynů:
E Otočte voličem dávky tak, abyste nastavili 2 jednotky.
116 E
Nastaveny 2 jednotky
F Držte FlexPen jehlou směrem nahoru a jemně na zásobní vložku několikrát poklepte prstem, aby se v horní části zásobní vložky nahromadily případné vzduchové bubliny.
F
G Držte jehlu stále směrem vzhůru a stlačte úplně dávkovací tlačítko.
Volič dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vyměňte jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
G
Nastavení dávky
Zkontrolujte, zda je volič dávky nastaven na nule.
H Otáčením voliče dávky nastavte požadovaný počet jednotek.
Dávku lze zmenšit nebo zvětšit otáčením voliče dávky příslušným směrem tak, aby správná dávka byla proti značce v okénku ukazatele dávky.
Při otáčení voličem dávky dbejte na to, abyste nestiskli dávkovací tlačítko, protože by inzulin unikal z pera.
Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce.
117 H
Nastaveno 5 jednotek
Nastaveny 24 jednotky
• Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro měření své dávky.
Aplikace injekce
Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo sestra.
I Dávku si vpíchněte stlačením dávkovacího tlačítka zcela dolů, až se v okénku ukazatele dávky objeví proti značce nula.
Dávejte pozor, abyste při vpichování injekce stiskli pouze dávkovací tlačítko.
Otočením voliče dávky k aplikaci inzulinu nedojde.
I
J Po vpíchnutí držte dávkovací tlačítko stlačené, dokud jehlu nevytáhnete z kůže.
Jehla musí zůstat pod kůží alespoň po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
J
K Jehlu zasuňte do velkého vnějšího krytu jehly, aniž byste se ho dotkli.
Jakmile je jehla uvnitř, opatrně velký vnější kryt jehly zcela dotlačte a poté odšroubujte jehlu.
Opatrně ji vyhoďte a na pero nasaďte zpět uzávěr pera.
118 K
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
• Osoby pečující o pacienta musí při zacházení s použitou jehlou pečlivě dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrně zlikvidujte bez připojené jehly.
• Svůj FlexPen nepůjčujte nikomu dalšímu.
119
European Medicines Agency
EMEA/ H/ C/ 777
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ADENURIC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Adenuric?
Adenuric je léčivý přípravek obsahující účinnou látku febuxostat.
Je dostupný ve formě žlutých tablet ve tvaru tobolky (80 a 120 mg).
Na co se přípravek Adenuric používá?
Přípravek Adenuric se používá k léčbě chronické (dlouhodobé) hyperurikémie (vysoké hladiny kyseliny močové neboli „ urátu ” v krvi).
Hyperurikémie může vést k tvorbě urátových krystalů a jejich hromadění v kloubech a ledvinách.
Pokud k tomuto jevu dochází v kloubech a tento stav je provázený bolestí, hovoříme o „ dně “.
Přípravek Adenuric se používá u pacientů, kteří již vykazují známky hromadění krystalů, včetně artritidy (bolestivého zánětlivého onemocnění kloubů) nebo tofů (takzvaných „ kamenů ”, větších usazenin urátových krystalů, jež mohou způsobit poškození kloubů a kostí).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Adenuric používá?
Doporučená dávka přípravku Adenuric je 80 mg jednou denně.
Přípravek se může užívat s jídlem i nalačno.
K poklesu hladiny kyseliny močové v krvi obvykle dochází během dvou týdnů užívání přípravku Adenuric, nicméně pokud po dvou až čtyřech týdnech hladina kyseliny močové v krvi zůstává nad hodnotou 6 mg na decilitr, lze zvýšit dávku až na 120 mg denně.
Záchvaty dny se však mohou dostavit i v prvních několika měsících léčby, a proto se doporučuje, aby pacienti nejméně po dobu prvních 6 měsíců léčby přípravkem Adenuric užívali i jiné léky zabraňující záchvatům dny.
Léčba přípravkem Adenuric se v případě záchvatu dny neukončuje.
Bezpečnost a účinnost přípravku Adenuric nebyla zkoumána na pacientech se závažnými ledvinovými a jaterními potížemi.
Dále se nedoporučuje používat tento přípravek u dětí a u pacientů po transplantaci orgánu, jelikož rovněž u těchto skupin nebyl zkoumán.
Jak přípravek Adenuric působí?
Účinná látka v přípravku Adenuric, febuxostat, snižuje tvorbu kyseliny močové.
Působí na základě blokování enzymu s názvem „ xantinoxidáza ”, který je nezbytný pro tvorbu kyseliny močové v těle.
Snížením tvorby kyseliny močové přípravek Adenuric snižuje hladinu obsahu kyseliny močové v těle a udržuje ji na nízké úrovni, čímž zabraňuje tvorbě krystalů.
Takto dochází k omezení příznaků dny, kdy při dlouhodobém udržení nízkých hladin kyseliny močové může dojít také ke smrštění tofů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Adenuric zkoumán?
Účinky přípravku Adenuric byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Adenuric byla zkoumána ve dvou hlavních studií zahrnujících celkem 1 834 pacientů s hyperurikémií a dnou.
První studie, provedená na 1 072 pacientech, porovnávala účinnost tří dávek přípravku Adenuric (80, 120 a 240 mg jednou denně) s účinkem placeba (léčby neúčinným přípravkem) a alopurinolu (jiného léku používaného k léčbě hyperurikémie).
Tato studie trvala šest měsíců.
Druhá studie, trvající jeden rok, porovnávala na 762 pacientech účinek dvou různých dávek přípravku Adenuric (80 a 120 mg jednou denně) s účinkem alopurinolu.
V obou studiích byl alopurinol používán v dávce 300 mg jednou denně, výjimku tvořili pacienti s ledvinovými potížemi, kteří užívali 100 mg.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž tři poslední hodnoty obsahu kyseliny močové v krvi činily méně než 6 mg/ dl.
Hladiny kyseliny močové se měřily jednou měsíčně.
Jaký přínos přípravku Adenuric byl prokázán v průběhu studií?
Přípravek Adenuric se s ohledem na snížení hladiny kyseliny močové v krvi ukázal účinnější než alopurinol i placebo.
V první studii byly při posledních třech měřeních zaznamenány hodnoty kyseliny močové pod 6 mg/ dl u 48% pacientů užívajících 80 mg přípravku Adenuric jednou denně (126 z 262) a u 65% pacientů užívajících 120 mg přípravku Adenuric jednou denně (175 z 269), zatímco ve skupině léčené alopurinolem to bylo 22% pacientů (60 z 268) a mezi pacienty užívajícími placebo nikdo ze 134 pacientů.
Podobné výsledky byly zaznamenány ve druhé studii po jednom roce trvání léčby.
Jaká rizika jsou spojena s přípravkem Adenuric?
Mezi nejběžnější vedlejší účinky přípravku Adenuric (zaznamenané u 1 až 10 pacientů ze 100) patří bolest hlavy, průjem, nauzea (pocit nevolnosti), vyrážka a neobvyklé výsledky jaterních testů.
Může dojít ke zvýšení rizika určitých vedlejších účinků postihujících srdce a cévy, zejména u pacientů se srdečními potížemi v anamnéze.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Adenuric je uveden v příbalových informacích.
Přípravek Adenuric by neměly užívat osoby s možnou přecitlivělostí (alergií) na febuxostat nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Adenuric schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Adenuric je účinnější než alopurinol, pokud jde o snižování hladiny kyseliny močové, nicméně jeho užívání s sebou může nést zvýšené riziko vedlejších účinků postihujících srdce a cévy.
Výbor rozhodl, že přínosy přípravku Adenuric převyšují jeho rizika v rámci léčby chronické hyperurikémie za situace, kdy již došlo k ukládání urátu.
Výbor doporučil, aby přípravku Adenuric bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Adenuric:
Evropská komise udělila rozhodnutí o registraci přípravku Adenuric platné v celé Evropské unii dne 21. dubna 2008.
Držitelem rozhodnutí o registraci je společnost Beaufour Ipsen Pharma.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Adenuric je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
2/ 2
číslo EU
smyšlený název
síla
léková forma
Potahovaná tableta
ADENURIC
Potahovaná tableta
EU/ 1/ 08/ 447/ 003
ADENURIC
120 mg
28 potahovaných tablet
EU/ 1/ 08/ 447/ 004
Blistr (Aclar/ PVC/ Al)
84 potahovaných tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ADENURIC 80 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 tableta obsahuje 80 mg febuxostatum.
1 tableta obsahuje 76, 50 mg monohydrátu laktózy
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světle žluté, potahované tablety ve tvaru tobolky s vyražením „ 80 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba chronické hyperurikémie u stavů, kdy již došlo k vytvoření urátových depozit (včetně anamnézy nebo přítomnosti dny s tofy a/ nebo dnavé artritidy).
4. 2 Dávkování a způsob podání
Doporučená perorální dávka přípravku ADENURIC je 80 mg denně nezávisle na jídle.
Pokud je hladina kyseliny močové v séru po 2 až 4 týdnech vyšší než 6 mg/ dl (357 mikromolů/ l), může být zvážena dávka 120 mg denně.
Přípravek ADENURIC účinkuje dostatečně rychle, aby umožnil opakované testování hladiny kyseliny močové v séru po dvou týdnech.
Terapeutickým cílem je snížit a udržet hladinu kyseliny močové v séru pod 6 mg/ dl (357 mikromolů/ l).
Je doporučená profylaxe dny po dobu minimálně 6 měsíců (viz bod 4. 4).
Zvláštní skupiny populace
Renální nedostatečnost U pacientů s mírným nebo středně závažným poškozením funkce ledvin není nutná žádná úprava dávkování.
Účinnost a bezpečnost nebyla plně hodnocena u pacientů se závažnou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min, viz bod 5. 2).
Poškození funkce jater Doporučené dávkování u pacientů s mírným poškozením funkce jater je 80 mg.
U pacientů se středně závažnou poruchou funkce jater jsou k dispozici omezené informace.
Účinnost a bezpečnost febuxostatu nebyla hodnocena u pacientů se závažnou poruchou funkce jater (Child- Pugh skóre C).
Starší pacienti U starších pacientů není nutná žádná úprava dávkování (viz bod 5. 2).
2 Děti a dospívající Vzhledem k chybějícím zkušenostem s použitím u dětí a dospívajících není febuxostat u těchto skupin pacientů doporučen.
Pacienti po transplantaci Vzhledem k chybějícím zkušenostem s použitím u pacientů po transplantaci není febuxostat u těchto skupin pacientů doporučen (viz bod 5. 1).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Kardiovaskulární poruchy Léčba febuxostatem u pacientů s ischemickou chorobou srdeční nebo městnavým srdečním selháním není doporučena (viz bod 4. 8).
Akutní záchvaty dny (dnavé záchvaty) Léčba febuxostatem by neměla být zahájena, dokud akutní záchvat dny úplně neodezněl.
Jako u jiných léčivých přípravků snižujících hladinu kyseliny močové se mohou během zahájení léčby objevit záchvaty dny v důsledku změny hladin kyseliny močové v séru, která je způsobena mobilizaci kyseliny močové z tkáňových depozit.
Při zahájení léčby febuxostatem je doporučena profylaxe záchvatů dny nesteroidními antiflogistiky nebo kolchicinem pod dobu minimálně šesti měsíců.
Pokud se objeví záchvat dny během léčby febuxostatem, měla by být léčba přerušena.
Záchvat dny by měl být léčen současně v závislosti na individuálním stavu pacienta.
Kontinuální léčba febuxostatem snižuje frekvenci a intenzitu záchvatů dny.
Depozita xanthinu Jako u jiných léčivých přípravků snižujících hladinu kyseliny močové by se u pacientů, u kterých je vysoce zvýšená rychlost tvorby urátu (např. maligní onemocnění a jeho léčba, Lesch- Nyhanův syndrom), mohla absolutní koncentrace xanthinu v moči ve vzácných případech dostatečně zvýšit, aby umožnila jeho ukládání v močovém traktu.
Protože u těchto pacientů není žádná zkušenost s febuxostatem, není zde jeho použití doporučeno.
Merkaptopurin/ azathioprin Užívání febuxostatu není doporučeno u pacientů, kteří jsou současně léčeni merkaptopurinem/ azathioprinem (viz bod 4. 5).
Teofylin Febuxostat by měl být používán s opatrností u pacientů, kteří jsou současně léčeni teofylinem a hladiny teofylinu by měly být monitorovány u pacientů, kteří začnou užívat febuxostat (viz bod 4. 5).
Poruchy jater Ve fázi 3 klinických studií byly u pacientů léčených febuxostatem pozorovány mírné abnormality funkce jater (3, 5%).
Před zahájením léčby febuxostatem a periodicky poté je podle uvážení lékaře doporučeno pravidelné provádění jaterních testů (viz bod 5. 1).
Poruchy štítné žlázy U pacientů léčených dlouhodobě febuxostatem (5, 0%) bylo v dlouhodobých otevřených prodloužených studiích pozorováno zvýšení hladin TSH (> 5, 5 µIU/ ml).
U pacientů se změnou funkce štítné žlázy je při léčbě febuxostatem doporučována opatrnost (viz bod 5. 1).
Laktóza Tablety s febuxostatem obsahují laktózu.
Pacienti se vzácnou dědičnou intolerancí galaktózy, Lappovým deficitem laktázy nebo malabsorpcí glukózy- galaktózy by tento přípravek neměli užívat.
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Merkaptopurin/ azathioprin Ačkoli interakční studie s febuxostatem nebyly provedeny, je známo, že inhibice xanthinoxidázy (XO) vyvolává zvýšení hladin merkaptopurinu nebo azathioprinu.
Na základě mechanismu účinku febuxostatu na inhibici XO není současné použití doporučeno.
Interakční studie u febuxostatu a cytotoxické chemoterapie nebyly provedeny.
Nejsou k dispozici údaje týkající se bezpečnosti febuxostatu během cytotoxické léčby.
Teofylin Ačkoli nebyly provedeny interakční studie s febuxostatem, může inhibice XO vyvolat zvýšení hladiny teofylinu (inhibice metabolismu teofylinu byla hlášena u jiných inhibitorů XO).
Proto je doporučena opatrnost, pokud jsou tyto látky podávány současně a u pacientů, kteří zahajují léčbu febuxostatem, by měly být monitorovány hladiny teofylinu.
Naproxen a další inhibitory glukuronidace Metabolismus febuxostatu závisí na UGT enzymech.
Léčivé přípravky, které inhibují glukuronidaci, jako jsou nesteroidní antiflogistika a probenecid, by mohly teoreticky ovlivnit eliminaci febuxostatu.
U zdravých subjektů bylo současné užívání febuxostatu a naproxenu v dávce 250 mg dvakrát denně spojeno se zvýšením expozice febuxostatu (Cmax 28%, AUC 41% a t1/ 2 26%).
V klinických studiích nesouviselo užívání naproxenu nebo dalších nesteroidních antiflogistik/ Cox- 2 inhibitorů s žádným klinicky významným zvýšením nežádoucích účinků.
Febuxostat může být současně podáván s naproxenem bez nutnosti jakékoli úpravy dávky febuxostatu nebo naproxenu.
Induktory glukuronidace Silné induktory UGT enzymů mohou vést ke zvýšenému metabolismu a snížené účinnosti febuxostatu.
1 až 2 týdny po zahájení léčby silným induktorem glukuronidace je tudíž doporučeno sledování hladiny kyseliny močové v séru.
Naopak ukončení léčby induktorem může vést ke zvýšení plasmatických hladin febuxostatu.
Kolchicin/ indometacin/ hydrochlorothiazid/ warfarin Febuxostat může být současně podáván s kolchicinem nebo indometacinem bez nutnosti úpravy dávky febuxostatu nebo současně podávané účinné látky.
Při podávání febuxostatu s hydrochlorothiazidem není nutná žádná úprava dávkování.
Není nutná úprava dávkování současně podávaného warfarinu.
Po zahájení léčby febuxostatem by mělo být zváženo sledování antikoagulační aktivity u pacientů, kteří jsou léčeni warfarinem nebo podobnými látkami.
Desipramin/ CYP2D6 substráty Bylo prokázáno, že febuxostat je in vitro slabý inhibitor CYP2D6.
Ve studii u zdravých dobrovolníků vyvolalo 120 mg přípravku ADENURIC QD průměrné 22% zvýšení AUC desipraminu, substrátu CYP2D6, což ukazuje na možný slabý inhibiční účinek febuxostatu na enzym CYP2D6 in vivo.
Proto se neočekává, že současné podávání febuxostatu s jinými CYP2D6 substráty bude vyžadovat jakoukoli úpravu dávkování těchto látek.
Antacida Bylo prokázáno, že současné užití antacida obsahujícího hydroxid hořečnatý a hlinitý prodlužuje absorpci febuxostatu (přibližně 1 hodina) a vyvolává 32% snížení Cmax, ale nebyla pozorována žádná významná změna AUC.
Febuxostat může být tudíž užíván bez ohledu na užívání antacida.
4 4. 6 Těhotenství a kojení
Těhotenství Údaje u velmi omezeného počtu těhotenství neprokázaly žádné nežádoucí účinky febuxostatu na těhotenství nebo na zdraví plodu/ novorozence.
Potenciální riziko pro člověka není známo.
Febuxostat by neměl být užíván během těhotenství.
Kojení Není známo, zda se febuxostat vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování této léčivé látky do mateřského mléka a poruchu vývoje kojených mláďat.
Riziko pro kojené dítě není možné vyloučit.
Febuxostat by neměl být užíván během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Jako u jiných inhibitorů xanthinoxidázy byly hlášeny nežádoucí reakce, jako jsou somnolence, závratě a parestézie.
Pacienti by měli být opatrní před řízením vozidel, obsluhou strojů nebo při provádění nebezpečných aktivit, dokud si neověří, že ADENURIC neovlivňuje nežádoucím způsobem jejich výkonnost.
4. 8 Nežádoucí účinky
V klinických studiích dostalo celkem 2 531 subjektů minimálně jednu dávku přípravku ADENURIC (10 mg – 300 mg).
Randomizované klinické studie fáze 3 V randomizovaných klinických studiích fáze 3 bylo léčeno více než 1 000 pacientů pomocí doporučených dávek 80 mg nebo 120 mg (536 subjektů bylo zařazeno do 28týdenní studie a 507 subjektů bylo zařazeno do 52týdenní studie).
Nežádoucí účinky související s léčbou byly většinou mírné nebo středně závažné.
Mezi nejčastěji hlášené nežádoucí účinky (hodnocení zkoušejícím) patří abnormality funkce jater (3, 5%), průjem (2, 7%), bolest hlavy (1, 8%), nevolnost (1, 7%), vyrážka (1, 5%).
Početně vyšší výskyt kardiovaskulárních příhod hlášených vyšetřujícím lékařem byl pozorován v celkové skupině febuxostatu ve srovnání se skupinou alopurinolu v pivotní studii fáze 3 (1, 3 vs 0, 3 příhod na 100 pacientů a rok) a v dlouhodobých prodlouženích studií (1, 4 vs 0, 7 příhod na 100 pacientů a rok), ačkoli nebyly nalezeny žádné statisticky významné rozdíly a žádná příčinná souvislost s febuxostatem nebyla stanovena.
Mezi identifikované rizikové faktory mezi těmito pacienty patřily anamnéza aterosklerózy a/ nebo infarkt myokardu nebo městnavé srdeční selhání.
Časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100) a vzácné (≥ 1/ 10 000 až < 1/ 1 000) nežádoucí účinky, u kterých byla (podle hodnocení vyšetřujícím lékařem) předpokládána souvislost s lékem ve skupinách léčených dávkami 80 mg/ 120 mg a které byly hlášeny více než jednou v léčebné skupině febuxostatu, jsou uvedeny níže.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
5 Tabulka 1:
Nežádoucí reakce související s léčbou v randomizovaných klinických studiích fáze 3 Abnormální klinické a laboratorní Méně časté nálezy nezařazené jinde
Zvýšení hladiny amylázy v krvi, snížení počtu trombocytů, zvýšení kreatininu v krvi, snížení hladiny hemoglobinu, zvýšení hladiny močoviny v krvi, zvýšení hladiny LDH a zvýšení triglyceridů
Poruchy nervového systému
Časté Bolest hlavy Méně časté Závratě, parestézie, somnolence, změny chuti
Gastrointestinální poruchy
Časté Průjem *, nauzea * Méně časté Bolest břicha, gastro- ezofageální refluxní choroba, zvracení *, suchost v ústech, dyspepsie, zácpa, časté stolice, nadýmání, gastrointestinální potíže
Poruchy ledvin a močových cest
Méně časté Nefrolitiáza, hematurie, polakisurie Vzácné Renální insuficience
Poruchy kůže a podkoží
Časté Vyrážka ** Méně časté Dermatitida, kopřivka, pruritus
Poruchy pohybového systému a pojivové tkáně
Méně časté Artralgie, artritida, myalgie, svalové křeče, bolest svalů a kostí
Méně časté Zvýšení tělesné hmotnosti, zvýšení chuti k jídlu
Méně časté Hypertenze, návaly, návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté Únava, otok, chřipkové příznaky Vzácné Astenie, žízeň
Psychiatrické poruchy *
Méně časté Snížení libida Vzácné Nervozita, nespavost
Průjem, nauzea a zvracení jsou časté u pacientů, kteří jsou léčeni současně kolchicinem ** V klinických studiích nebyly zaznamenány žádné závažné vyrážky nebo závažné hypersensitivní reakce.
Dlouhodobá otevřená prodloužení klinických studií V dlouhodobých otevřených prodlouženích klinických studií byl počet pacientů léčených febuxostatem v dávce 80 mg/ 120 mg až po dobu 1 roku 906, až po dobu 2 let 322, až po dobu 3 let 57 a až po dobu 4 let 53.
Příhody související s léčbou hlášené během dlouhodobých prodloužení klinických studií byly podobné těm, které byly hlášené v klinických studiích fáze 3 (viz tabulka 1).
Nejčastěji hlášené příhody související s léčbou (podle hodnocení zkoušejícím) jsou: abnormality jaterních funkcí, průjem, bolesti hlavy, vyrážka, hypertenze.
6 Následující účinky související s léčbou byly hlášeny více než jednou v celé léčebné skupině febuxostatu a byly hlášeny jako méně časté u subjektů užívajících febuxostat v dávce 80 mg/ 120 mg v dlouhodobých prodlouženích klinických studií (až 4 roky, více než 1 900 paciento- roků expozice).
Tyto příhody související s léčbou nebyly buď vůbec hlášeny nebo byly hlášeny s nižší frekvencí u těchto dávek v pivotních studiích fáze 3: diabetes, hyperlipidémie, nespavost, snížená citlivost, abnormality EKG, kašel, dyspnoe, změny zbarvení kůže, kožní léze, bursitida, proteinurie, renální insuficience, erektilní dysfunkce, zvýšení hladiny draslíku v krvi, zvýšení hladiny TSH v krvi, snížení počtu bílých krvinek, snížení hladiny červených krvinek.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Pacienti s předávkováním by měli být léčeni pomocí symptomatické a podpůrné léčby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přípravky inhibující tvorbu kyseliny močové, ATC kód:
M04AA03
Mechanismus účinku Kyselina močová je cílový produkt metabolismu purinů u člověka a vytváří se v kaskádě hypoxanthin → xanthin → kyselina močová.
Oba kroky ve výše uvedených transformacích jsou katalyzovány xanthinoxidázou (XO).
Febuxostat je 2- arylthiazolový derivát, který dosahuje svého terapeutického účinku prostřednictvím snížení hladiny kyseliny močové v séru selektivní inhibicí XO.
Febuxostat je silný, non- purinový selektivní inhibitor XO (NP- SIXO) s hodnotou Ki in vitro nižší než jeden nanomol.
Bylo prokázáno, že febuxostat silně inhibuje jak oxidované tak redukované formy XO.
Při terapeutických koncentracích febuxostat neinhibuje další enzymy účastnící se metabolismu purinů a pyrimidinů, jako jsou guanindeamináza, hypoxanthin guaninfosforibosyltransferáza, orotát fosforibosyltransferáza, orotidin monofosfátdekarboxyláza nebo purin nukleosidfosforyláza.
Výsledky klinických studií
Účinnost přípravku ADENURIC byla prokázána ve dvou pivotních studiích fáze 3 (studie APEX a FACT popsané níže), které byly provedeny u 1 832 pacientů s hyperurikémií a dnou.
V každé pivotní studii fáze 3 prokázal ADENURIC lepší schopnost snižovat a udržovat sérové hladiny kyseliny močové ve srovnání s alopurinolem.
Primárním ukazatelem účinnosti v každé studii byl podíl pacientů, jejichž hladiny kyseliny močové za poslední tři měsíce byly nižší než 6, 0 mg/ dl (357 mikromolů/ l).
Do těchto studií nebyli zařazeni pacienti s orgánovou transplantací (viz bod 4. 2).
Studie APEX:
Alopurinolem a placebem kontrolovaná studie účinnosti febuxostatu (APEX) byla randomizovaná, dvojitě zaslepená, multicentrická, 28týdenní studie fáze 3.
Bylo do ní randomizováno 1 072 pacientů: placebo (n=134), ADENURIC 80 mg denně (n=267), ADENURIC 120 mg denně (n=269), ADENURIC 240 mg denně (n=134) nebo alopurinol (300 mg denně [n=258] u pacientů s výchozí hladinou kreatininu v séru ≤1, 5 mg/ dl nebo 100 mg denně [n=10] u pacientů s výchozí hladinou kreatininu v séru > 1, 5 mg/ dl a ≤2, 0 mg/ dl).
Jako bezpečnostní hodnocená dávka bylo použito 240 mg febuxostatu (2krát vyšší než je doporučená nejvyšší dávka.
Studie APEX ukázala statisticky významnou superioritu obou léčebných ramen přípravku ADENURIC 80 mg denně a 120 mg denně versus léčebné rameno s konvenčně používanými dávkami alopurinolu 300 mg (n=258) / 100 mg (n=10) ve snížení hladiny kyseliny močové v séru pod 6 mg/ dl (357 mikromolů/ l) (viz tabulka 2 a obrázek 1).
Studie FACT:
Alopurinolem kontrolovaná studie s febuxostatem (FACT) byla randomizovaná, dvojitě zaslepená, multicentrická, 52týdenní studie fáze 3.
Bylo do ní randomizováno 760 pacientů:
7 ADENURIC 80 mg denně (n=256), ADENURIC 120 mg denně (n=251) nebo alopurinol 300 mg denně (n=253).
Studie FACT prokázala statisticky významnou superioritu obou léčebných ramen přípravku ADENURIC 80 mg a 120 mg denně versus léčebné rameno s konvenčně používanou dávkou alopurinolu 300 mg ve snížení a udržení hladiny kyseliny močové v séru pod 6 mg/ dl (357 mikromolů/ l).
Tabulka 2 shrnuje výsledky primárních ukazatelů účinnosti:
Tabulka 2 Podíl pacientů s hladinami kyseliny močové v séru < 6, 0 mg/ dl (357mikromol/ l) Poslední tři měsíční návštěvy
ADENURIC
Alopurinol
ADENURIC 80 mg denně *
120 mg denně
*, #
300/ 100 mg denně1
APEX
48%
65%
22%
(28 týdnů) FACT
(n=262) 53% *
(n=269) 62% *
(n=268) 21%
(52 týdnů)
51% *
63% *, #
22%
1
výsledky
(n=517)
(n=519)
(n=519)
výsledky získané od subjektů užívajících buď 100 mg denně (n=10: pacienti s hladinou kratininu v séru > 1, 5 a ≤2, 0 mg/ dl) nebo 300 mg denně (n=509) byli seskupeni pro analýzy. * p < 0, 001 vs alopurinol, # p < 0, 001 vs 80 mg
Schopnost přípravku ADENURIC snižovat hladiny kyseliny močové v séru byla rychlá a trvalá.
Snížení hladiny kyseliny močové v séru pod 6, 0 mg/ dl (357 mikromol/ l) byly zaznamenány při návštěvě ve 2. týdnu a udržely se během léčby.
Průměrné hladiny kyseliny močové v séru v průběhu času pro každou léčebnou skupinu z pivotních studií fáze 3 jsou uvedeny na obrázku 1.
Obrázek 1 Průměrné hladiny kyseliny močové v séru v kombinovaných studiích fáze 3
11 Průměrná (±SEM) hladina kyseliny močové v séru (mg/ dl)
10
Placebo
9
8
7
Alopurinol
6 ADENURIC 80 mg 5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
BL 2
4
6
8
12 16 20 24 28 32 36 40 44 48 52 Týden
BL=výchozí stav
SEM=standardní chyba průměru
8 Pozn.:
509 pacientů užívalo alopurinol v dávce 300 mg dennš; 10 pacientů s hladinou kreatininu v séru > 1, 5 a < 2, 0 mg/ dl dostávalo dávku 100 mg denně (10 pacientů z 268 ve studii APEX).
240 mg febuxostatu bylo použito pro hodnocení bezpečnosti febuxostatu ve dvojnásobné dávce než je doporučená nejvyšší dávka.
Primární cílový ukazatel u podskupiny pacientů s poruchou funkce ledvin Studie APEX hodnotila účinnost u 40 pacientů s poruchou funkce ledvin (tj. výchozí hladina kreatininu v séru vyšší než 1, 5 mg/ dl a ≤ 2, 0 mg/ dl).
U subjektů s poruchou funkce ledvin, které byly randomizovány do alopurinolu, byla dávka ukončena na 100 mg denně.
ADENURIC dosáhl primárního cílového ukazatele účinnosti u 44% (80 mg denně), 45% (120 mg denně) a 60% (240 mg denně) pacientů ve srovnání s 0% ve skupině alopurinolu v dávce 100 mg denně a ve skupině placeba.
Nevyskytly se žádné klinicky významné rozdíly v procentu snížení koncentrace kyseliny močové v séru u zdravých subjektů bez ohledu na jejich renální funkci (58% ve skupině s normální renální funkcí a 55% ve skupině se závažnou renální dysfunkcí).
Primární cílový ukazatel u podskupiny pacientů s hladinou kyseliny močové v séru ≥ 10 mg/ dl Asi 40% pacientů (kombinace studie APEX a FACT) mělo výchozí hladinu kyseliny močové v séru ≥10 mg/ dl.
V této podskupině dosáhl ADENURIC primárního cílového ukazatele účinnosti u 41% (80 mg denně), 48% (120 mg denně) a 66% (240 mg denně) pacientů ve srovnání s 9% ve skupině alopurinolu v dávce 300 mg/ 100 mg denně a 0% ve skupině placeba.
Klinické výsledky: podíl pacientů vyžadujících léčbu dnavého záchvatu a změny velikosti tofu Podíl subjektů vyžadujících léčbu dnavého záchvatu (studie APEX a FACT) byl početně nižší ve skupinách, které dosáhly průměrné hladiny kyseliny močové v séru po výchozím stavu nižší než 6, 0 mg/ dl, 5 mg/ dl nebo 4 mg/ dl ve srovnání se skupinou, která dosáhla průměrné hladiny kyseliny močové v séru po výchozím stavu ≥6 mg/ dl během posledních 32 týdnů léčebné fáze (intervaly 20. týden- 24. týden až 48. týden – 52. týden).
Dvouleté údaje z otevřeného prodloužení klinické studie fáze 3 ukázaly, že udržení hladiny kyseliny močové v séru nižší než 6 mg/ dl (< 357 µmol/ l) vyvolalo snížení výskytu dnavých záchvatů u méně než 3% subjektů, které vyžadovaly léčbu záchvatu (tj. více než 97% pacientů nevyžadovalo léčbu záchvatu) od 16. do 24. měsíce.
To souviselo se snížením velikosti tofu na úplné vymizení u 54% subjektů ve 24. měsíci.
Během klinických studií fáze 3 byly pozorovány mírné abnormality jaterních testů u pacientů léčených febuxostatem (3, 5%).
Tento výskyt byl podobný jako u alopurinolu (3, 6%) (viz bod 4. 4).
Zvýšené hodnoty TSH (> 5, 5 µIU/ ml) byly pozorovány u pacientů užívajících febuxostat dlouhodobě (5. 0%) a u pacientů užívajících alopurinol (5, 8%) v dlouhodobých otevřených prodlouženích studií (viz bod 4. 4).
Celková expozice přípravku ADENURIC v klinických studiích fáze 3 a dlouhodobých prodlouženích studií je vyšší než 2 700 paciento- roků.
5. 2 Farmakokinetické vlastnosti
U zdravých subjektů se maximální plasmatické koncentrace (Cmax) a křivka plochy pod křivkou koncentrace a času (AUC) febuxostatu zvýšily úměrně s dávkou po jednorázových a opakovaných dávkách 10 mg až 120 mg.
U dávek mezi 120 mg a 300 mg bylo pozorováno vyšší než úměrné zvýšení AUC u febuxostatu.
Nedochází k žádné výrazné akumulaci, pokud jsou dávky 10 mg až 240 mg podávány každých 24 hodin.
Febuxostat má zdánlivý terminální eliminační poločas (t1/ 2) přibližně 5 až 8 hodin.
Populační farmakokinetické/ farmakodynamické analýzy byly provedeny u 211 pacientů s hyperurikémií a dnou léčených přípravkem ADENURIC v dávce 40 mg až 240 mg denně.
9 s parametry získanými u zdravých subjektů, což ukazuje na to, že zdravé subjekty jsou reprezentativní pro farmakokinetické/ farmakodynamické hodnocení u populace pacientů s dnou.
Absorpce Febuxostat se rychle (tmax 1, 0 až 1, 5 h) a dobře vstřebává (minimálně 84%).
Po jednorázové nebo opakované perorální dávce 80 a 120 mg jednou denně je Cmax asi 2, 8 až 3, 2 mikrogramů/ ml nebo 5, 0 až 5, 3 mikrogramů/ ml.
Absolutní biologická dostupnost tablet febuxostatu nebyla hodnocena.
Po opakovaných perorálních dávkách 80 mg jednou denně nebo jednorázové dávce 120 mg s jídlem s vysokým obsahem tuků došlo ke 49% a 38% snížení Cmax a 18% a 16% snížení AUC.
U testovaných případů však nebyla pozorována žádná klinicky významná změna v procentu snížení koncentrace kyseliny močové v séru (80 mg opakovaná dávka).
ADENURIC může být tudíž užíván nezávisle na jídle.
Distribuce Zdánlivý ustálený distribuční objem (Vss/ F) febuxostatu se pohybuje od 29 do 75 l po perorálních dávkách 10 až 300 mg.
Vazba na plasmatické proteiny u febuxostatu je asi 99, 2% (primárně na albumin) a je konstantní v koncentračním rozmezí dosaženém u dávek 80 a 120 mg.
Vazba na plasmatické proteiny u účinných metabolitů se pohybuje od 82% do 91%.
Metabolismus Febuxostat se rozsáhle metabolizuje konjugací v enzymatickém systému uridin difosfát glukuronosyltransferázy (UDPGT) a oxidací v systému cytochromu P450 (CYP).
Byly identifikovány čtyři farmakologicky aktivní hydroxylové metabolity, z nichž tři se vyskytují v plasmě u člověka.
In vitro studie s humánními jaterními mikrosomy ukázaly, že tyto oxidativní metabolity se tvořily primárně v CYP1A1, CP1A2, CYP2C8 nebo CYP2C9 systémech a febuxostat glukuronid se tvořil primárně v systémech UGT 1A1, 1A8 a 1A9.
Eliminace Febuxostat se vylučuje jak játry tak ledvinami.
Po perorálním podání 14C- značeného febuxostatu v dávce 80 mg se asi 49% dávky objevilo v moči jako nezměněný febuxostat (3%), acylglukuronid účinné látky (30%), jeho známé oxidativní metabolity a jejich konjugáty (13%) a další neznámé metabolity (3%).
Kromě vylučování do moči se asi 45% dávky objevilo ve stolici jako nezměněný febuxostat (12%), acyl glukuronid účinné látky (1%), jeho známé oxidativní metabolity a jejich konjugáty (25%) a další neznámé metabolity (7%).
Průměrná celková AUC febuxostatu se zvýšila asi 1, 8krát ze 7, 5 mikrogramů/ h/ ml ve skupině s normální funkcí ledvin na 13, 2 mikrogramů/ h/ ml ve skupině se závažnou renální dysfunkcí.
Cmax a AUC účinných metabolitů se zvýšily až dvoj - a čtyřnásobně.
U pacientů s mírnou až středně závažnou poruchou funkce ledvin však není nutná žádná úprava dávky.
Porucha funkce jater Po opakovaných dávkách 80 mg přípravku ADENURIC u pacientů s mírným (Child- Pugh skóre A) nebo středně závažným (Child- Pugh skóre B) poškozením funkce jater se Cmax a AUC febuxostatu a jeho metabolitů významně nezměnily ve srovnání se subjekty s normální funkcí jater.
Nebyly provedeny žádné studie u pacientů se závažným porušením funkce jater (Child- Pugh skóre C).
Věk Nevyskytly se žádné významné změny u AUC febuxostatu nebo jeho metabolitů po opakovaných perorálních dávkách přípravku ADENURIC u starších pacientů ve srovnání s mladšími zdravými subjekty.
10 Pohlaví Po opakovaných perorálních dávkách přípravku ADENURIC byly Cmax a AUC o 24% a 12% vyšší u žen než u mužů.
Váhově upravené Cmax a AUC však byly podobné mezi oběma pohlavími.
Není nutná žádná úprava dávkování podle pohlaví.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky v neklinických studiích byly obecně pozorovány po expozicích dostatečně převyšujících maximální expozici u člověka.
Karcinogenní, mutagenní a reprodukční potenciál U dospělých potkanů bylo zjištěno statisticky významné zvýšení výskytu nádorů močového měchýře (papilom z přechodných buněk a karcinom) pouze v souvislosti s xanthinovými konkrementy ve skupině s vysokým dávkováním při asi 11násobné expozici u člověka.
Nedošlo k žádnému významnému zvýšení u žádného dalšího typu nádoru u samců nebo samic myší nebo potkanů.
Tyto nálezy jsou považovány za důsledek druhově specifického metabolismu purinů a složení moči a nemá význam s ohledem na klinické použití.
Standardní série testů genotoxicity neodhalila žádné biologicky významné genotoxické účinky febuxostatu.
Bylo zjištěno, že perorální dávky febuxostatu až 48 mg/ kg/ den nemají žádný účinek na fertilitu a reprodukční schopnosti samců a samic potkanů.
Neobjevily se žádné důkazy o poruše fertility, teratogenních účincích nebo nežádoucích účincích na plod v důsledku užívání febuxostatu.
Při vysokých dávkách se objevila maternální toxicita související se snížením indexu odstavení a snížením vývoje potomstva u potkanů asi při 4, 3násobné expozici u člověka.
Studie teratogenicity provedené u březích potkanů asi při 4, 3násobné a u březích králíků asi při 13násobné expozici u člověka neodhalily žádné teratogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktózy Mikrokrystalická celulóza Magnesium- stearát Hydroxypropylmethylcelulóza Sodná sůl kroskarmelózy Koloidní oxid křemičitý
Obal tablety Potahová soustava Opadry II, žlutá, 85F42129 obsahující:
Polyvinylalkohol Oxid titaničitý (E171) Makrogoly 3350 Mastek Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
11 6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Průhledný (Aclar/ PVC/ Al) blistr obsahující 14 tablet.
ADENURIC 80 mg je k dispozici v balení obsahujícím 28 a 84 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 447/ 001 EU/ 1/ 08/ 447/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21/ 04/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
12 1.
NÁZEV PŘÍPRAVKU
ADENURIC 120 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 tableta obsahuje 120 mg febuxostatum.
1 tableta obsahuje 114, 75 mg monohydrátu laktózy
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světle žluté, potahované tablety ve tvaru tobolky s vyražením „ 120 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba chronické hyperurikémie u stavů, kdy již došlo k vytvoření urátových depozit (včetně anamnézy nebo přítomnosti dny s tofy a/ nebo dnavé artritidy).
4. 2 Dávkování a způsob podání
Doporučená perorální dávka přípravku ADENURIC je 80 mg denně nezávisle na jídle.
Pokud je hladina kyseliny močové v séru po 2 až 4 týdnech vyšší než 6 mg/ dl (357 mikromolů/ l), může být zvážena dávka 120 mg denně.
Přípravek ADENURIC účinkuje dostatečně rychle, aby umožnil opakované testování hladiny kyseliny močové v séru po dvou týdnech.
Terapeutickým cílem je snížit a udržet hladinu kyseliny močové v séru pod 6 mg/ dl (357 mikromolů/ l).
Je doporučená profylaxe dny po dobu minimálně 6 měsíců (viz bod 4. 4).
Zvláštní skupiny populace
Renální nedostatečnost U pacientů s mírným nebo středně závažným poškozením funkce ledvin není nutná žádná úprava dávkování.
Účinnost a bezpečnost nebyla plně hodnocena u pacientů se závažnou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min, viz bod 5. 2).
Poškození funkce jater Doporučené dávkování u pacientů s mírným poškozením funkce jater je 80 mg.
U pacientů se středně závažnou poruchou funkce jater jsou k dispozici omezené informace.
Účinnost a bezpečnost febuxostatu nebyla hodnocena u pacientů se závažnou poruchou funkce jater (Child- Pughskóre C).
Starší pacienti U starších pacientů není nutná žádná úprava dávkování (viz bod 5. 2).
13 Děti a dospívající Vzhledem k chybějícím zkušenostem s použitím u dětí a dospívajících není febuxostat u těchto skupin pacientů doporučen.
Pacienti po transplantaci Vzhledem k chybějícím zkušenostem s použitím u pacientů po transplantaci není febuxostat u těchto skupin pacientů doporučen (viz bod 5. 1).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Kardiovaskulární poruchy Léčba febuxostatem u pacientů s ischemickou chorobou srdeční nebo městnavým srdečním selháním není doporučena (viz bod 4. 8).
Akutní záchvaty dny (dnavé záchvaty) Léčba febuxostatem by neměla být zahájena, dokud akutní záchvat dny úplně neodezněl.
Jako u jiných léčivých přípravků snižujících hladinu kyseliny močové se mohou během zahájení léčby objevit záchvaty dny v důsledku změny hladin kyseliny močové v séru, která je způsobena mobilizací kyseliny močové z tkáňových depozit.
Při zahájení léčby febuxostatem je doporučena profylaxe záchvatů dny nesteroidními antiflogistiky nebo kolchicinem pod dobu minimálně šesti měsíců.
Pokud se objeví záchvat dny během léčby febuxostatem, měla by být léčba přerušena.
Záchvat dny by měl být léčen současně v závislosti na individuálním stavu pacienta.
Kontinuální léčba febuxostatem snižuje frekvenci a intenzitu záchvatů dny.
Depozita xanthinu Jako u jiných léčivých přípravků snižujících hladinu kyseliny močové by se u pacientů, u kterých je vysoce zvýšená rychlost tvorby urátu (např. maligní onemocnění a jeho léčba, Lesch- Nyhanův syndrom), mohla absolutní koncentrace xanthinu v moči ve vzácných případech dostatečně zvýšit, aby umožnila jeho ukládání v močovém traktu.
Protože u těchto pacientů není žádná zkušenost s febuxostatem, není zde jeho použití doporučeno.
Merkaptopurin/ azathioprin Užívání febuxostatu není doporučeno u pacientů, kteří jsou současně léčeni merkaptopurinem/ azathioprinem (viz bod 4. 5).
Teofylin Febuxostat by měl být používán s opatrností u pacientů, kteří jsou současně léčeni teofylinem a hladiny teofylinu by měly být monitorovány u pacientů, kteří začnou užívat febuxostat (viz bod 4. 5).
Poruchy jater Ve fázi 3 klinických studií byly u pacientů léčených febuxostatem pozorovány mírné abnormality funkce jater (3, 5%).
Před zahájením léčby febuxostatem a periodicky poté je podle uvážení lékaře doporučeno pravidelné provádění jaterních testů (viz bod 5. 1).
Poruchy štítné žlázy U pacientů léčených dlouhodobě febuxostatem (5, 0%) bylo v dlouhodobých otevřených prodloužených studiích pozorováno zvýšení hladin TSH (> 5, 5 µIU/ ml).
U pacientů se změnou funkce štítné žlázy je při léčbě febuxostatem doporučována opatrnost (viz bod 5. 1).
Laktóza Tablety s febuxostatem obsahují laktózu.
Pacienti se vzácnou dědičnou intolerancí galaktózy, Lappovým deficitem laktázy nebo malabsorpcí glukózy- galaktózy by tento přípravek neměli užívat.
14 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Merkaptopurin/ azathioprin Ačkoli interakční studie s febuxostatem nebyly provedeny, je známo, že inhibice xanthinoxidázy (XO) vyvolává zvýšení hladin merkaptopurinu nebo azathioprinu.
Na základě mechanismu účinku febuxostatu na inhibici XO není současné použití doporučeno.
Interakční studie u febuxostatu a cytotoxické chemoterapie nebyly provedeny.
Nejsou k dispozici údaje týkající se bezpečnosti febuxostatu během cytotoxické léčby.
Teofylin Ačkoli nebyly provedeny interakční studie s febuxostatem, může inhibice XO vyvolat zvýšení hladiny teofylinu (inhibice metabolismu teofylinu byla hlášena u jiných inhibitorů XO).
Proto je doporučena opatrnost, pokud jsou tyto látky podávány současně a u pacientů, kteří zahajují léčbu febuxostatem, by měly být monitorovány hladiny teofylinu.
Naproxen a další inhibitory glukuronidace Metabolismus febuxostatu závisí na UGT enzymech.
Léčivé přípravky, které inhibují glukuronidaci, jako jsou nesteroidní antiflogistika a probenecid, by mohly teoreticky ovlivnit eliminaci febuxostatu.
U zdravých subjektů bylo současné užívání febuxostatu a naproxenu v dávce 250 mg dvakrát denně spojeno se zvýšením expozice febuxostatu (Cmax 28%, AUC 41% a t1/ 2 26%).
V klinických studiích nesouviselo užívání naproxenu nebo dalších nesteroidních antiflogistik/ Cox- 2 inhibitorů s žádným klinicky významným zvýšením nežádoucích účinků.
Febuxostat může být současně podáván s naproxenem bez nutnosti jakékoli úpravy dávky febuxostatu nebo naproxenu.
Induktory glukuronidace Silné induktory UGT enzymů mohou vést ke zvýšenému metabolismu a snížené účinnosti febuxostatu.
1 až 2 týdny po zahájení léčby silným induktorem glukuronidace je tudíž doporučeno sledování hladiny kyseliny močové v séru.
Naopak ukončení léčby induktorem může vést ke zvýšení plasmatických hladin febuxostatu.
Kolchicin/ indometacin/ hydrochlorothiazid/ warfarin Febuxostat může být současně podáván s kolchicinem nebo indometacinem bez nutnosti úpravy dávky febuxostatu nebo současně podávané účinné látky.
Při podávání febuxostatu s hydrochlorothiazidem není nutná žádná úprava dávkování.
Není nutná úprava dávkování současně podávaného warfarinu.
Po zahájení léčby febuxostatem by mělo být zváženo sledování antikoagulační aktivity u pacientů, kteří jsou léčeni warfarinem nebo podobnými látkami.
Desipramin/ CYP2D6 substráty Bylo prokázáno, že febuxostat je in vitro slabý inhibitor CYP2D6.
Ve studii u zdravých dobrovolníků vyvolalo 120 mg přípravku ADENURIC QD průměrné 22% zvýšení AUC desipraminu, substrátu CYP2D6, což ukazuje na možný slabý inhibiční účinek febuxostatu na enzym CYP2D6 in vivo.
Proto se neočekává, že současné podávání febuxostatu s jinými CYP2D6 substráty bude vyžadovat jakoukoli úpravu dávkování těchto látek.
Antacida Bylo prokázáno, že současné užití antacida obsahujícího hydroxid hořečnatý a hlinitý prodlužuje absorpci febuxostatu (přibližně 1 hodina) a vyvolává 32% snížení Cmax, ale nebyla pozorována žádná významná změna AUC.
Febuxostat může být tudíž užíván bez ohledu na užívání antacida.
15 4. 6 Těhotenství a kojení
Těhotenství Údaje u velmi omezeného počtu těhotenství neprokázaly žádné nežádoucí účinky febuxostatu na těhotenství nebo na zdraví plodu/ novorozence.
Potenciální riziko pro člověka není známo.
Febuxostat by neměl být užíván během těhotenství.
Kojení Není známo, zda se febuxostat vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování této léčivé látky do mateřského mléka a poruchu vývoje kojených mláďat.
Riziko pro kojené dítě není možné vyloučit.
Febuxostat by neměl být užíván během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Jako u jiných inhibitorů xanthinoxidázy byly hlášeny nežádoucí reakce, jako jsou somnolence, závratě a parestézie.
Pacienti by měli být opatrní před řízením vozidel, obsluhou strojů nebo při provádění nebezpečných aktivit, dokud si neověří, že ADENURIC neovlivňuje nežádoucím způsobem jejich výkonnost.
4. 8 Nežádoucí účinky
V klinických studiích dostalo celkem 2 531 subjektů minimálně jednu dávku přípravku ADENURIC (10 mg – 300 mg).
Randomizované klinické studie fáze 3 V randomizovaných klinických studiích fáze 3 bylo léčeno více než 1 000 pacientů pomocí doporučených dávek 80 mg nebo 120 mg (536 subjektů bylo zařazeno do 28týdenní studie a 507 subjektů bylo zařazeno do 52týdenní studie).
Nežádoucí účinky související s léčbou byly většinou mírné nebo středně závažné.
Mezi nejčastěji hlášené nežádoucí účinky (hodnocení zkoušejícím) patří abnormality funkce jater (3, 5%), průjem (2, 7%), bolest hlavy (1, 8%), nevolnost (1, 7%), vyrážka (1, 5%).
Početně vyšší výskyt kardiovaskulárních příhod hlášených vyšetřujícím lékařem byl pozorován v celkové skupině febuxostatu ve srovnání se skupinou alopurinolu v pivotní studii fáze 3 (1, 3 vs 0, 3 příhod na 100 pacientů a rok) a v dlouhodobých prodlouženích studií (1, 4 vs 0, 7 příhod na 100 pacientů a rok), ačkoli nebyly nalezeny žádné statisticky významné rozdíly a žádná příčinná souvislost s febuxostatem nebyla stanovena.
Mezi identifikované rizikové faktory mezi těmito pacienty patřily anamnéza aterosklerózy a/ nebo infarkt myokardu nebo městnavé srdeční selhání.
Časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100) a vzácné (≥ 1/ 10 000 až < 1/ 1 000) nežádoucí účinky, u kterých byla (podle hodnocení vyšetřujícím lékařem) předpokládána souvislost s lékem ve skupinách léčených dávkami 80 mg/ 120 mg a které byly hlášeny více než jednou v léčebné skupině febuxostatu, jsou uvedeny níže.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
16 Tabulka 1:
Nežádoucí reakce související s léčbou v randomizovaných klinických studiích fáze 3 Abnormální klinické a laboratorní Méně časté nálezy nezařazené jinde
Zvýšení hladiny amylázy v krvi, snížení počtu trombocytů, zvýšení kreatininu v krvi, snížení hladiny hemoglobinu, zvýšení hladiny močoviny v krvi, zvýšení hladiny LDH a zvýšení triglyceridů
Poruchy nervového systému
Časté Bolest hlavy Méně časté Závratě, parestézie, somnolence, změny chuti
Gastrointestinální poruchy
Časté Průjem *, nauzea * Méně časté Bolest břicha, gastro- ezofageální refluxní choroba, zvracení *, suchost v ústech, dyspepsie, zácpa, časté stolice, nadýmání, gastrointestinální potíže
Méně časté Nefrolitiáza, hematurie, polakisurie Vzácné Renální insuficience
Poruchy kůže a podkoží
Časté Vyrážka ** Méně časté Dermatitida, kopřivka, pruritus
Poruchy pohybového systému a pojivové tkáně
Méně časté Artralgie, artritida, myalgie, svalové křeče, bolest svalů a kostí
Poruchy metabolismu a výživy
Méně časté Zvýšení tělesné hmotnosti, zvýšení chuti k jídlu
Méně časté Hypertenze, návaly, návaly horka
Méně časté Únava, otok, chřipkové příznaky Vzácné Astenie, žízeň
Psychiatrické poruchy *
Méně časté Snížení libida Vzácné Nervozita, nespavost
Průjem, nauzea a zvracení jsou časté u pacientů, kteří jsou léčeni současně kolchicinem ** V klinických studiích nebyly zaznamenány žádné závažné vyrážky nebo závažné hypersensitivní reakce.
Dlouhodobá otevřená prodloužení klinických studií V dlouhodobých otevřených prodlouženích klinických studií byl počet pacientů léčených febuxostatem v dávce 80 mg/ 120 mg až po dobu 1 roku 906, až po dobu 2 let 322, až po dobu 3 let 57 a až po dobu 4 let 53.
Příhody související s léčbou hlášené během dlouhodobých prodloužení klinických studií byly podobné těm, které byly hlášené v klinických studiích fáze 3 (viz tabulka 1).
Nejčastěji hlášené příhody související s léčbou (podle hodnocení zkoušejícím) jsou: abnormality jaterních funkcí, průjem, bolesti hlavy, vyrážka, hypertenze.
17 Následující účinky související s léčbou byly hlášeny více než jednou v celé léčebné skupině febuxostatu a byly hlášeny jako méně časté u subjektů užívajících febuxostat v dávce 80 mg/ 120 mg v dlouhodobých prodlouženích klinických studií (až 4 roky, více než 1 900 paciento- roků expozice).
Tyto příhody související s léčbou nebyly buď vůbec hlášeny nebo byly hlášeny s nižší frekvencí u těchto dávek v pivotních studiích fáze 3: diabetes, hyperlipidémie, nespavost, snížená citlivost, abnormality EKG, kašel, dyspnoe, změny zbarvení kůže, kožní léze, bursitida, proteinurie, renální insuficience, erektilní dysfunkce, zvýšení hladiny draslíku v krvi, zvýšení hladiny TSH v krvi, snížení počtu bílých krvinek, snížení hladiny červených krvinek.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Pacienti s předávkováním by měli být léčeni pomocí symptomatické a podpůrné léčby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přípravky inhibující tvorbu kyseliny močové, ATC kód:
M04AA03
Mechanismus účinku Kyselina močová je cílový produkt metabolismu purinů u člověka a vytváří se v kaskádě hypoxanthin → xanthin → kyselina močová.
Oba kroky ve výše uvedených transformacích jsou katalyzovány xanthinoxidázou (XO).
Febuxostat je 2- arylthiazolový derivát, který dosahuje svého terapeutického účinku prostřednictvím snížení hladiny kyseliny močové v séru selektivní inhibicí XO.
Febuxostat je silný, non- purinový selektivní inhibitor XO (NP- SIXO) s hodnotou Ki in vitro nižší než jeden nanomol.
Bylo prokázáno, že febuxostat silně inhibuje jak oxidované tak redukované formy XO.
Při terapeutických koncentracích febuxostat neinhibuje další enzymy účastnící se metabolismu purinů a pyrimidinů, jako jsou guanindeamináza, hypoxanthin guaninfosforibosyltransferáza, orotát fosforibosyltransferáza, orotidin monofosfátdekarboxyláza nebo purin nukleosidfosforyláza.
Výsledky klinických studií
Účinnost přípravku ADENURIC byla prokázána ve dvou pivotních studiích fáze 3 (studie APEX a FACT popsané níže), které byly provedeny u 1 832 pacientů s hyperurikémií a dnou.
V každé pivotní studii fáze 3 prokázal ADENURIC lepší schopnost snižovat a udržovat sérové hladiny kyseliny močové ve srovnání s alopurinolem.
Primárním ukazatelem účinnosti v každé studii byl podíl pacientů, jejichž hladiny kyseliny močové za poslední tři měsíce byly nižší než 6, 0 mg/ dl (357 mikromolů/ l).
Do těchto studií nebyli zařazeni pacienti s orgánovou transplantací (viz bod 4. 2).
Studie APEX:
Alopurinolem a placebem kontrolovaná studie účinnosti febuxostatu (APEX) byla randomizovaná, dvojitě zaslepená, multicentrická, 28týdenní studie fáze 3.
Bylo do ní randomizováno 1 072 pacientů: placebo (n=134), ADENURIC 80 mg denně (n=267), ADENURIC 120 mg denně (n=269), ADENURIC 240 mg denně (n=134) nebo alopurinol (300 mg denně [n=258] u pacientů s výchozí hladinou kreatininu v séru ≤1, 5 mg/ dl nebo 100 mg QD [n=10] u pacientů s výchozí hladinou kreatininu v séru > 1, 5 mg/ dl a ≤2, 0 mg/ dl).
Jako bezpečnostní hodnocená dávka bylo použito 240 mg febuxostatu (2krát vyšší než je doporučená nejvyšší dávka.
Studie APEX ukázala statisticky významnou superioritu obou léčebných ramen přípravku ADENURIC 80 mg denně a 120 mg denně versus léčebné rameno s konvenčně používanými dávkami alopurinolu 300 mg (n=258) / 100 mg (n=10) ve snížení hladiny kyseliny močové v séru pod 6 mg/ dl (357 mikromolů/ l) (viz tabulka 2 a obrázek 1).
Studie FACT:
Alopurinolem kontrolovaná studie s febuxostatem (FACT) byla randomizovaná, dvojitě zaslepená, multicentrická, 52týdenní studie fáze 3.
Bylo do ní randomizováno 760 pacientů:
18 ADENURIC 80 mg denně (n=256), ADENURIC 120 mg denně (n=251) nebo alopurinol 300 mg denně (n=253).
Studie FACT prokázala statisticky významnou superioritu obou léčebných ramen přípravku ADENURIC 80 mg a 120 mg denně versus léčebné rameno s konvenčně používanou dávkou alopurinolu 300 mg ve snížení a udržení hladiny kyseliny močové v séru pod 6 mg/ dl (357 mikromolů/ l).
Tabulka 2 shrnuje výsledky primárních ukazatelů účinnosti:
Tabulka 2 Podíl pacientů s hladinami kyseliny močové v séru < 6, 0 mg/ dl (357mikromol/ l) Poslední tři měsíční návštěvy
120 mg denně
APEX
48%
65%
22%
(28 týdnů) FACT
(n=262) 53% *
(n=269) 62% *
(n=268) 21%
(52 týdnů)
51% *
63% *, #
22%
1
výsledky
(n=517)
(n=519)
(n=519)
výsledky získané od subjektů užívajících buď 100 mg denně (n=10: pacienti s hladinou kratininu v séru > 1, 5 a ≤2, 0 mg/ dl) nebo 300 mg denně (n=509) byli seskupeni pro analýzy. * p < 0, 001 vs alopurinol, # p < 0, 001 vs 80 mg
Schopnost přípravku ADENURIC snižovat hladiny kyseliny močové v séru byla rychlá a trvalá.
Snížení hladiny kyseliny močové v séru pod 6, 0 mg/ dl (357 mikromol/ l) byly zaznamenány při návštěvě ve 2. týdnu a udržely se během léčby.
Průměrné hladiny kyseliny močové v séru v průběhu času pro každou léčebnou skupinu z pivotních studií fáze 3 jsou uvedeny na obrázku 1.
Obrázek 1 Průměrné hladiny kyseliny močové v séru v kombinovaných studiích fáze 3
11 Průměrná (±SEM) hladina kyseliny močové v séru (mg/ dl)
10
Placebo
9
8
7
Alopurinol
6 ADENURIC 80 mg 5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
BL 2
4
6
8
12 16 20 24 28 32 36 40 44 48 52 Týden
BL=výchozí stav
SEM=standardní chyba průměru
19 Pozn.:
509 pacientů užívalo alopurinol v dávce 300 mg denně; 10 pacientů s hladinou kreatininu v séru > 1, 5 a < 2, 0 mg/ dl dostávalo dávku 100 mg denně (10 pacientů z 268 ve studii APEX).
240 mg febuxostatu bylo použito pro hodnocení bezpečnosti febuxostatu ve dvojnásobné dávce než je doporučená nejvyšší dávka.
Primární cílový ukazatel u podskupiny pacientů s poruchou funkce ledvin Studie APEX hodnotila účinnost u 40 pacientů s poruchou funkce ledvin (tj. výchozí hladina kreatininu v séru vyšší než 1, 5 mg/ dl a ≤ 2, 0 mg/ dl).
U subjektů s poruchou funkce ledvin, které byly randomizovány do alopurinolu, byla dávka ukončena na 100 mg denně.
ADENURIC dosáhl primárního cílového ukazatele účinnosti u 44% (80 mg denně), 45% (120 mg denně) a 60% (240 mg denně) pacientů ve srovnání s 0% ve skupině alopurinolu v dávce 100 mg denně a ve skupině placeba.
Nevyskytly se žádné klinicky významné rozdíly v procentu snížení koncentrace kyseliny močové v séru u zdravých subjektů bez ohledu na jejich renální funkci (58% ve skupině s normální renální funkcí a 55% ve skupině se závažnou renální dysfunkcí).
Primární cílový ukazatel u podskupiny pacientů s hladinou kyseliny močové v séru ≥ 10 mg/ dl Asi 40% pacientů (kombinace studie APEX a FACT) mělo výchozí hladinu kyseliny močové v séru ≥10 mg/ dl.
V této podskupině dosáhl ADENURIC primárního cílového ukazatele účinnosti u 41% (80 mg denně), 48% (120 mg denně) a 66% (240 mg denně) pacientů ve srovnání s 9% ve skupině alopurinolu v dávce 300 mg/ 100 mg denně a 0% ve skupině placeba.
Klinické výsledky: podíl pacientů vyžadujících léčbu dnavého záchvatu a změny velikosti tofu Podíl subjektů vyžadujících léčbu dnavého záchvatu (studie APEX a FACT) byl početně nižší ve skupinách, které dosáhly průměrné hladiny kyseliny močové v séru po výchozím stavu nižší než 6, 0 mg/ dl, 5 mg/ dl nebo 4 mg/ dl ve srovnání se skupinou, která dosáhla průměrné hladiny kyseliny močové v séru po výchozím stavu ≥6 mg/ dl během posledních 32 týdnů léčebné fáze (intervaly 20. týden- 24. týden až 48. týden – 52. týden).
Dvouleté údaje z otevřeného prodloužení klinické studie fáze 3 ukázaly, že udržení hladiny kyseliny močové v séru nižší než 6 mg/ dl (< 357 µmol/ l) vyvolalo snížení výskytu dnavých záchvatů u méně než 3% subjektů, které vyžadovaly léčbu záchvatu (tj. více než 97% pacientů nevyžadovalo léčbu záchvatu) od 16. do 24. měsíce.
To souviselo se snížením velikosti tofu na úplné vymizení u 54% subjektů ve 24. měsíci.
Během klinických studií fáze 3 byly pozorovány mírné abnormality jaterních testů u pacientů léčených febuxostatem (3, 5%).
Tento výskyt byl podobný jako u alopurinolu (3, 6%) (viz bod 4. 4).
Zvýšené hodnoty TSH (> 5, 5 µIU/ ml) byly pozorovány u pacientů užívajících febuxostat dlouhodobě (5, 0%) a u pacientů užívajících alopurinol (5, 8%) v dlouhodobých otevřených prodlouženích studií (viz bod 4. 4).
Celková expozice přípravku ADENURIC v klinických studiích fáze 3 a dlouhodobých prodlouženích studií je vyšší než 2 700 paciento- roků.
5. 2 Farmakokinetické vlastnosti
U zdravých subjektů se maximální plasmatické koncentrace (Cmax) a křivka plochy pod křivkou koncentrace a času (AUC) febuxostatu zvýšily úměrně s dávkou po jednorázových a opakovaných dávkách 10 mg až 120 mg.
U dávek mezi 120 mg a 300 mg bylo pozorováno vyšší než úměrné zvýšení AUC u febuxostatu.
Nedochází k žádné výrazné akumulaci, pokud jsou dávky 10 mg až 240 mg podávány každých 24 hodin.
Febuxostat má zdánlivý terminální eliminační poločas (t1/ 2) přibližně 5 až 8 hodin.
Populační farmakokinetické/ farmakodynamické analýzy byly provedeny u 211 pacientů s hyperurikémií a dnou léčených přípravkem ADENURIC v dávce 40 mg až 240 mg denně.
20 s parametry získanými u zdravých subjektů, což ukazuje na to, že zdravé subjekty jsou reprezentativní pro farmakokinetické/ farmakodynamické hodnocení u populace pacientů s dnou.
Absorpce Febuxostat se rychle (tmax 1, 0 až 1, 5 h) a dobře vstřebává (minimálně 84%).
Po jednorázové nebo opakované perorální dávce 80 a 120 mg jednou denně je Cmax asi 2, 8 až 3, 2 mikrogramů/ ml nebo 5, 0 až 5, 3 mikrogramů/ ml.
Absolutní biologická dostupnost tablet febuxostatu nebyla hodnocena.
Po opakovaných perorálních dávkách 80 mg jednou denně nebo jednorázové dávce 120 mg s jídlem s vysokým obsahem tuků došlo ke 49% a 38% snížení Cmax a 18% a 16% snížení AUC.
U testovaných případů však nebyla pozorována žádná klinicky významná změna v procentu snížení koncentrace kyseliny močové v séru (80 mg opakovaná dávka).
ADENURIC může být tudíž užíván nezávisle na jídle.
Distribuce Zdánlivý ustálený distribuční objem (Vss/ F) febuxostatu se pohybuje od 29 do 75 l po perorálních dávkách 10 až 300 mg.
Vazba na plasmatické proteiny u febuxostatu je asi 99, 2% (primárně na albumin) a je konstantní v koncentračním rozmezí dosaženém u dávek 80 a 120 mg.
Vazba na plasmatické proteiny u účinných metabolitů se pohybuje od 82% do 91%.
Metabolismus Febuxostat se rozsáhle metabolizuje konjugací v enzymatickém systému uridin difosfát glukuronosyltransferázy (UDPGT) a oxidací v systému cytochromu P450 (CYP).
Byly identifikovány čtyři farmakologicky aktivní hydroxylové metabolity, z nichž tři se vyskytují v plasmě u člověka.
In vitro studie s humánními jaterními mikrosomy ukázaly, že tyto oxidativní metabolity se tvořily primárně v CYP1A1, CP1A2, CYP2C8 nebo CYP2C9 systémech a febuxostat glukuronid se tvořil primárně v systémech UGT 1A1, 1A8 a 1A9.
Eliminace Febuxostat se vylučuje jak játry tak ledvinami.
Po perorálním podání 14C- značeného febuxostatu v dávce 80 mg se asi 49% dávky objevilo v moči jako nezměněný febuxostat (3%), acylglukuronid účinné látky (30%), jeho známé oxidativní metabolity a jejich konjugáty (13%) a další neznámé metabolity (3%).
Kromě vylučování do moči se asi 45% dávky objevilo ve stolici jako nezměněný febuxostat (12%), acyl glukuronid účinné látky (1%), jeho známé oxidativní metabolity a jejich konjugáty (25%) a další neznámé metabolity (7%).
Průměrná celková AUC febuxostatu se zvýšila asi 1, 8krát ze 7, 5 mikrogramů/ h/ ml ve skupině s normální funkcí ledvin na 13, 2 mikrogramů/ h/ ml ve skupině se závažnou renální dysfunkcí.
Cmax a AUC účinných metabolitů se zvýšily až dvoj - a čtyřnásobně.
U pacientů s mírnou až středně závažnou poruchou funkce ledvin však není nutná žádná úprava dávky.
Porucha funkce jater Po opakovaných dávkách 80 mg přípravku ADENURIC u pacientů s mírným (Child- Pugh skóre A) nebo středně závažným (Child- Pugh skóre B) poškozením funkce jater se Cmax a AUC febuxostatu a jeho metabolitů významně nezměnily ve srovnání se subjekty s normální funkcí jater.
Nebyly provedeny žádné studie u pacientů se závažným porušením funkce jater (Child- Pugh skóre C).
Věk Nevyskytly se žádné významné změny u AUC febuxostatu nebo jeho metabolitů po opakovaných perorálních dávkách přípravku ADENURIC u starších pacientů ve srovnání s mladšími zdravými subjekty.
21 Pohlaví Po opakovaných perorálních dávkách přípravku ADENURIC byly Cmax a AUC o 24% a 12% vyšší u žen než u mužů.
Váhově upravené Cmax a AUC však byly podobné mezi oběma pohlavími.
Není nutná žádná úprava dávkování podle pohlaví.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky v neklinických studiích byly obecně pozorovány po expozicích dostatečně převyšujících maximální expozici u člověka.
Karcinogenní, mutagenní a reprodukční potenciál U dospělých potkanů bylo zjištěno statisticky významné zvýšení výskytu nádorů močového měchýře (papilom z přechodných buněk a karcinom) pouze v souvislosti s xanthinovými konkrementy ve skupině s vysokým dávkováním při asi 11násobné expozici u člověka.
Nedošlo k žádnému významnému zvýšení u žádného dalšího typu nádoru u samců nebo samic myší nebo potkanů.
Tyto nálezy jsou považovány za důsledek druhově specifického metabolismu purinů a složení moči a nemá význam s ohledem na klinické použití.
Standardní série testů genotoxicity neodhalila žádné biologicky významné genotoxické účinky febuxostatu.
Bylo zjištěno, že perorální dávky febuxostatu až 48 mg/ kg/ den nemají žádný účinek na fertilitu a reprodukční schopnosti samců a samic potkanů.
Neobjevily se žádné důkazy o poruše fertility, teratogenních účincích nebo nežádoucích účincích na plod v důsledku užívání febuxostatu.
Při vysokých dávkách se objevila maternální toxicita související se snížením indexu odstavení a snížením vývoje potomstva u potkanů asi při 4, 3násobné expozici u člověka.
Studie teratogenicity provedené u březích potkanů asi při 4, 3násobné a u březích králíků asi při 13násobné expozici u člověka neodhalily žádné teratogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktózy Mikrokrystalická celulóza Magnesium- stearát Hydroxypropylmethylcelulóza Sodná sůl kroskarmelózy Koloidní oxid křemičitý
Obal tablety Potahová soustava Opadry II, žlutá, 85F42129 obsahující:
Polyvinylalkohol Oxid titaničitý (E171) Makrogoly 3350 Mastek Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
22 6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Průhledný (Aclar/ PVC/ Al) blistr obsahující 14 tablet.
ADENUIRC 120 mg je k dispozici v balení obsahujícím 28 a 84 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 447/ 003 EU/ 1/ 08/ 447/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21/ 04/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
23 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
24 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Patheon France 40 Boulevard de Champaret FR- 38300 Bourgoin Jallieu Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance (2. 0) předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu tak, jak je popsáno v Modulu 1. 8. 1 žádosti o registraci tohoto přípravku.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak je schváleno ve verzi 2. 0 (19. únor 2008) plánu řízení rizik (RMP – Risk Management Plan), uvedeného v Modulu 1. 8. 2 žádosti o registraci přípravku, a jakákoliv další upřesnění RMP schválená CHMP (Výbor pro humánní léčivé přípravky).
Jak je uvedeno v pokynu CHMP pro Plán řízení rizik u humánních léčivých přípravků má být aktualizovaný RMP předkládán ve stejnou dobu jako další periodicky aktualizovaná zpráva o bezpečnosti – Periodic Safety Update Report (PSUR).
Kromě toho má být aktualizovaný RMP předložen: • v případě získání nových informací, které mohou mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti pro minimalizace rizik • do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA
25 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
26 A.
OZNAČENÍ NA OBALU
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADENURIC 80 mg potahované tablety Febuxostatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 80 mg febuxostatum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také monohydrát laktózy.
Pro další informace čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
28 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 447/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADENURIC 80 mg
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADENURIC 80 mg potahované tablety Febuxostatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 80 mg febuxostatum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také monohydrát laktózy.
Pro další informace čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
30 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 447/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADENURIC 80 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADENURIC 80 mg tablety Febuxostatum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Ipsen
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
Po Út Stř Čt Pá So Ne
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADENURIC 120 mg potahované tablety Febuxostatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 120 mg febuxostatum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také monohydrát laktózy.
Pro další informace čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
33 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 447/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADENURIC 120 mg
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADENURIC 120 mg potahované tablety Febuxostatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 120 mg febuxostatum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také monohydrát laktózy.
Pro další informace čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
35 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 447/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADENURIC 120 mg
36 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADENURIC 120 mg tablety Febuxostatum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Ipsen
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
Po Út Stř Čt Pá So Ne
37 B.
PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ADENURIC 80 mg potahované tablety ADENURIC 120 mg potahované tablety Febuxostat
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ADENURIC a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ADENURIC užívat 3.
Jak se přípravek ADENURIC užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ADENURIC uchovávat 6.
Další informace
1.
CO JE ADENURIC A K ČEMU SE POUŽÍVÁ
ADENURIC tablety se používají pro léčbu dny, která souvisí s nadbytkem chemické látky označené jako kyselina močová (urát) v těle.
U některých lidí se kyslina močová hromadí v krvi a její obsah se může zvýšit tak, že se stane nerozpustnou.
Pokud k tomu dojde, mohou se vytvářet krystaly kyseliny močové v kloubech a kolem kloubů a v ledvinách.
Tyto krystaly mohou vyvolat náhlou, silnou bolest, zčervenání, zahřátí a otok kloubu (známé jako dnavý záchvat).
Pokud nejsou léčena, mohou se v kloubech a kolem kloubů tvořit velká depozita označená jako tofy (TOE- FI).
Tyto tofy mohou vyvolat poškození kloubů a kostí.
ADENURIC vyvolává sníženní hladin kyseliny močové.
Udržování nízkých hladin při užívání přípravku ADENURIC jednou denně zastavuje hromadění krystalů a v průběhu času dochází ke snížení příznaků.
Při dostatečném udržení nízkých hladin kyseliny močové může také zmenšit velikost tofů.
- jestliže jste přecitlivělý/ á na febuxostat, léčivou látku přípravku ADENURIC, nebo na
kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku ADENURIC je zapotřebí Informujte svého lékaře, před užíváním tohoto přípravku
- jestliže máte nebo jste prodělal/ a srdeční selhání nebo onemocnění srdce,
nebo Leschova- Nyhanova syndromu (vzácné dědičné onemocnění, při kterém je v krvi příliš vysoká hladina kyseliny močové),
39 Pokud se u Vás objeví dnavý záchvat (náhlý nástup silné bolesti, citlivosti, zarudnutí, lokální zvýšení teploty a otok kloubu), počkejte před prvním zahájením léčby přípravkem ADENURIC, až dnavý záchvat odezní.
U některých lidí mohou dnavé záchvaty vzplanout při zahájení užívání určitých léků pro léčbu zvýšených hladin kyseliny močové.
Záchvaty dny se nevyskytnou u každého, ale mohou se u Vás objevit i při užívání přípravku ADENURIC a zvláště během prvních týdnů nebo měsíců léčby.
Je důležité, abyste užíval/ a ADENURIC, i když máte záchvat dny, protože ADENURIC stále působí snižování hladiny kyseliny močové.
V průběhu času se dnavé záchvaty vyskytují méně často a jsou méně bolestivé, pokud užíváte přípravek ADENURIC každý den.
Váš lékař bude často předepisovat jiné léky, bude- li to nutné, pro zabránění nebo léčbu příznaků záchvatu dny (jako je bolest a otok kloubů).
Váš lékař Vás může požádat, abyste podstoupil/ a vyšetření krve pro kontrolu, zda máte normální funkci jater.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvláště důležité, abyste informoval/ a svého lékaře nebo lékárníka, pokud užíváte léky obsahující některé z následujících látek, protože mohou vzájemně reagovat s přípravkem ADENURIC a Váš lékař může zvážit nutná opatření: • merkaptopurin (používaný pro léčbu nádorů) • azathioprin (používaný pro snížení imunitní odpovědi) • teofylin (používaný pro léčbu astmatu) • warfarin (používaný pro ředění krve při srdečním onemocnění)
Užívání přípravku ADENURIC s jídlem a pitím Tablety by měly být užívány ústy a mohou být užívány nezávisle na jídle.
Těhotenství a kojení Není známo, zda může přípravek ADENURIC poškodit nenarozené dítě.
Informujte svého lékaře, pokud si myslíte, že jste těhotná nebo pokud plánujete těhotenství, protože ADENURIC by neměl být během těhotenství užíván.
Není známo, zda ADENURIC může přecházet do mateřského mléka.
Neměl/ a byste užívat ADENURIC, pokud kojíte nebo pokud budete kojit.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie o účincích přípravku ADENURIC na schopnost řídit vozidla a obsluhovat stroje.
Měl/ a byste však vědět, že se u Vás mohou během léčby objevit závratě, ospalost a necitlivost nebo brnění a v takovém případě byste neměl/ a tyto činnosti provádět.
Důležité informace o některých složkách přípravku ADENURIC ADENURIC tablety obsahují laktózu (typ cukru).
Pokud Vám bylo sděleno, že máte nesnášenlivost některých cukrů, kontaktujte svého lékaře před užíváním tohoto léku.
3.
JAK SE PŘÍPRAVEK ADENURIC UŽÍVÁ
Vždy užívejte přípravek ADENURIC přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
ADENURIC je k dispozici buď jako 80 mg nebo 120 mg tablety.
Váš lékař Vám předepíše takovou sílu, která bude pro Vás vhodná.
40 • Obvyklá dávka je jedna tableta denně.
Na zadní straně blistru jsou uvedeny dny v týdnu pro usnadnění kontroly užívání přípravku každý den. • Tablety by měly být užívány ústy a mohou být užívány nezávisle na jídle.
Je důležité, abyste nepřestal/ a užívat přípravek ADENURIC, pokud Vám to nedoporučí Váš lékař.
Užívejte přípravek ADENURIC každý den, i když se u Vás nevyskytne dnavý záchvat.
Jestliže jste užil/ a více přípravku ADENURIC, než jste měl/ a V případě náhodného předávkování požádejte svého lékaře o radu nebo kontaktujte nejbližší zdravotnické zařízení poskytující neodkladnou péči.
V takovém případě vynechte zmeškanou dávku a užijte dvou další dávku v normální dobu.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Jestliže jste přestal/ a užívat přípravek ADENURIC Neukončujte užívání přípravku ADENURIC bez porady s lékařem, i když se cítíte lépe.
Pokud ukončíte užívání přípravku ADENURIC, může dojít ke zvýšení hladiny kyseliny močové a Vaše příznaky se mohou zhorišt v důsledku vytváření nových krystalů urátu v a kolem kloubů a ledvin.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ADENURIC nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (u více než 1 ze 100 pacientů, ale u méně než 1 z 10 pacientů) jsou: • abnormální výsledky jaterních testů • průjem • bolest hlavy • vyrážky • nevolnost
Méně časté nežádoucí účinky (u více než 1 z 1 000 pacientů, ale u méně než 1 ze 100 pacientů) jsou: • zvýšení tělesné hmotnosti, zvýšení chuti k jídlu, změna hladiny cukru v krvi (cukrovka) s příznaky, jako je nadměrná žízeň, zvýšení hladiny tuků v krvi • erektilní dysfunkce (poruchy erekce) a/ nebo ztráta sexuální apetence • poruchy spánku • závratě, necitlivost nebo brnění, ospalost, porucha chuti, snížení vnímání dotyku • abnormální EKG • návaly horka nebo zčervenání (např. zarudnutí obličeje nebo krku), zvýšení krevního tlaku • kašel, dechová nedostatečnost, chřipkové příznaky • sucho v ústech, bolest břicha nebo plynatost, pálení žáhy/ poruchy trávení, zácpa, častější stolice • zvracení • svědění, kopřivka, zánět kůže nebo změna zbarvení kůže, jiné poruchy kůže • svalové křeče, bolest svalů/ kloubů, bursitida nebo artritida (zánět kloubů obvykle doprovázený bolestí, otokem a/ nebo ztuhlostí) • krev v moči, abnormálně časté močení, močové kameny, abnormální výsledky vyšetření moči (zvýšená hladina bílkoviny v moči), snížení normální funkce ledvin • únava, lokalizovaný otok v důsledku hromadění tekutin v tkáních (edém) • změny složení krve nebo množství krevních buněk (abnormální výsledky vyšetření krve)
41 Vzácné nežádoucí účinky (u více než 1 z 10 000 pacientů, ale u méně než 1 z 1 000 pacientů) jsou: • slabost • nervozita • pocit žízně • vnímání srdečního tepu
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ADENURIC UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí • Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. • Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ADENURIC obsahuje
- Léčivou látkou je febuxostatum
- Jedna tableta obsahuje 80 mg nebo 120 mg febuxostatu
Pomocnými látkami jsou:
Jádro tablety: monohydrát laktózy, mikrokrystalická celulóza, magnesium- stearát, hydroxypropylmethylcelulóza, sodná sůl karboxymethylškrobu, koloidní oxid křemičitý Potah tablety: potahová soustava Opadry II, žlutá, 85F42129 obsahuje: polyvinylalkohol, oxid titaničitý (E171), makrogoly 3350, mastek, žlutý oxid železitý (E172)
Jak přípravek ADENURIC vypadá a co obsahuje toto balení
Potahované tablety přípravku ADENURIC jsou světle žluté až žluté a mají tvar tobolky.
Potahované tablety 80 mg jsou označeny na jedné straně „ 80 “.
Potahované tablety 120 mg jsou označeny na jedné straně „ 120 “.
ADENURIC je dodáván ve 2 blistrech obsahujících 14 tablet (balení obsahující 28 tablet) nebo v 6 blistrech obsahujících 14 tablet (balení obsahující 84 tablet).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 Francie
42 Výrobce Patheon France 40 boulevard de Champaret 38300 Bourgoin Jallieu Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien, Luxembourg/ Luxemburg Ipsen NV S. A.
Guldensporenpark 87 B- 9820 Merelbeke België / Belgique/ Belgien Tél/ Tel: + 32 - 9 - 243 9600
Latvija Beaufour Ipsen Pharma Bauskas 58 Riga LV 1004 Tel: +371 7622233
България Beaufour Ipsen Pharma 24 rue Erlanger F- 75781 Paris Cedex 16 Francie Tél: + 33 - 1 - 44 96 13 13
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2, LT- 47183 Kaunas Tel. + 370 37 337854
Česká republika Beaufour Ipsen Pharma Evropská 810/ 136 CZ- 162 12 Praha 6 Tel: + 420 220 612 125
Magyarország Europharm Trade Kft.
Fuvallat u.
37/ B H- 1163 Budapest Tel.: + 36 - 1 - 402 42 04
Danmark, Norge, Suomi/ Finland, Sverige, Ísland Institut Produits Synthèse (IPSEN) AB Kista Science Tower Färögatan 33 SE - 164 51 Kista Sverige/ Ruotsi/ Svíþjóð Tel/ Tlf/ Puh/ Sími: +46 8 588 370 70
Nederland Ipsen Farmaceutica B. V.
Taurusavenue 33b NL- 2132 LS Hoofddorp Tel: + 31 23 55 41 600
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D- 76275 Ettlingen Deutschland Tel: + 49 - 7243 184- 80
Polska Ipsen Poland Sp z o. o.
Al.
Jana Pawła II 29 PL- 00 - 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Eesti ESTOBIIN OÜ Udeselja 4- 4 11913 Tallinn Tel: +372 51 55810
Portugal Ipsen Portugal - Produtos Farmacêuticos S. A.
Alameda Fernão Lopes, no 16- 11o, Miraflores P- 1495 - 190 Algés Tel: + 351 - 21 - 412 3550
43 Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR- 17456 Αθήνα/ Athens Ελλάδα/ Greece Τηλ/ Tel: + 30 - 210 - 984 3324
Roumania Beaufour Ipsen Pharma Aleea Alexandru, nr 10, Ap. 2- 4, Sct 1 Bucuresti, 011823- RO Tel: +40 21( 0) 231 27 20
España Ipsen Pharma S. A.
Ctra Laurea Miro 395 Sant Feliu de Llobregat E- 08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d. o. o Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 1 236 47 00
France Beaufour Ipsen Pharma S. A. S.
24 rue Erlanger F- 75781 Paris Cedex 16 Tél: + 33 - 1 - 44 96 13 13
Slovenská republika Liek s. r. o 19 Hviezdoslavova SK- 90301 Senec Tel: + 421 253 412 018
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL- Dublin 4 Tel: + 353 - 1 - 668 1377
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0) 1753 - 62 77 00
Italia Ipsen SpA Via A.
Figino, 16 I- 20156 Milano Tel: + 39 - 02 - 39 22 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
44
European Medicines Agency
EMEA/ H/ C/ 759
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ADROVANCE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ADROVANCE?
ADROVANCE je bílá tableta tvaru tobolky, obsahující dvě účinné látky: trihydrát natrium - alendronátu (70 mg) a cholekalciferol (vitamín D3, 70 mikrogramů, tj. ekvivalent 2 800 mezinárodních jednotek).
Tento lék je shodný s přípravkem FOSAVANCE, který je v Evropské unii již registrován.
Společnost, která vyrábí FOSAVANCE, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek ADROVANCE.
Na co se přípravek ADROVANCE používá?
ADROVANCE se používá k léčbě osteoporózy (onemocnění, při němž dochází ke křehnutí kostí) u žen po menopauze, jež jsou ohroženy nedostatkem vitamínu D.
ADROVANCE snižuje riziko zlomenin páteřních obratlů a kyčle.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek ADROVANCE používá?
Doporučená dávka přípravku je jedna tableta jednou týdně.
Přípravek ADROVANCE je určen k dlouhodobému užívání.
Je nutné, aby pacientka zapila tabletu plnou sklenicí vody (nikoliv však minerálky) a užila ji nejméně 30 minut před jakýmkoli jídlem, pitím či jiným lékem (včetně antacid, doplňků vápníku a vitamínů).
Podráždění jícnu lze zabránit tak, že pacientka si nelehne, dokud se toho dne poprvé nenají, což by mělo být nejdříve 30 minut po užití tablety.
Tableta se nesmí kousat ani nechat rozpustit v ústech.
Pacientky by též měly užívat doplňky vápníku, pokud ho nezískávají dostatek ze stravy.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek ADROVANCE působí?
Kost představuje živou tkáň, která se neustále obnovuje díky procesu, při němž dochází k erozi (odlučování) staré kosti a jejímu odpovídajícímu nahrazování kostí novou.
Osteoporóza je onemocnění, při němž se kosti stávají tenčími a křehčími, a tím pádem náchylnějšími ke zlomenině (fraktuře).
K tomuto stavu dochází, když nedorůstá dostatek nové kosti, která by nahradila přirozeně odbouranou starou tkáň.
Osteoporóza je běžnější u žen po menopauze, kdy klesají hladiny ženského hormonu estrogenu, jelikož estrogen pomáhá udržovat kosti zdravými.
ADROVANCE obsahuje účinné látky alendronát a vitamín D3.
Alendronát patří mezi bifosfonáty a užívá se u osteoporózy už od poloviny 90. let.
Blokuje působení osteoklastů, což jsou buňky účastnící se rozpadu kostní tkáně.
Potlačování účinku těchto buněk má za důsledek menší úbytek kostí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Vitamín D3 představuje živinu, která se nachází v některých potravinách, ale vytváří se také v kůži díky působení přirozeného slunečního záření.
V přípravku ADROVANCE je obsažen proto, jelikož u pacientek s osteoporózou může docházet k nedostatku vitamínu D3, tvořeného prostřednictvím působení slunečního záření.
Jak byl přípravek ADROVANCE zkoumán?
Jelikož alendronát a vitamín D3 se již samostatně používají v různých přípravcích registrovaných v Evropské unii, společnost předložila údaje získané v rámci dříve provedených studií a údaje uvedené v publikované literatuře.
Za účelem prokázání účinnosti přípravku ADROVANCE s ohledem na zvyšování hladin vitamínu D společnost dále provedla studii na 35 mužích a 682 ženách po menopauze trpících osteoporózou, kteří dostávali jednou týdně buď ADROVANCE nebo pouze alendronát.
Hlavním měřítkem účinnosti bylo procento léčených subjektů s nízkými hladinami vitamínu D.
Jaký přínos přípravku ADROVANCE byl prokázán v průběhu studií?
Po 15 týdnech léčby bylo procento subjektů s nízkou hladinou vitamínu D nižší ve skupině léčené přípravkem ADROVANCE (11%) než ve skupině léčené pouze alendronátem (32%).
Společnost rovněž předložila důkaz, že dávka alendronátu obsažená v přípravku ADROVANCE odpovídá dávce potřebné k prevenci úbytku kosti.
Jaká rizika jsou spojena s přípravkem ADROVANCE?
Nejběžnější vedlejší účinky (zaznamenané u 1 až 10 pacientek ze 100) zahrnují bolest hlavy, bolesti kostí, svalů a kloubů a gastrointestinální symptomy, jako např. bolest břicha, dyspepsii (špatné zažívání) zácpu, průjem, plynatost, vředy jícnu, dysfagii (obtížné polykání), nadýmání břicha a regurgitaci (vracení) kyselého obsahu žaludku.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem ADROVANCE je uveden v příbalových informacích.
ADROVANCE by neměly užívat osoby s možnou přecitlivělostí (alergií) na alendronát, vitamín D3 nebo jakoukoli jinou složku přípravku.
Přípravek by se neměl podávat při abnormalitách jícnu, pacientkám s hypokalcemií (s nízkou hladinou kalcia) a pacientkám, které nedokážou stát nebo sedět ve vzpřímené poloze nejméně po dobu 30 minut.
Na základě čeho byl přípravek ADROVANCE schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přínosy přípravku ADROVANCE při léčbě osteoporózy u žen po menopauze, ohrožených nedostatkem vitamínu D, převyšují jeho rizika.
Výbor doporučil, aby přípravku ADROVANCE bylo uděleno rozhodnutí o registraci.
Další informace o přípravku ADROVANCE:
Evropská komise udělila rozhodnutí o registraci přípravku ADROVANCE platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd. dne 4. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ADROVANCE je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 06/ 364/ 001 EU/ 1/ 06/ 364/ 002 EU/ 1/ 06/ 364/ 003 EU/ 1/ 06/ 364/ 004 EU/ 1/ 06/ 364/ 005 EU/ 1/ 06/ 364/ 006 EU/ 1/ 06/ 364/ 007 EU/ 1/ 06/ 364/ 008 EU/ 1/ 06/ 364/ 009
Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance
70 mg/ 2800 IU 70 mg/ 2800 IU 70 mg/ 2800 IU 70 mg/ 2800 IU 70 mg/ 2800 IU 70 mg/ 5600 IU 70 mg/ 5600 IU 70 mg/ 5600 IU 70 mg/ 5600 IU
Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu)
2 tablety 4 tablety 6 tablet 12 tablet 40 tablet 2 tablety 4 tablety 12 tablet 40 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ADROVANCE 70 mg/ 2800 IU tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 70 mg acidum alendronicum jako natrii alendronas trihydricus a 70 mikrogramů (2800 IU) colecalciferolum (vitamin D3).
Pomocné látky:
Jedna tableta obsahuje 62 mg bezvodé laktózy a 8 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tablety ve tvaru tobolky, bílé až téměř bílé barvy, se siluetou kosti na jedné straně a číslem “ 710 ” na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba postmenopauzální osteoporózy u pacientek s rizikem nedostatku vitaminu D.
ADROVANCE snižuje riziko fraktur obratlů a kyčle.
4. 2 Dávkování a způsob podání
Doporučená dávka je jedna tableta ADROVANCE jednou týdně.
Kvůli povaze chorobného procesu v rámci osteoporózy je ADROVANCE určen k dlouhodobému užívání.
K zajištění dostatečného vstřebávání alendronátu:
ADROVANCE je nutno užívat pouze s vodou (ne minerální vodou) nejméně 30 minut před prvním jídlem, nápojem nebo léčivým přípravkem daného dne (včetně antacid, doplňků vápníku a vitaminů).
Ostatní nápoje (včetně minerální vody), potraviny a některé léčivé přípravky pravděpodobně snižují absorpci alendronátu (viz bod 4. 5).
Následující pokyny musí být přesně dodržovány, aby se minimalizovalo riziko podráždění jícnu a s tím spojených nežádoucích reakcí (viz bod 4. 4):
• ADROVANCE se musí užívat až poté, co pacientka vstane, a je nutno jej zapít plnou sklenicí vody (ne méně než 200 ml).
• Pacientky nesmí tabletu žvýkat nebo nechat rozpustit v ústech kvůli možnosti orofaryngeální ulcerace.
• Pacientky si nesmí po požití tablety lehnout až do doby po prvním jídle, které by mělo následovat nejdříve 30 minut po užití tablety.
2 • Pacientky si nesmí po užití přípravku ADROVANCE lehnout po dobu alespoň 30 minut.
• ADROVANCE se nesmí užívat před spaním nebo předtím, než pacientka ráno vstane.
Je- li příjem vápníku v potravě neadekvátní, pak by pacientky měly dostávat doplňkově kalcium (viz bod 4. 4).
Individuálně je nutno zvážit dodatečné doplňkové podávání vitaminu D podle celkového příjmu vitaminu D z vitaminových a potravinových doplňků.
Ekvivalence 2 800 IU vitaminu D3 jednou týdně v přípravku ADROVANCE k dennímu dávkování vitaminu D 400 IU nebyla hodnocena.
Použití u starších osob:
V klinických studiích nebyl zjištěn žádný rozdíl v účinnosti ani profilu bezpečnosti alendronátu v závislosti na věku.
Proto není nutno dávkování u starších osob nijak upravovat.
Použití při poruše funkce ledvin:
U pacientek s hodnotou glomerulární filtrace (GF) vyšší než 35 ml/ min není nutno dávkování nijak upravovat.
Vzhledem k nedostatku zkušeností se ADROVANCE nedoporučuje pacientkám s poruchou funkce ledvin, kde hodnota GF je menší než 35 ml/ min.
Použití u dětí a dospívajících:
ADROVANCE nebyl hodnocen u dětí a dospívajících, a proto se jim nemá podávat.
4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku.
• Abnormality jícnu a další faktory, které zpomalují jeho vyprazdňování, jako je striktura nebo achalazie.
• Neschopnost stát nebo sedět vzpřímeně alespoň 30 minut.
• Hypokalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Alendronát Alendronát může způsobit lokální podráždění sliznice horní části gastrointestinálního traktu.
Vzhledem k možnosti zhoršení základního onemocnění je opatrnost nutná v případech, kdy se alendronát podává pacientkám s aktivními poruchami funkce horní části gastrointestinálního traktu, jako je dysfagie, onemocnění jícnu, gastritida, duodenitida, vředy, případně závažné onemocnění gastrointestinálního traktu v nedávné minulosti (během předešlého roku), jako je peptický vřed nebo aktivní krvácení do gastrointestinálního traktu nebo operace v horní části gastrointestinálního traktu, kromě pyloroplastiky (viz bod 4. 3).
U pacientek užívajících alendronát byly popsány reakce jícnu (někdy závažné a vyžadující hospitalizaci) jako například ezofagitida, jícnové vředy a eroze jícnu, po nichž ojediněle následovala striktura jícnu.
Lékaři proto musí pozorně sledovat jakékoli případné známky nebo symptomy signalizující možnou reakci jícnu a pacientky je nutno poučit o tom, aby – pokud by se u nich objevily příznaky podrážení jícnu, jako je dysfagie, bolest při polykání nebo retrosternální bolest nebo pálení žáhy, které by se objevilo nově nebo se zhoršilo – alendronát vysadily a vyhledaly lékařskou pomoc (viz bod 4. 8).
Ukázalo se, že riziko závažných nežádoucích reakcí stoupá u pacientek, které nedodržují správný způsob užívání alendronátu a/ nebo které pokračují v užívání alendronátu i po objevení se symptomů, které mohou znamenat ezofageální dráždění.
Proto je velice důležité, aby pacientky dostaly všechny pokyny k užívání a aby jim porozuměly (viz bod 4. 2).
Pacientky by měly být informovány, že zanedbání těchto pokynů může zvýšit riziko ezofageálních problémů.
3 Během rozsáhlých klinických studií nebylo pozorováno zvýšené riziko, ale po uvedení na trh byly vzácně hlášeny žaludeční a jícnové vředy, některé z nich byly závažné a s komplikacemi (viz bod 4. 8).
Osteonekróza čelisti, obecně v souvislosti s extrakcí zubu a/ nebo místní infekcí (včetně osteomyelitidy) byla hlášena u pacientů s rakovinou, kteří dostávali léčebné režimy zahrnující bisfosfonáty podávané zejména intravenózně.
Mnoho z těchto pacientů také dostávalo chemoterapii nebo kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kteří dostávali perorální bisfosfonáty.
U pacientů s doprovodnými rizikovými faktory (např. rakovina, chemoterapie, radioterapie, kortikosteroidy, špatná ústní hygiena, onemocnění peridontau je třeba před zahájením léčby bisfosfonáty zvážit preventivní zubní vyšetření příslušným zubním lékařem.
Pokud je to možné, měli by se tito pacienti při léčbě vyhnout invazivním stomatologickým výkonům.
U pacientů, u kterých se při léčbě bisfosfonáty objevila osteonekróza čelisti, může stomatologická operace zhoršit stav.
Pro pacienty, kteří potřebují stomatologické výkony, nejsou žádné dostupné údaje, které by naznačovaly, zda přerušení léčby bisfosfonáty snižuje riziko osteonekrózy čelisti.
Klinické posouzení ošetřujícího lékaře by se mělo řídit plánem postupu pro každého pacienta založeném na individuálním hodnocení poměru přínos/ riziko.
Pacienti užívající bisfosfonáty uváděli bolesti kostí, kloubů a/ nebo svalů.
Podle zkušeností po uvedení přípravku na trh byly tyto příznaky pouze vzácně závažné a/ nebo invalidizující (viz bod 4. 8).
Doba od nástupu příznaků se pohybovala od jednoho dne do několika měsíců po zahájení léčby.
Po vysazení léčby došlo u většiny pacientů ke zmírnění příznaků.
U menší skupiny pacientů došlo při opětovné expozici popisovanému přípravku nebo jinému bisfosfonátu k recidivě příznaků.
Pacientky je nutno poučit o tom, že pokud vynechají jednu týdenní dávku přípravku ADROVANCE, musí užít jednu tabletu ráno v den, kdy si uvědomí, že dávku vynechaly.
Nesmějí užít dvě tablety ve stejný den, ale musí se vrátit do normálního režimu užívání jedné tablety jednou týdně, a to v původně zvolený den.
Nedoporučuje se podávat ADROVANCE pacientkám s poruchou renální funkce v případech, kdy je hodnota glomerulární filtrace nižší než 35 ml/ min (viz bod 4. 2).
Je třeba vzít v úvahu jiné příčiny osteoporózy než deficit estrogenu a stárnutí.
Hypokalcemie musí být upravena před začátkem terapie přípravkem ADROVANCE (viz bod 4. 3).
Jiné poruchy minerálního metabolizmu (jako je nedostatek vitaminu D a hypoparatyreoidismus) by měly být také účinně léčeny před zahájením terapie přípravkem ADROVANCE.
Obsah vitaminu D v přípravku ADROVANCE není vhodný k úpravě nedostatku vitaminu D.
U pacientek s uvedenými typy postižení je nutno během léčby přípravkem ADROVANCE sledovat sérové koncentrace vápníku a příznaky hypokalcemie.
Vzhledem k pozitivním účinkům alendronátu na zvyšování kostní mineralizace může dojít k poklesu sérových koncentrací kalcia a fosfátu.
Tento pokles je obvykle malý a asymptomatický.
Byly však zaznamenány ojedinělé zprávy o symptomatické hypokalcemii, která byla občas závažná a často se vyskytla u pacientek s predisponujícími onemocněními (např. hypoparatyreoidismem, nedostatkem vitaminu D a malabsorpcí vápníku) (viz bod 4. 8).
Cholekalciferol Pokud se vitamin D3 podává pacientkám s onemocněním souvisejícím s neregulovanou nadměrnou tvorbou kalcitriolu (např. s leukemií, lymfomem, sarkoidózou), může zvyšovat stupeň hyperkalcemie a/ nebo hyperkalciurie.
U těchto pacientek je třeba sledovat koncentrace vápníku v moči a v séru.
U pacientek s malabsorpcí může docházet k nedostatečnému vstřebávání vitaminu D3.
4 Pomocné látky Tento léčivý přípravek obsahuje laktózu a sacharózu.
Pacientky se vzácnými dědičnými onemocněními intolerancí fruktózy, intolerancí galaktózy, Lappovou laktázovou deficiencí, glukózo - galaktózovou malabsorpcí nebo insuficiencí sacharázy- isomaltázy nesmí tento léčivý přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Alendronát Je pravděpodobné, že absorpce alendronátu je zhoršena podáním společně s jídlem a nápoji (včetně minerální vody), kalciovými přípravky, antacidy a některými perorálně užívanými léčivými přípravky.
Proto musí pacientky po užití alendronátu počkat alespoň 30 minut před tím, než perorálně užijí nějaký další přípravek (viz body 4. 2 a 5. 2).
Žádné další klinicky významné interakce s léčivými přípravky se nepředpokládají.
V klinických studiích dostávala řada pacientek současně s alendronátem estrogen (intravaginálně, transdermálně nebo perorálně).
Nebyly pozorovány žádné nežádoucí účinky, které by bylo možno připisovat jejich současnému užívání.
I když konkrétní studie interakcí nebyly provedeny, byl v klinických studiích alendronát užíván současně s celou řadou běžně předepisovaných přípravků bez důkazů klinicky relevantních interakcí.
Cholekalciferol Olestra, minerální oleje, orlistat a sekvestranty žlučových kyselin (např. cholestyramin, kolestipol) mohou negativně ovlivnit vstřebávání vitaminu D.
Antikonvulziva, cimetidin a thiazidy mohou zvýšit katabolizmus vitaminu D.
Individuálně lze zvážit další doplňky vitaminu D.
4. 6 Těhotenství a kojení
ADROVANCE je určen pouze pro použití u žen po menopauze, a proto se nesmí užívat během těhotenství nebo u kojících žen.
Dostatečné množství údajů o užívání přípravku ADROVANCE těhotnými ženami není k dispozici.
Studie se zvířaty s alendronátem neprokázaly přímé škodlivé účinky, pokud se týká březosti, embryonálního/ fetálního vývoje ani postnatálního vývoje.
Alendronát podávaný březím potkaním samicím vyvolával dystokii v souvislosti s hypokalcemií (viz bod 5. 3).
Studie prováděné na zvířecích modelech prokázaly hyperkalcémii a reprodukční toxicitu při podávání vysokých dávek vitaminu D (viz bod 5. 3).
Není známo, zda se alendronát vylučuje do mateřského mléka lidí.
Cholekalciferol a některé z jeho aktivních metabolitů do mateřského mléka přecházejí.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
K dispozici však nejsou žádné informace, které by naznačovaly, že ADROVANCE ovlivňuje pacientovu schopnost řídit vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích s alendronátem a/ nebo po jeho uvedení na trh byly popsány následující nežádoucí účinky.
U přípravku ADROVANCE nebyly zjištěny žádné další nežádoucí účinky.
5 [Časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000)] Poruchy nervového systému:
Časté: bolesti hlavy
Poruchy oka:
Gastrointestinální poruchy:
Vzácné: uveitida, skleritida, episkleritida Časté: bolesti břicha, dyspepsie, zácpa, průjem, plynatost, jícnový vřed *, dysfagie *, nadýmání břicha, regurgitace kyselého obsahu žaludku Méně časté: nauzea, zvracení, gastritida, ezofagitida *, jícnové eroze *, melena Vzácné: striktura jícnu *, orofaryngeální ulcerace *, výskyt PUB (perforation, ulcers, bleeding = perforace, ulcerace, krvácení) v horní části gastrointestinálního traktu (viz bod 4. 4) * Viz body 4. 2 a 4. 4.
Poruchy kůže a podkožní Méně časté: vyrážka, pruritus, erytém tkáně:
Vzácné: vyrážka s fotosenzitivitou Velmi vzácné: těžké kožní reakce včetně Stevensova- Johnsonova syndromu a toxické epidermální nekrolýzy
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Časté: muskuloskeletální (kosti, svaly nebo klouby) bolesti Vzácné: těžká muskuloskeletální (kosti, svaly nebo klouby) bolesti (viz bod 4. 4) Vzácné: symptomatická hypokalcémie, často ve spojení s predisponujícími onemocněními (viz bod 4. 4) Vzácné: tranzientní symptomy, podobné symptomům akutní fáze (myalgie, malátnost a vzácně horečka), obvykle v souvislosti se zahájením léčby
Poruchy imunitního systému:
Vzácné: reakce přecitlivělosti včetně kopřivky a angioedému
Poruchy nervového systému:
Závrať
Poruchy ucha a labyrintu:
Vertigo
Poruchy kůže a podkožní Alopecie tkáně:
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení byla u pacientů s rakovinou, ale stejné případy byly hlášeny také u pacientů léčených na osteoporózu.
Osteonekróza čelisti je obecně spojována s extrakcí a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza rakoviny, chemoterapie, radioterapie, kortikosteroidy a nedostatečná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4); otok kloubů.
Celkové poruchy a reakce v místě aplikace:
Nálezy laboratorních testů
V klinických studiích byl pozorován asymptomatický, přechodný a mírný pokles sérového kalcia a fosfátu přibližně u 18% (kalcium) a 10% (fosfát) pacientek užívajících alendronát v dávce 10 mg/ den na rozdíl od přibližně 12% (kalcium) a 3% (fosfát) pacientek užívajících placebo.
Incidence poklesu hladiny sérového kalcia na < 8, 0 mg/ 100 ml (2, 0 mmol/ l) a sérového fosfátu na ≤ 2, 0 mg/ 100 ml (0, 65 mmol/ l) však byla podobná u obou léčených skupin.
6 4. 9 Předávkování
Alendronát Výsledkem předávkování při perorálním podání může být hypokalcemie, hypofosfatemie a nežádoucí účinky na horní část gastrointestinálního traktu, jako je žaludeční nevolnost, pyróza, ezofagitida, gastritida nebo tvorba vředů.
Ohledně léčby předávkování alendronátem nejsou k dispozici žádné konkrétní informace.
V případě předávkování přípravkem ADROVANCE je třeba podat mléko nebo antacida, které vážou alendronát.
Vzhledem k riziku podráždění jícnu se nesmí vyvolávat zvracení a pacient musí zůstat ve vzpřímené poloze.
Cholekalciferol Během dlouhodobější léčby celkově zdravých dospělých dávkou nižší než 10 000 IU/ den nebyla prokázána toxicita vitaminu D.
V klinické studii zdravých dospělých užívajících vitamin D3 v dávce 4 000 IU denně po dobu až pěti měsíců nedošlo k rozvoji hyperkalciurie ani hyperkalcemie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, kombinace, ATC kód:
M05BB03
ADROVANCE je kombinovaná tableta obsahující dvě léčivé látky trihydrát natrium- alendronátu a cholekalciferol (vitamin D3).
Alendronát Natrium- alendronát je bisfosfonát, který zabraňuje resorpci kosti osteoklasty bez přímého účinku na tvorbu kosti.
Preklinické studie prokázaly preferenční lokalizaci alendronátu na místa aktivní resorpce.
Aktivita osteoklastů je inhibována, ale shromažďování ani připojování osteoklastů není ovlivněno.
Kost vytvořená během léčby alendronátem vykazuje normální kvalitu.
Cholekalciferol (vitamin D3) Vitamin D3 vzniká v kůži přeměnou 7- dehydrocholesterolu na vitamin D3 působením ultrafialového světla.
Při nedostatečné expozici slunečnímu záření představuje vitamin D3 základní živinu v potravě.
Vitamin D3 se přeměňuje v játrech na 25- hydroxyvitamin D3 a uchovává se až do doby, kdy je ho zapotřebí.
Přeměna na aktivní kalcium- mobilizující hormon 1, 25- dihydroxyvitamin D3 (kalcitriol) v ledvinách je přísně regulována.
Hlavním úkolem 1, 25- dihydroxyvitaminu D3 je zvýšit vstřebávání vápníku a fosfátů ve střevě a rovněž regulovat sérové koncentrace vápníku, vylučování vápníku a fosfátů ledvinami, tvorbu kostí a jejich resorpci.
K normální tvorbě kostí je zapotřebí vitaminu D3.
Nedostatek vitaminu D vzniká při nedostatečné expozici slunečnímu záření a jeho příjmu v potravě.
Nedostatek vede k negativní vápníkové bilanci, úbytku kostní hmoty a zvýšenému riziku kostních zlomenin.
V těžkých případech vede nedostatek k sekundárnímu hyperparatyroidismu, hypofosfatemii, slabosti proximálního svalstva a osteomalacii, což dále zvyšuje nebezpečí pádů a zlomenin u jedinců s osteoporózou.
Osteoporóza je definována jako kostní minerální denzita (BMD, bone mineral density) páteře nebo kyčle 2, 5 směrodatné odchylky (SD, standard deviations) pod průměrnou hodnotou normální mladé populace nebo jako předchozí zlomenina křehké kosti bez ohledu na BMD.
Studie s přípravkem ADROVANCE Účinek přípravku ADROVANCE (alendronát 70 mg/ vitamin D3 2800 IU) na hodnoty vitaminu D byl prokázán v 15- týdenní mnohonárodní studii, do níž bylo zařazeno 682 postmenopauzálních žen s osteoporózou (výchozí sérové koncentrace 25- hydroxyvitaminu D: průměr 56 nmol/ l [22, 3 ng/ ml];
Pacientky dostávaly nižší sílu (70 mg/ 2800 IU) ADROVANCE (n = 350) nebo FOSAMAX (alendronát) 70 mg (n = 332) jednou týdně; další doplňky s vitaminem D byly zakázány.
Po 15 týdnech léčby byly průměrné sérové hladiny 2- hydroxyvitaminu D statisticky významně vyšší (26%) ve skupině s přípravkem ADROVANCE (70 mg/ 2800 IU) (56 nmol/ l [23 ng/ ml]) než ve skupině užívající pouze alendronát (46 nmol/ l [18, 2 ng/ ml]).
Procento pacientek s deficitem vitaminu D (sérové koncentrace 25- hydroxyvitaminu D < 37, 5 nmol/ l [< 15 ng/ ml]) se při užívání přípravku ADROVANCE (70 mg/ 2800 IU) oproti užívání samotného alendronátu do 15. týdne statisticky významně snížilo o 62, 5% (12% oproti 32% v uvedeném pořadí).
Procento pacientek s deficitem vitaminu D (sérové koncentrace 25- hydroxyvitaminu D < 22, 5 nmol/ l [< 9 ng/ ml]) se při užívání přípravku ADROVANCE (70 mg/ 2800 IU) oproti užívání samotného alendronátu statisticky významně snížilo o 92% (1% oproti 13% v uvedeném pořadí).
V uvedené studii se průměrné koncentrace 25- hydroxyvitaminu D u pacientek s deficitem vitaminu D při výchozím vyšetření (25- hydroxyvitamin D, 22, 5 až 37, 5 nmol/ l [9 až < 15 ng/ ml]) po 15 týdnech zvýšily ze 30 nmol/ l (12, 1 ng/ ml) na 40 nmol/ l (15, 9 ng/ ml) ve skupině užívající ADROVANCE (70 mg/ 2800 IU) (n = 75) a klesly z výchozí hodnoty 30 nmol/ l (12, 0 ng/ ml) na 26 nmol/ l (10, 4 ng/ ml) po 15 týdnech ve skupině užívající samotný alendronát (n = 70).
Mezi léčebnými skupinami nebyly žádné rozdíly v sérových koncentracích vápníku, fosfátů ani v koncentraci vápníku ve 24- hodinovém vzorku moči.
Studie s alendronátem Terapeutická rovnocennost alendronátu jednou týdně 70 mg (n = 519) a alendronátu 10 mg denně (n = 370) byla prokázána v jednoleté multicentrické studii postmenopauzálních žen s osteoporózou.
Průměrné zvýšení vůči výchozí hodnotě BMD bederní páteře po jednom roce dosáhlo 5, 1% (95% CI:
4, 8– 5, 4%) ve skupině s dávkou 70 mg jednou týdně a 5, 4% (95% CI:
5, 0– 5, 8%) ve skupině 10 mg jednou denně.
Průměrné zvýšení hodnoty BMD dosáhlo v krčku stenní kosti ve výše uvedených skupinách 2, 3% a 2, 9% a v celém kyčelním kloubu 2, 9% a 3, 1%.
Pokud se týče zvýšení hodnot BMD na jiných místech kostry, byly si obě léčebné skupiny také podobné.
Účinky alendronátu na kostní hmotu a četnost fraktur u postmenopauzálních žen byly hodnoceny ve dvou počátečních studiích účinnosti shodného uspořádání (n = 994) a ve studii FIT (Fracture Intervention Trial, n = 6 459).
V počátečních studiích účinnosti se průměrná hodnota BMD zvýšila při podávání alendronátu v dávce 10 mg/ den ve srovnání s placebem po třech letech o 8, 8% v páteři, o 5, 9% v krčku stehenní kosti a o 7, 8% v trochanteru.
Významně se zvýšila i celková hodnota BMD.
U pacientek léčených alendronátem došlo ve srovnání s pacientkami, které dostávaly placebo, ke 48% snížení (alendronát 3, 2% versus placebo 6, 2%) četnosti zlomenin jednoho nebo více obratlů.
Ve dvouletém prodloužení těchto studií se hodnota BMD v páteři a v trochanteru dále zvyšovala, přičemž hodnoty BMD v krčku stehenní kosti a celé kostry zůstaly zachovány.
Studie FIT sestávala ze dvou placebem kontrolovaných studií s denním podáváním alendronátu (5 mg denně po dobu dvou let a 10 mg denně buď jeden nebo dva další roky):
• FIT 1: tříletá studie zahrnující 2 027 pacientek, které měly před výchozím vyšetřením minimálně jednu (kompresivní) zlomeninu obratle.
V této studii snížil denně podávaný alendronát incidenci ≥ 1 nové zlomeniny obratle o 47% (alendronát 7, 9% versus placebo 15, 0%).
Navíc bylo zjištěno statisticky významné snížení výskytu zlomenin kyčle (1, 1% versus 2, 2%, snížení o 51%).
• FIT 2: čtyřletá studie zahrnující 4 432 pacientek s nízkou hodnotou kostní hmoty, ale bez zlomeniny obratle před výchozím vyšetřením.
V této studii byl při analýze podskupin žen s osteoporózou (37% celkové populace, které odpovídají výše uvedené definici osteoporózy) pozorován statisticky významný rozdíl v incidenci zlomenin kyčle (alendronát 1, 0% versus placebo 2, 2%, snížení o 56%) a v incidenci ≥ 1 zlomeniny obratle (2, 9% versus 5, 8%, snížení o 50%).
Farmakokinetické vlastnosti
Alendronát
Absorpce Ve srovnání s referenční intravenózní dávkou činila biologická dostupnost alendronátu u žen, podaného perorálně v dávce 5– 70 mg na lačno 2 hodiny před standardizovanou snídaní, 0, 64% získané hodnoty.
Biologická dostupnost se podobně snížila odhadem na 0, 46%, pokud se alendronát podal hodinu před standardizovanou snídaní, a na 0, 39% při jeho podání půl hodiny před standardizovanou snídaní.
Ve studiích osteoporózy byl alendronát účinný, pokud se podal alespoň 30 minut před prvním jídlem nebo nápojem, požitým v daný den.
Alendronátová složka v kombinované tabletě ADROVANCE (70 mg/ 2800 IU) je bioekvivalentní s tabletou alendronátu 70 mg.
Biologická dostupnost alendronátu byla zanedbatelná v případě, kdy byl podán společně nebo do dvou hodin po standardizované snídani.
Podání alendronátu společně s kávou či pomerančovým džusem snížilo jeho biologickou dostupnost o 60%.
U zdravých jedinců nevedlo perorální podávání prednisonu (20 mg třikrát denně po dobu pěti dní) ke klinicky významné změně v perorální biologické dostupnosti alendronátu (průměrné zvýšení se pohybovalo v rozmezí od 20% do 44%).
Distribuce Studie na potkanech ukázaly, že alendronát je po podání intravenózní dávky 1 mg/ kg přechodně distribuován do měkkých tkání, poté však dochází k jeho rychlé redistribuci do kostní tkáně nebo vyloučení močí.
Průměrný distribuční objem u člověka činí v rovnovážném stavu, mimo kostní tkáň, nejméně 28 litrů.
Plazmatické koncentrace jsou po perorálním podání terapeutické dávky příliš nízké pro analytické hodnocení (méně než 5 ng/ ml).
Na plazmatické proteiny se váže přibližně 78% léčiva.
Biotransformace Ani u člověka, ani u zvířat nebylo prokázáno, že by se alendronát metabolizoval.
Radioaktivita ve stolici byla minimální nebo nebyla vůbec detekována.
Po intravenózním podání 10 mg alendronátu činila renální clearance 71 ml/ min a systémová clearance nepřekročila hodnotu 200 ml/ min.
Plazmatické koncentrace poklesly po intravenózním podání během šesti hodin o více než 95%.
Alendronát není u potkanů vylučován prostřednictvím ani acidického, ani bazického transportního systému ledvin.
Předpokládáme proto, že vylučování tohoto léčiva u člověka neinterferuje s vylučováním ostatních přípravků těmito systémy.
Cholekalciferol
Absorpce U zdravých dospělých jedinců (mužů i žen) byla po podání přípravku ADROVANCE po celonočním hladovění a dvě hodiny před jídlem průměrná plocha pod křivkou sérových koncentrací vitaminu D3 (nekorigovaná pro koncentrace endogenního vitaminu D3) v závislosti na čase (AUC0- 120 hod) 296, 4 ng hod/ ml.
Průměrná maximální sérová koncentrace (Cmax) vitaminu D3 byla 5, 9 ng/ ml a průměrná doba dosažení maximálních koncentrací (Tmax) byla 12 hodin.
Biologická dostupnost 2 800 IU vitaminu D3 v přípravku ADROVANCE je podobná jako pro 2 800 IU vitaminu D3 podaného samostatně.
9 Distribuce Po vstřebání se vitamin D3 dostává do krve jako součást chylomikronů.
Dochází k rychlé distribuci vitaminu D3, hlavně do jater, kde se biotransformuje na 25- hydroxyvitamin D3, hlavní formu ukládání vitaminu D3 v organizmu.
Menší množství se distribuuje do tukové a svalové tkáně, kde se ukládá v podobě vitaminu D3 pro pozdější uvolňování do oběhu.
V krvi se vitamin D3 váže na protein vážící vitamin D (vitamin D- binding protein).
Biotransformace Vitamin D3 se rychle metabolizuje hydroxylací v játrech na 25- hydroxyvitamin D3 a následně v ledvinách na 1, 25- dihydroxyvitamin D3, který představuje biologicky účinnou formu.
Před vyloučením dochází k další hydroxylaci.
Malé procento vitaminu D3 podstupuje před vyloučením glukuronidaci.
Eliminace Po aplikaci radioaktivně značeného vitaminu D3 zdravým jedincům dosáhla průměrná hodnota vyloučení radioaktivity močí po 48 hodinách 2, 4%, přičemž průměrná hodnota vyloučení radioaktivity stolicí po 4 dnech činila 4, 9%.
V obou případech představovala zjištěná vyloučená radioaktivita téměř výhradně metabolity mateřské látky.
Průměrný poločas vitaminu D3 v séru po jedné perorálně podané dávce přípravku ADROVANCE (70 mg/ 2800 IU) je přibližně 24 hodin.
Charakteristika po podání u pacientů Předklinické studie prokázaly, že alendronát, který není deponován v kostní tkáni, je velmi rychle vyloučen do moči.
Nebyl podán žádný důkaz o saturaci vychytávání přípravku kostí u zvířat při dlouhodobém intravenózním podávání kumulativních dávek až do dávky 35 mg/ kg.
Ačkoliv nejsou k dispozici žádné klinické údaje, lze očekávat, že stejně jako u zvířat, tak i u pacientů s poškozenými renálními funkcemi bude vylučování alendronátu ledvinami sníženo.
Proto lze očekávat poněkud zvýšenou akumulaci alendronátu u pacientů s poškozenými renálními funkcemi (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Žádné neklinické studie s kombinací alendronátu a cholekalciferolu nebyly provedeny.
Alendronát Neklinické údaje vycházející z klasických studií farmakologie bezpečnosti, toxicity opakovaných dávek, genotoxicity a kancerogenního potenciálu neukazují na žádné zvláštní nebezpečí pro člověka.
Studie na potkanech ukázaly, že podávání alendronátu v březosti vedlo u samic během porodu k dystokii, která souvisela s hypokalcemií.
Vysoké dávky podávané potkanům ve studiích vedly ke zvýšené incidenci neúplné osifikace plodu.
Význam tohoto zjištění pro člověka není jasný.
Cholekalciferol Ve studiích se zvířaty byla při dávkách mnohem vyšších, než je terapeutické rozmezí pro člověka, pozorována reprodukční toxicita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Laktosa Střední nasycené triacylglyceroly Želatina Sodná sůl kroskarmelosy Sacharosa Koloidní bezvodý oxid křemičitý Magnesium- stearát (E572) Butylhydroxytoluen (E321)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
6. 5 Druh obalu a velikost balení
Skládací pouzdro s vlepenými Al/ Al blistry, v krabičkách obsahujících 2 (1 pouzdro x 2 tablety), 4 (1 pouzdro x 4 tablety), 6 (3 pouzdra x 2 tablety), 12 (3 pouzdra x 4 tablety) nebo 40 (10 pouzder x 4 tablety) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 364/ 001 – 2 tablety EU/ 1/ 06/ 364/ 002 – 4 tablety EU/ 1/ 06/ 364/ 003 – 6 tablet EU/ 1/ 06/ 364/ 004 – 12 tablet EU/ 1/ 06/ 364/ 005 – 40 tablet
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DD/ MMM/ YYYY
11 1.
NÁZEV PŘÍPRAVKU
ADROVANCE 70 mg/ 5600 IU tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 70 mg acidum alendronicum jako natrii alendronas trihydricus a 140 mikrogramů (5 600 IU) colecalciferolum (vitamin D3).
Pomocné látky:
Jedna tableta obsahuje 63 mg bezvodé laktózy a 16 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tablety ve tvaru modifikovaného čtyřúhelníku, bílé až téměř bílé barvy, se siluetou kosti na jedné straně a číslem “ 270 ” na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba postmenopauzální osteoporózy u pacientek, které nedostávají suplementaci vitaminem D a jsou v riziku nedostatku vitaminu D.
ADROVANCE snižuje riziko fraktur obratlů a kyčle.
4. 2 Dávkování a způsob podání
Doporučená dávka je jedna tableta ADROVANCE jednou týdně.
Kvůli povaze chorobného procesu v rámci osteoporózy je ADROVANCE určen k dlouhodobému užívání.
K zajištění dostatečného vstřebávání alendronátu:
ADROVANCE je nutno užívat pouze s vodou (ne minerální vodou) nejméně 30 minut před prvním jídlem, nápojem nebo léčivým přípravkem daného dne (včetně antacid, doplňků vápníku a vitaminů).
Ostatní nápoje (včetně minerální vody), potraviny a některé léčivé přípravky pravděpodobně snižují absorpci alendronátu (viz bod 4. 5).
Následující pokyny musí být přesně dodržovány, aby se minimalizovalo riziko podráždění jícnu a s tím spojených nežádoucích reakcí (viz bod 4. 4):
• ADROVANCE se musí užívat až poté, co pacientka vstane, a je nutno jej zapít plnou sklenicí vody (ne méně než 200 ml).
• Pacientky nesmí tabletu žvýkat nebo nechat rozpustit v ústech kvůli možnosti orofaryngeální ulcerace.
• Pacientky si nesmí po požití tablety lehnout až do doby po prvním jídle, které by mělo následovat nejdříve 30 minut po užití tablety.
12 • Pacientky si nesmí po užití přípravku ADROVANCE lehnout po dobu alespoň 30 minut.
• ADROVANCE se nesmí užívat před spaním nebo předtím, než pacientka ráno vstane.
Je- li příjem vápníku v potravě neadekvátní, pak by pacientky měly dostávat doplňkově kalcium (viz bod 4. 4).
Ekvivalence 5600 IU vitaminu D3 jednou týdně v přípravku ADROVANCE k dennímu dávkování vitaminu D 800 IU nebyla hodnocena.
Použití u starších osob:
V klinických studiích nebyl zjištěn žádný rozdíl v účinnosti ani profilu bezpečnosti alendronátu v závislosti na věku.
Proto není nutno dávkování u starších osob nijak upravovat.
Použití při poruše funkce ledvin:
U pacientek s hodnotou glomerulární filtrace (GF) vyšší než 35 ml/ min není nutno dávkování nijak upravovat.
Vzhledem k nedostatku zkušeností se ADROVANCE nedoporučuje pacientkám s poruchou funkce ledvin, kde hodnota GF je menší než 35 ml/ min.
Použití u dětí a dospívajících:
ADROVANCE nebyl hodnocen u dětí a dospívajících, a proto se jim nesmí podávat.
4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku.
• Abnormality jícnu a další faktory, které zpomalují jeho vyprazdňování, jako je striktura nebo achalazie.
• Neschopnost stát nebo sedět vzpřímeně alespoň 30 minut.
• Hypokalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Alendronát Alendronát může způsobit lokální podráždění sliznice horní části gastrointestinálního traktu.
Vzhledem k možnosti zhoršení základního onemocnění je opatrnost nutná v případech, kdy se alendronát podává pacientkám s aktivními poruchami funkce horní části gastrointestinálního traktu, jako je dysfagie, onemocnění jícnu, gastritida, duodenitida, vředy, případně závažné onemocnění gastrointestinálního traktu v nedávné minulosti (během předešlého roku), jako je peptický vřed nebo aktivní krvácení do gastrointestinálního traktu nebo operace v horní části gastrointestinálního traktu, kromě pyloroplastiky (viz bod 4. 3).
U pacientek užívajících alendronát byly popsány reakce jícnu (někdy závažné a vyžadující hospitalizaci) jako například ezofagitida, jícnové vředy a eroze jícnu, po nichž ojediněle následovala striktura jícnu.
Lékaři proto musí pozorně sledovat jakékoli případné známky nebo symptomy signalizující možnou reakci jícnu a pacientky je nutno poučit o tom, aby - pokud by se u nich objevily příznaky podrážení jícnu, jako je dysfagie, bolest při polykání nebo retrosternální bolest, nově pálení žáhy nebo by se pálení žáhy zhoršilo - alendronát vysadily a vyhledaly lékařskou pomoc (viz bod 4. 8).
Ukázalo se, že riziko závažných nežádoucích reakcí stoupá u pacientek, které nedodržují správný způsob užívání alendronátu a/ nebo které pokračují v užívání alendronátu i po objevení se symptomů, které mohou znamenat ezofageální dráždění.
Proto je velice důležité, aby pacientky dostaly všechny pokyny k užívání a aby jim porozuměly (viz bod 4. 2).
Pacientky by měly být informovány, že zanedbání těchto pokynů může zvýšit riziko ezofageálních problémů.
13 Během rozsáhlých klinických studií nebylo pozorováno zvýšené riziko, ale po uvedení na trh byly vzácně hlášeny žaludeční a jícnové vředy, některé z nich byly závažné a s komplikacemi (viz bod 4. 8).
Osteonekróza čelisti, obecně v souvislosti s extrakcí zubu a/ nebo místní infekcí (včetně osteomyelitidy) byla hlášena u pacientů s rakovinou, kteří dostávali léčebné režimy zahrnující bisfosfonáty podávané zejména intravenózně.
Mnoho z těchto pacientů také dostávalo chemoterapii nebo kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kteří dostávali perorální bisfosfonáty.
U pacientů s doprovodnými rizikovými faktory (např. rakovina, chemoterapie, radioterapie, kortikosteroidy, špatná ústní hygiena, onemocnění periodonta) je třeba před zahájením léčby bisfosfonáty zvážit preventivní zubní vyšetření příslušným zubním lékařem.
Pokud je to možné, měli by se tito pacienti při léčbě vyhnout invazivním stomatologickým výkonům.
U pacientů, u kterých se při léčbě bisfosfonáty objevila osteonekróza čelisti, může stomatologická operace zhoršit stav.
Pro pacienty, kteří potřebují stomatologické výkony, nejsou žádné dostupné údaje, které by naznačovaly, zda přerušení léčby bisfosfonáty snižuje riziko osteonekrózy čelisti.
Klinické posouzení ošetřujícího lékaře by se mělo řídit plánem postupu pro každého pacienta založeném na individuálním hodnocení poměru přínos/ riziko.
Pacienti užívající bisfosfonáty uváděli bolesti kostí, kloubů a/ nebo svalů.
Podle zkušeností po uvedení přípravku na trh byly tyto příznaky pouze vzácně závažné a/ nebo invalidizující (viz bod 4. 8).
Doba od nástupu příznaků se pohybovala od jednoho dne do několika měsíců po zahájení léčby.
Po vysazení léčby došlo u většiny pacientů ke zmírnění příznaků.
U menší skupiny pacientů došlo při opětovné expozici popisovanému přípravku nebo jinému bisfosfonátu k recidivě příznaků.
Pacientky je nutno poučit o tom, že pokud vynechají jednu týdenní dávku přípravku ADROVANCE, musí užít jednu tabletu ráno v den, kdy si uvědomí, že dávku vynechaly.
Nesmějí užít dvě tablety ve stejný den, ale musí se vrátit do normálního režimu užívání jedné tablety jednou týdně, a to v původně zvolený den.
Nedoporučuje se podávat ADROVANCE pacientkám s poruchou renální funkce v případech, kdy je hodnota glomerulární filtrace nižší než 35 ml/ min (viz bod 4. 2).
Je třeba vzít v úvahu jiné příčiny osteoporózy než deficit estrogenu a stárnutí.
Hypokalcemie musí být upravena před začátkem terapie přípravkem ADROVANCE (viz bod 4. 3).
Jiné poruchy minerálního metabolizmu (jako je nedostatek vitaminu D a hypoparatyreoidismus) by měly být také účinně léčeny před zahájením terapie přípravkem ADROVANCE.
Obsah vitaminu D v přípravku ADROVANCE není vhodný k úpravě nedostatku vitaminu D.
U pacientek s uvedenými typy postižení je nutno během léčby přípravkem ADROVANCE sledovat sérové koncentrace vápníku a příznaky hypokalcemie.
Vzhledem k pozitivním účinkům alendronátu na zvyšování kostní mineralizace může dojít k poklesu sérových koncentrací kalcia a fosfátu.
Tento pokles je obvykle malý a asymptomatický.
Byly však zaznamenány ojedinělé zprávy o symptomatické hypokalcemii, která byla občas závažná a často se vyskytla u pacientek s predisponujícími onemocněními (např. hypoparatyreoidismem, nedostatkem vitaminu D a malabsorpcí vápníku) (viz bod 4. 8).
Cholekalciferol Pokud se vitamin D3 podává pacientkám s onemocněním souvisejícím s neregulovanou nadměrnou tvorbou kalcitriolu (např. s leukemií, lymfomem, sarkoidózou), může zvyšovat stupeň hyperkalcemie a/ nebo hyperkalciurie.
U těchto pacientek je třeba sledovat koncentrace vápníku v moči a v séru.
U pacientek s malabsorpcí může docházet k nedostatečnému vstřebávání vitaminu D3.
Pacientky se vzácnými dědičnými onemocněními intolerancí fruktózy, intolerancí galaktózy, Lappovou laktázovou deficiencí, glukózo - galaktózovou malabsorpcí nebo insuficiencí sacharázy- isomaltázy nesmí tento léčivý přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Alendronát Je pravděpodobné, že absorpce alendronátu je zhoršena podáním společně s jídlem a nápoji (včetně minerální vody), kalciovými přípravky, antacidy a některými perorálně užívanými léčivými přípravky.
Proto musí pacientky po užití alendronátu počkat alespoň 30 minut před tím, než perorálně užijí nějaký další přípravek (viz body 4. 2 a 5. 2).
Žádné další klinicky významné interakce s léčivými přípravky se nepředpokládají.
V klinických studiích dostávala řada pacientek současně s alendronátem estrogen (intravaginálně, transdermálně nebo perorálně).
Nebyly pozorovány žádné nežádoucí účinky, které by bylo možno připisovat jejich současnému užívání.
I když konkrétní studie interakcí nebyly provedeny, byl v klinických studiích alendronát užíván současně s celou řadou běžně předepisovaných přípravků bez důkazů klinicky relevantních interakcí.
Cholekalciferol Olestra, minerální oleje, orlistat a sekvestranty žlučových kyselin (např. cholestyramin, kolestipol) mohou negativně ovlivnit vstřebávání vitaminu D.
Antikonvulziva, cimetidin a thiazidy mohou zvýšit katabolizmus vitaminu D.
Individuálně lze zvážit další doplňky vitaminu D.
4. 6 Těhotenství a kojení
ADROVANCE je určen pouze pro použití u žen po menopauze, a proto se nesmí užívat během těhotenství nebo u kojících žen.
Dostatečné množství údajů o užívání přípravku ADROVANCE těhotnými ženami není k dispozici.
Studie se zvířaty s alendronátem neprokázaly přímé škodlivé účinky, pokud se týká březosti, embryonálního/ fetálního vývoje ani postnatálního vývoje.
Alendronát podávaný březím potkaním samicím vyvolával dystokii v souvislosti s hypokalcemií (viz bod 5. 3).
Studie prováděné na zvířecích modelech prokázaly hyperkalcémii a reprodukční toxicitu při podávání vysokých dávek vitaminu D (viz bod 5. 3).
Není známo, zda se alendronát vylučuje do mateřského mléka lidí.
Cholekalciferol a některé z jeho aktivních metabolitů do mateřského mléka přecházejí.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
K dispozici však nejsou žádné informace, které by naznačovaly, že ADROVANCE ovlivňuje pacientovu schopnost řídit vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích s alendronátem a/ nebo po jeho uvedení na trh byly popsány následující nežádoucí účinky.
U přípravku ADROVANCE nebyly zjištěny žádné další nežádoucí účinky.
[Časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000)]
Poruchy oka:
Gastrointestinální poruchy:
Vzácné: uveitida, skleritida, episkleritida Časté: bolesti břicha, dyspepsie, zácpa, průjem, plynatost, jícnový vřed *, dysfagie *, nadýmání břicha, regurgitace kyselého obsahu žaludku Méně časté: nauzea, zvracení, gastritida, ezofagitida *, jícnové eroze *, melena Vzácné: striktura jícnu *, orofaryngeální ulcerace *, výskyt PUB (perforation, ulcers, bleeding = perforace, ulcerace, krvácení) v horní části gastrointestinálního traktu (viz bod 4. 4) * Viz body 4. 2 a 4. 4.
Poruchy kůže a podkožní tkáně:
Méně časté: vyrážka, pruritus, erytém Vzácné: vyrážka s fotosenzitivitou Velmi vzácné: těžké kožní reakce včetně Stevensova- Johnsonova syndromu a toxické epidermální nekrolýzy
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Časté: muskuloskeletální (kosti, svaly nebo klouby) bolesti Vzácné: těžká muskuloskeletální (kosti, svaly nebo klouby) bolesti (viz bod 4. 4) Vzácné: symptomatická hypokalcémie, často ve spojení s predisponujícími onemocněními (viz bod 4. 4) Vzácné: tranzientní symptomy, podobné symptomům akutní fáze (myalgie, malátnost a vzácně horečka), obvykle v souvislosti se zahájením léčby
Poruchy imunitního systému:
Vzácné: reakce přecitlivělosti včetně kopřivky a angioedému
Po uvedení přípravku na trh Poruchy nervového systému:
Závrať
Poruchy ucha a labyrintu:
Vertigo
Poruchy kůže a podkožní Alopecie tkáně:
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení byla u pacientů s rakovinou, ale stejné případy byly hlášeny také u pacientů léčených na osteoporózu.
Osteonekróza čelisti je obecně spojována s extrakcí a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza rakoviny, chemoterapie, radioterapie, kortikosteroidy a nedostatečná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4); otok kloubů.
Celkové poruchy a reakce v místě aplikace:
Astenie, periferní edém
Nálezy laboratorních testů
V klinických studiích byl pozorován asymptomatick, ý přechodný a mírný pokles sérového kalcia a fosfátu přibližně u 18% (kalcium) a 10% (fosfát) pacientek užívajících alendronát v dávce 10 mg/ den na rozdíl od přibližně 12% (kalcium) a 3% (fosfát) pacientek užívajících placebo.
Incidence poklesu hladiny sérového kalcia na < 8, 0 mg/ 100 ml (2, 0 mmol/ l) a sérového fosfátu na ≤ 2, 0 mg/ 100 ml (0, 65 mmol/ l) však byla podobná u obou léčených skupin.
16 4. 9 Předávkování
Ohledně léčby předávkování alendronátem nejsou k dispozici žádné konkrétní informace.
V případě předávkování přípravkem ADROVANCE je třeba podat mléko nebo antacida, které vážou alendronát.
Vzhledem k riziku podráždění jícnu se nesmí vyvolávat zvracení a pacient musí zůstat ve vzpřímené poloze.
Cholekalciferol Během dlouhodobější léčby celkově zdravých dospělých dávkou nižší než 10 000 IU/ den nebyla prokázána toxicita vitaminu D.
V klinické studii zdravých dospělých užívajících vitamin D3 v dávce 4 000 IU denně po dobu až pěti měsíců nedošlo k rozvoji hyperkalciurie ani hyperkalcemie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, kombinace, ATC kód:
M05BB03
ADROVANCE je kombinovaná tableta obsahující dvě léčivé látky trihydrát natrium- alendronátu a cholekalciferol (vitamin D3).
Alendronát Natrium- alendronát je bisfosfonát, který zabraňuje resorpci kosti osteoklasty bez přímého účinku na tvorbu kosti.
Preklinické studie prokázaly preferenční lokalizaci alendronátu na místa aktivní resorpce.
Aktivita osteoklastů je inhibována, ale shromažďování ani připojování osteoklastů není ovlivněno.
Kost vytvořená během léčby alendronátem vykazuje normální kvalitu.
Cholekalciferol (vitamin D3) Vitamin D3 vzniká v kůži přeměnou 7- dehydrocholesterolu na vitamin D3 působením ultrafialového světla.
Při nedostatečné expozici slunečnímu záření představuje vitamin D3 základní živinu v potravě.
Vitamin D3 se přeměňuje v játrech na 25- hydroxyvitamin D3 a uchovává se až do doby, kdy je ho zapotřebí.
Přeměna na aktivní kalcium- mobilizující hormon 1, 25- dihydroxyvitamin D3 (kalcitriol) v ledvinách je přísně regulována.
Hlavním úkolem 1, 25- dihydroxyvitaminu D3 je zvýšit vstřebávání vápníku a fosfátů ve střevě a rovněž regulovat sérové koncentrace vápníku, vylučování vápníku a fosfátů ledvinami, tvorbu kostí a jejich resorpci.
K normální tvorbě kostí je zapotřebí vitaminu D3.
Nedostatek vitaminu D vzniká při nedostatečné expozici slunečnímu záření a jeho příjmu v potravě.
Nedostatek vede k negativní vápníkové bilanci, úbytku kostní hmoty a zvýšenému riziku kostních zlomenin.
V těžkých případech vede nedostatek k sekundárnímu hyperparatyroidismu, hypofosfatemii, slabosti proximálního svalstva a osteomalacii, což dále zvyšuje nebezpečí pádů a zlomenin u jedinců s osteoporózou.
Vitamin D podávaný formou doplňků stravy snižuje tato rizika a jejich důsledky.
Osteoporóza je definována jako kostní minerální denzita (BMD, bone mineral density) páteře nebo kyčle 2, 5 směrodatné odchylky (SD, standard deviations) pod průměrnou hodnotou normální mladé populace nebo jako předchozí zlomenina křehké kosti bez ohledu na BMD.
Studie s přípravkem ADROVANCE Účinek přípravku ADROVANCE (alendronát 70 mg/ vitamin D3 2800 IU) na hodnoty vitaminu D byl prokázán v 15- týdenní mnohonárodní studii, do níž bylo zařazeno 682 postmenopauzálních žen s osteoporózou (výchozí sérové koncentrace 25- hydroxyvitaminu D: průměr 56 nmol/ l [22, 3 ng/ ml];
Pacientky dostávaly nižší sílu (70 mg/ 2800 IU) ADROVANCE (n = 350) nebo FOSAMAX (alendronát) 70 mg (n = 332) jednou týdně; další doplňky s vitaminem D byly zakázány.
Po 15 týdnech léčby byly průměrné sérové hladiny 2- hydroxyvitaminu D statisticky významně vyšší (26%) ve skupině s přípravkem ADROVANCE (70 mg/ 2800 IU) (56 nmol/ l [23 ng/ ml]) než ve skupině užívající pouze alendronát (46 nmol/ l [18, 2 ng/ ml]).
Procento pacientek s deficitem vitaminu D (sérové koncentrace 25- hydroxyvitaminu D < 37, 5 nmol/ l [< 15 ng/ ml]) se při užívání přípravku ADROVANCE (70 mg/ 2800 IU) oproti užívání samotného alendronátu do 15. týdne statisticky významně snížilo o 62, 5% (12% oproti 32% v uvedeném pořadí).
Procento pacientek s deficitem vitaminu D (sérové koncentrace 25- hydroxyvitaminu D < 22, 5 nmol/ l [< 9 ng/ ml]) se při užívání přípravku ADROVANCE (70 mg/ 2800 IU) oproti užívání samotného alendronátu statisticky významně snížilo o 92% (1% oproti 13% v uvedeném pořadí).
V uvedené studii se průměrné koncentrace 25- hydroxyvitaminu D u pacientek s deficitem vitaminu D při výchozím vyšetření (25- hydroxyvitamin D, 22, 5 až 37, 5 nmol/ l [9 až < 15 ng/ ml]) po 15 týdnech zvýšily ze 30 nmol/ l (12, 1 ng/ ml) na 40 nmol/ l (15, 9 ng/ ml) ve skupině užívající ADROVANCE (70 mg/ 2800 IU) (n = 75) a klesly z výchozí hodnoty 30 nmol/ l (12, 0 ng/ ml) na 26 nmol/ l (10, 4 ng/ ml) po 15 týdnech ve skupině užívající samotný alendronát (n = 70).
Mezi léčebnými skupinami nebyly žádné rozdíly v sérových koncentracích vápníku, fosfátů ani v koncentraci vápníku ve 24- hodinovém vzorku moči.
Účinek nižší dávky ADROVANCE (alendronát 70 mg/ vitamin D3 2800 IU) a dalšího vitamínu D3 2800 IU do celkové hodnoty 5600 IU (hodnota vitaminu D3 ve vyšší dávce ADROVANCE) jednou týdně byl prokázán ve 24- týdenní pokračovací studii, která zahrnovala 619 post- menopauzálních osteoporotických žen.
Pacientky ve skupině Vitamin D3 2800 dostávaly ADROVANCE (70 mg/ 2800 IU) (n=299) a pacientky ve skupině Vitamin D3 5600 dostávaly ADROVANCE (70 mg/ 2800 IU) a dalších 2800 IU vitaminu D3 (n=309) jednou týdně; další doplňky vitaminu D byly povoleny.
Po 24 týdnech léčby byly průměrné hladiny 25- hydroxyvitaminu D v séru významně vyšší ve skupině Vitamin D3 5600 (69 nmol/ l [27, 6 ng/ ml]) než ve skupině Vitamin D3 2800 (64 nmol/ l [25, 5 ng/ ml]).
Procento pacientek s nedostatečností vitaminu D3 bylo 5, 4% ve skupině Vitamin D3 2800 oproti 3, 2% ve skupině Vitamin D3 5600 během 24- týdenní studie.
Procento pacientek s deficitem vitaminu D bylo 0, 3% ve skupině Vitamin D3 2800 oproti nule ve skupině Vitamin D3 5600.
Mezi oběma skupinami nebyly žádné rozdíly ve středních hodnotách vápníku v séru, fosfátu v séru nebo vápníku ze 24- hodinového sběru moče.
Procento pacientek s hyperkalciurií na konci 24- týdenní studie nebylo statisticky rozdílné mezi oběma skupinami.
Studie s alendronátem Terapeutická rovnocennost alendronátu jednou týdně 70 mg (n = 519) a alendronátu 10 mg denně (n = 370) byla prokázána v jednoleté multicentrické studii postmenopauzálních žen s osteoporózou.
Průměrné zvýšení vůči výchozí hodnotě BMD bederní páteře po jednom roce dosáhlo 5, 1% (95% CI:
4, 8– 5, 4%) ve skupině s dávkou 70 mg jednou týdně a 5, 4% (95% CI:
5, 0– 5, 8%) ve skupině 10 mg jednou denně.
Průměrné zvýšení hodnoty BMD dosáhlo v krčku stenní kosti ve výše uvedených skupinách 2, 3% a 2, 9% a v celém kyčelním kloubu 2, 9% a 3, 1%.
Pokud se týče zvýšení hodnot BMD na jiných místech kostry, byly si obě léčebné skupiny také podobné.
Účinky alendronátu na kostní hmotu a četnost fraktur u postmenopauzálních žen byly hodnoceny ve dvou počátečních studiích účinnosti shodného uspořádání (n = 994) a ve studii FIT (Fracture Intervention Trial, n = 6 459).
V počátečních studiích účinnosti se průměrná hodnota BMD zvýšila při podávání alendronátu v dávce 10 mg/ den ve srovnání s placebem po třech letech o 8, 8% v páteři, o 5, 9% v krčku stehenní kosti a o 7, 8% v trochanteru.
Významně se zvýšila i celková hodnota BMD.
U pacientek léčených alendronátem došlo ve srovnání s pacientkami, které dostávaly placebo, ke 48% snížení (alendronát 3, 2% versus placebo 6, 2%) četnosti zlomenin jednoho nebo více obratlů.
Ve dvouletém prodloužení těchto studií se hodnota BMD v páteři a v trochanteru dále zvyšovala, přičemž hodnoty BMD v krčku stehenní kosti a celé kostry zůstaly zachovány.
Studie FIT sestávala ze dvou placebem kontrolovaných studií s denním podáváním alendronátu (5 mg denně po dobu dvou let a 10 mg denně buď jeden nebo dva další roky):
18 • FIT 1: tříletá studie zahrnující 2 027 pacientek, které měly před výchozím vyšetřením minimálně jednu (kompresivní) zlomeninu obratle.
V této studii snížil denně podávaný alendronát incidenci ≥ 1 nové zlomeniny obratle o 47% (alendronát 7, 9% versus placebo 15, 0%).
Navíc bylo zjištěno statisticky významné snížení výskytu zlomenin kyčle (1, 1% versus 2, 2%, snížení o 51%).
• FIT 2: čtyřletá studie zahrnující 4 432 pacientek s nízkou hodnotou kostní hmoty, ale bez zlomeniny obratle před výchozím vyšetřením.
V této studii byl při analýze podskupin žen s osteoporózou (37% celkové populace, které odpovídají výše uvedené definici osteoporózy) pozorován statisticky významný rozdíl v incidenci zlomenin kyčle (alendronát 1, 0% versus placebo 2, 2%, snížení o 56%) a v incidenci ≥ 1 zlomeniny obratle (2, 9% versus 5, 8%, snížení o 50%).
Farmakokinetické vlastnosti
Alendronát
Biologická dostupnost se podobně snížila odhadem na 0, 46%, pokud se alendronát podal hodinu před standardizovanou snídaní, a na 0, 39% při jeho podání půl hodiny před standardizovanou snídaní.
Alendronátová složka v kombinované tabletě ADROVANCE (70 mg/ 5600 IU) je bioekvivalentní s tabletou alendronátu 70 mg.
Biologická dostupnost alendronátu byla zanedbatelná v případě, kdy byl podán společně nebo do dvou hodin po standardizované snídani.
Distribuce Studie na potkanech ukázaly, že alendronát je po podání intravenózní dávky 1 mg/ kg přechodně distribuován do měkkých tkání, poté však dochází k jeho rychlé redistribuci do kostní tkáně nebo vyloučení močí.
Průměrný distribuční objem u člověka činí v rovnovážném stavu, mimo kostní tkáň, nejméně 28 litrů.
Plazmatické koncentrace jsou po perorálním podání terapeutické dávky příliš nízké pro analytické hodnocení (méně než 5 ng/ ml).
Na plazmatické proteiny se váže přibližně 78% léčiva.
Biotransformace Ani u člověka, ani u zvířat nebylo prokázáno, že by se alendronát metabolizoval.
Radioaktivita ve stolici byla minimální nebo nebyla vůbec detekována.
Po intravenózním podání 10 mg alendronátu činila renální clearance 71 ml/ min a systémová clearance nepřekročila hodnotu 200 ml/ min.
Plazmatické koncentrace poklesly po intravenózním podání během šesti hodin o více než 95%.
Alendronát není u potkanů vylučován prostřednictvím ani acidického, ani bazického transportního systému ledvin.
Předpokládáme proto, že vylučování tohoto léčiva u člověka neinterferuje s vylučováním ostatních přípravků těmito systémy.
19 Cholekalciferol
Absorpce U zdravých dospělých jedinců (mužů i žen) byla po podání přípravku ADROVANCE 70 mg/ 5600 IU po celonočním hladovění a dvě hodiny před jídlem průměrná plocha pod křivkou sérových koncentrací vitaminu D3 (vzhledem ke koncentraci endogenního vitaminu D3) v závislosti na čase (AUC0- 80 hod) 490, 2 ng hod/ ml.
Průměrná maximální sérová koncentrace (Cmax) vitaminu D3 byla 12, 2 ng/ ml a průměrná doba dosažení maximálních sérových koncentrací (Tmax) byla 10, 6 hodin.
Biologická dostupnost 5600 IU vitaminu D3 v přípravku ADROVANCE je podobná jako pro 5600 IU vitaminu D3 podaného samostatně.
Distribuce Po vstřebání se vitamin D3 dostává do krve jako součást chylomikronů.
Dochází k rychlé distribuci vitaminu D3, hlavně do jater, kde se biotransformuje na 25- hydroxyvitamin D3, hlavní formu ukládání vitaminu D3 v organizmu.
Menší množství se distribuuje do tukové a svalové tkáně, kde se ukládá v podobě vitaminu D3 pro pozdější uvolňování do oběhu.
V krvi se vitamin D3 váže na protein vážící vitamin D (vitamin D- binding protein).
Biotransformace Vitamin D3 se rychle metabolizuje hydroxylací v játrech na 25- hydroxyvitamin D3 a následně v ledvinách na 1, 25- dihydroxyvitamin D3, který představuje biologicky účinnou formu.
Před vyloučením dochází k další hydroxylaci.
Malé procento vitaminu D3 podstupuje před vyloučením glukuronidaci.
Eliminace Po aplikaci radioaktivně značeného vitaminu D3 zdravým jedincům dosáhla průměrná hodnota vyloučení radioaktivity močí po 48 hodinách 2, 4%, přičemž průměrná hodnota vyloučení radioaktivity stolicí po 4 dnech činila 4, 9%.
V obou případech představovala zjištěná vyloučená radioaktivita téměř výhradně metabolity mateřské látky.
Průměrný poločas vitaminu D3 v séru po jedné perorálně podané dávce přípravku ADROVANCE (70 mg/ 2800 IU) je přibližně 24 hodin.
Charakteristika po podání u pacientů Předklinické studie prokázaly, že alendronát, který není deponován v kostní tkáni, je velmi rychle vyloučen do moči.
Nebyl podán žádný důkaz o saturaci vychytávání přípravku kostí u zvířat při dlouhodobém intravenózním podávání kumulativních dávek až do dávky 35 mg/ kg.
Ačkoliv nejsou k dispozici žádné klinické údaje, lze očekávat, že stejně jako u zvířat, tak i u pacientů s poškozenými renálními funkcemi bude vylučování alendronátu ledvinami sníženo.
Proto lze očekávat poněkud zvýšenou akumulaci alendronátu u pacientů s poškozenými renálními funkcemi (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Žádné neklinické studie s kombinací alendronátu a cholekalciferolu nebyly provedeny.
Alendronát Neklinické údaje vycházející z klasických studií farmakologie bezpečnosti, toxicity opakovaných dávek, genotoxicity a kancerogenního potenciálu neukazují na žádné zvláštní nebezpečí pro člověka.
Studie na potkanech ukázaly, že podávání alendronátu v březosti vedlo u samic během porodu k dystokii, která souvisela s hypokalcemií.
Vysoké dávky podávané potkanům ve studiích vedly ke zvýšené incidenci neúplné osifikace plodu.
Význam tohoto zjištění pro člověka není jasný.
Cholekalciferol Ve studiích se zvířaty byla při dávkách mnohem vyšších, než je terapeutické rozmezí pro člověka, pozorována reprodukční toxicita.
20 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Laktosa Střední nasycené triacylglyceroly Želatina Sodná sůl kroskarmelosy Sacharosa Koloidní bezvodý oxid křemičitý Magnesium- stearát (E572) Butylhydroxytoluen (E321) Modifikovaný škrob (kukuřičný) Hlinitokřemičitan sodný (E554)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
6. 5 Druh obalu a velikost balení
Skládací pouzdro s vlepenými Al/ Al blistry, v krabičkách obsahujících 2 (1 pouzdro x 2 tablety), 4 (1 pouzdro x 4 tablety), 12 (3 pouzdra x 4 tablety) nebo 40 (10 pouzder x 4 tablety) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 364/ 006 – 2 tablety EU/ 1/ 06/ 364/ 007 – 4 tablety EU/ 1/ 06/ 364/ 008 – 12 tablet EU/ 1/ 06/ 364/ 009 – 40 tablet
21 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DD/ MMM/ YYYY
22 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
23 A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
FROSST IBERICA, S. A.
Via Complutense, 140 ES- 28805 Alcalá de Henares Madrid, Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu tak, jak je popsáno v Modulu 1. 8. 1 žádosti o registraci tohoto přípravku.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak je schváleno ve verzi 1 plánu řízení rizik (RMP – Risk Management Plan), uvedeného v Modulu 1. 8. 2 žádosti o registraci přípravku, a jakákoliv další upřesnění RMP schválená CHMP (Výbor pro humánní léčivé přípravky).
Jak je uvedeno v pokynu CHMP pro Plán řízení rizik u humánních léčivých přípravků má být aktualizovaný RMP předkládán ve stejnou dobu jako další periodicky aktualizovaná zpráva o bezpečnosti – Periodic Safety Update Report (PSUR).
Kromě toho má být aktualizovaný RMP předložen: • v případě získání nových informací, které mohou mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti pro minimalizace rizik • do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA
24 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
VNĚJŠÍ OBAL – KRABIČKA PRO 1, 3 nebo 10 TROJDÍLNÝCH BALENÍ PO 2 nebo 4 TABLETÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADROVANCE 70 mg/ 2800 IU tablety Acidum alendronicum jako natrii alendronas trihydricus a colecalciferolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
70 mg acidum alendronicum jako natrii alendronas trihydricus a 70 mikrogramů (2800 IU) colecalciferolum (vitamin D3).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: laktosu a sacharosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 tablety 4 tablety 6 tablet 12 tablet 40 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
K užívání jednou týdně, každý týden ve stejný den.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednou týdně.
8.
POUŽITELNOST
EXP
27 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 364/ 001 (2 tablety) EU/ 1/ 06/ 364/ 002( 4 tablety) EU/ 1/ 06/ 364/ 003 (6 tablet) EU/ 1/ 06/ 364/ 004 (12 tablet) EU/ 1/ 06/ 364/ 005 (40 tablet)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADROVANCE 70 mg 2 800 IU
28 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
VNITŘNÍ OBAL– TROJDÍLNÉ BALENÍ PO 2 nebo 4 TABLETÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADROVANCE 70 mg/ 2800 IU tablety Acidum alendronicum jako natrii alendronas trihydricus a colecalciferolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
70 mg acidum alendronicum jako natrii alendronas trihydricus a 70 mikrogramů (2 800 IU) colecalciferolum (vitamin D3).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: laktosu a sacharosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 tablety 4 tablety
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Důležité informace
Jak užívat tablety ADROVANCE
1.
Užívejte jednu tabletu jednou týdně 2.
Zvolte si den v týdnu, který Vám nejvíce vyhovuje.
Když ve zvolený den ráno vstanete a nejdete si již znovu lehnout, spolkněte (nerozkousejte ani necucejte) jednu tabletu přípravku ADROVANCE a zapijte ji plnou sklenicí vody (ne minerální vodou) dříve, než začnete konzumovat první jídlo, nápoj nebo si vezmete jiné léky.
3.
Dále pokračujte v ranních aktivitách.
Můžete sedět, stát nebo chodit – pouze zůstaňte ve vzpřímené poloze.
Nelehejte si, nejezte, nepijte ani si neberte žádné jiné léky nejméně po dobu 30 minut.
Nelehejte si dříve, než sníte první jídlo daného dne.
4.
Nezapomeňte užívat přípravek ADROVANCE jednou týdně ve stejný den tak dlouho, jak Vám doporučí lékař.
Pokud vynecháte dávku, vezměte si pouze jednu tabletu přípravku ADROVANCE ráno poté, co si to uvědomíte.
Neberte si dvě tablety v jeden den.
Vraťte se k režimu užívání jedné tablety jednou týdně, a to v den, který jste si původně zvolili.
V přiložené příbalové informaci jsou další důležité informace o užívání tablet ADROVANCE.
Přečtěte si, prosím, pozorně tuto příbalovou informaci.
Označte si den v týdnu, který Vám nejlépe vyhovuje:
PO PÁ ÚT SO ST NE ČT
TÝDEN Datum: ____
Abyste si lépe zapamatovali, který den v týdnu máte přípravek ADROVANCE užívat, označte si jej v příslušných týdnech v kalendáři samolepicím štítkem.
ADROVANCE 1.
TÝDEN ADROVANCE 2.
TÝDEN ADROVANCE 3.
TÝDEN ADROVANCE 4.
TÝDEN
PŘEDEPSÁNÍ NOVÉHO BALENÍ
Tabletu vyjmete zatlačením na ni z této strany.
Tabletu vyjmete zatlačením na ni z druhé strany.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednou týdně
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
30 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 06/ 364/ 001 (2 tablety) EU/ 1/ 06/ 364/ 002( 4 tablety) EU/ 1/ 06/ 364/ 003 (6 tablet) EU/ 1/ 06/ 364/ 004 (12 tablet) EU/ 1/ 06/ 364/ 005 (40 tablet)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – KRABIČKA PRO 1, 3 nebo 10 TROJDÍLNÝCH BALENÍ PO 2 nebo 4 TABLETÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADROVANCE 70 mg/ 5600 IU tablety Acidum alendronicum jako natrii alendronas trihydricus a colecalciferolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
70 mg acidum alendronicum jako natrii alendronas trihydricus a 140 mikrogramů (5600 IU) colecalciferolum (vitamin D3).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: laktosu a sacharosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 tablety 4 tablety 12 tablet 40 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
K užívání jednou týdně, každý týden ve stejný den.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednou týdně.
8.
POUŽITELNOST
EXP
32 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 364/ 006 (2 tablety) EU/ 1/ 06/ 364/ 007 (4 tablety) EU/ 1/ 06/ 364/ 008 (12 tablet) EU/ 1/ 06/ 364/ 009 (40 tablet)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADROVANCE 70 mg 5 600 IU
33 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
VNITŘNÍ OBAL – TROJDÍLNÉ BALENÍ PO 2 nebo 4 TABLETÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADROVANCE 70 mg/ 5600 IU tablety Acidum alendronicum jako natrii alendronas trihydricus a colecalciferolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
70 mg acidum alendronicum jako natrii alendronas trihydricus a 140 mikrogramů (5600 IU) colecalciferolum (vitamin D3).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: laktosu a sacharosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 tablety 4 tablety
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Důležité informace
Jak užívat tablety ADROVANCE
5.
Užívejte jednu tabletu jednou týdně 6.
Zvolte si den v týdnu, který Vám nejvíce vyhovuje.
Když ve zvolený den ráno vstanete a nejdete si již znovu lehnout, spolkněte (nerozkousejte ani necucejte) jednu tabletu přípravku ADROVANCE a zapijte ji plnou sklenicí vody (ne minerální vodou) dříve, než začnete konzumovat první jídlo, nápoj nebo si vezmete jiné léky.
7.
Dále pokračujte v ranních aktivitách.
Můžete sedět, stát nebo chodit – pouze zůstaňte ve vzpřímené poloze.
Nelehejte si, nejezte, nepijte ani si neberte žádné jiné léky nejméně po dobu 30 minut.
Nelehejte si dříve, než sníte první jídlo daného dne.
8.
Nezapomeňte užívat přípravek ADROVANCE jednou týdně ve stejný den tak dlouho, jak Vám doporučí lékař.
Pokud vynecháte dávku, vezměte si pouze jednu tabletu přípravku ADROVANCE ráno poté, co si to uvědomíte.
Neberte si dvě tablety v jeden den.
Vraťte se k režimu užívání jedné tablety jednou týdně, a to v den, který jste si původně zvolili.
V přiložené příbalové informaci jsou další důležité informace o užívání tablet ADROVANCE.
Přečtěte si, prosím, pozorně tuto příbalovou informaci.
Označte si den v týdnu, který Vám nejlépe vyhovuje:
PO PÁ ÚT SO ST NE ČT
TÝDEN Datum: ____
Abyste si lépe zapamatovali, který den v týdnu máte přípravek ADROVANCE užívat, označte si jej v příslušných týdnech v kalendáři samolepicím štítkem.
ADROVANCE 1.
TÝDEN ADROVANCE 2.
TÝDEN ADROVANCE 3.
TÝDEN ADROVANCE 4.
TÝDEN
PŘEDEPSÁNÍ NOVÉHO BALENÍ
Tabletu vyjmete zatlačením na ni z této strany.
Tabletu vyjmete zatlačením na ni z druhé strany.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednou týdně
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
35 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 06/ 364/ 006 (2 tablety) EU/ 1/ 06/ 364/ 007 (4 tablety) EU/ 1/ 06/ 364/ 008 (12 tablet) EU/ 1/ 06/ 364/ 009 (40 tablet)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
36 B.
PŘÍBALOVÁ INFORMACE
ADROVANCE 70 mg/ 2800 IU tablety Acidum alendronicum jako natrii alendronas trihydricus / colecalciferolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat, a to i v případě vydání na opakovaný předpis.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
- Dříve než začnete lék užívat, je obzvláště důležité porozumět informacím v bodu 3.
JAK SE
ADROVANCE UŽÍVÁ.
V příbalové informaci naleznete:
1.
Co je ADROVANCE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete ADROVANCE užívat 3.
Jak se ADROVANCE užívá 4.
Možné nežádoucí účinky 5 Jak ADROVANCE uchovávat 6.
Další informace
1.
CO JE ADROVANCE A K ČEMU SE POUŽÍVÁ
Co je ADROVANCE?
ADROVANCE je tableta obsahující dvě léčivé látky, trihydrát natrium- alendronátu a cholecalciferol, který je znám jako vitamin D3.
Co je alendronát?
Alendronát patří do skupiny nehormonálních léků, nazývaných bisfosfonáty.
Alendronát zabraňuje úbytku kostní hmoty, k němuž dochází u žen po přechodu (menopauze) a pomáhá kostní hmotu obnovovat.
Snižuje riziko zlomenin páteře a kyčle.
Co je vitamin D?
Vitamin D je základní živina, nutná pro vstřebávání vápníku a udržování zdravých kostí.
Organizmus dokáže vstřebávat řádně vápník z potravy pouze tehdy, pokud má dostatek vitaminu D.
Vitamin D obsahuje velmi málo potravin.
Jeho hlavním zdrojem je pobyt na slunci v létě, kdy se v kůži tvoří vitamin D.
S přibývajícími roky naše kůže tvoří méně vitaminu D.
Příliš málo vitaminu D může vést k úbytku kostní hmoty a osteoporóze.
Výrazný nedostatek vitaminu D může způsobit ochablost svalstva, jejímž důsledkem mohou být pády a větší riziko zlomenin.
Na co se ADROVANCE používá?
Lékař Vám předepsal ADROVANCE k léčbě osteoporózy a proto, že jste ohrožena nedostatkem vitaminu D.
ADROVANCE snižuje riziko zlomenin páteře a kyčle.
ADROVANCE je určen k léčbě jednou týdně.
Co je osteoporóza?
Osteoporóza znamená řídnutí a zeslabování kostí.
Vyskytuje se často u žen po přechodu (menopauze).
V menopauze přestávají vaječníky produkovat ženský hormon estrogen, který pomáhá udržovat kostru
Dochází tak k úbytku kostní hmoty a kosti jsou křehčí.
Čím dříve dosáhne žena menopauzy, tím větší je riziko rozvoje osteoporózy.
Zpočátku se osteoporóza neprojevuje žádnými příznaky.
Pokud se neléčí, může docházet ke zlomeninám.
I když tyto zlomeniny obvykle bolí, zlomeniny kostí páteře mohou zůstat bez povšimnutí do doby, než se projeví zmenšením tělesné výšky.
Ke zlomeninám může dojít i při běžných každodenních činnostech, jako je zdvihání těžších předmětů, nebo při menším zranění, které by za normálních okolností nezpůsobilo zlomeninu zdravé kosti.
Zlomeniny obvykle postihují kyčel, páteř nebo zápěstí a mohou působit nejenom bolest, ale i značné potíže, jako je shrbená postava („ stařecký hrb ”) a ztrátu pohyblivosti.
Jak lze osteoporózu léčit?
Osteoporózu lze léčit a na zahájení léčby není nikdy příliš pozdě.
ADROVANCE nejenže zabraňuje úbytku kostní hmoty, ale ve skutečnosti napomáhá obnově kostní hmoty, k jejímuž úbytku již mohlo dojít, a snižuje riziko zlomenin páteře a kyčle.
Kromě léčby přípravkem ADROVANCE Vám může lékař navrhnout i několik změn v životosprávě, jako například:
Přestaňte kouřit
Zdá se, že kouření zvyšuje rychlost úbytku kostní hmoty a může tedy zvyšovat riziko zlomenin.
Cvičení
Stejně jako svaly i kosti potřebují k tomu, aby zůstaly pevné a zdravé, tělesný pohyb.
Dříve než začnete s nějakou formou cvičení, poraďte se se svým lékařem.
Lékař Vám může poradit, zda máte změnit Váš stravovací režim nebo užívat nějaké doplňky stravy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ADROVANCE UŽÍVAT
(4) pokud Vám lékař sdělil, že máte nízkou hladinu vápníku v krvi.
Pokud si myslíte, že se na Vás vztahuje kterákoliv z výše uvedených podmínek, tablety neužívejte.
Nejdříve se poraďte se svým lékařem a dbejte jeho rady.
Dbejte zvláštní opatrnosti při užívání přípravku ADROVANCE Dříve než začnete užívat ADROVANCE, je třeba, abyste svému lékaři sdělila: • zda trpíte onemocněním ledvin. • zda trpíte nějakou alergií. • zda máte potíže při polykání a zažívací potíže. • zda máte nízké hladiny vápníku v krvi. • zda máte rakovinu. • zda podstupujete chemoterapii nebo radioterapii. • zda užítáváte steroidy. • zda nejste v pravidelné péči zubího lékaře.
Může se vyskytnout i podráždění, zánět nebo tvorba vředů v jícnu (trubice spojující ústa se žaludkem), často s příznaky bolesti na hrudi, pálením žáhy nebo potížemi, případně bolestí při polykání, zvláště pokud pacientky nevypijí plnou sklenici vody a/ nebo si lehnou dříve než 30 minut po užití přípravku 39 ADROVANCE.
Tyto nežádoucí účinky se mohou zhoršit, jestliže pacientky po zjištění těchto příznaků dále užívají přípravek ADROVANCE.
Děti a dospívající ADROVANCE nepodávejte dětem a dospívajícím.
Užívání jiných léků Je pravděpodobné, že doplňky vápníku, antacida (přípravky proti překyselení žaludku) a některé další léky podávané ústy budou překážet vstřebávání přípravku ADROVANCE, pokud se budou užívat současně.
Je proto třeba dbát rad zmíněných v bodu 3.
JAK SE ADROVANCE UŽÍVÁ.
Některé přípravky nebo přísady do potravin, a to včetně umělých náhražek tuků, minerálních olejů, orlistatu a přípravků snižujících hladiny cholesterolu, cholestyraminu a kolestipolu, mohou pravděpodobně zabránit pronikání vitaminu D obsaženého v přípravku ADROVANCE do Vašeho organizmu.
Přípravky užívané při záchvatech mohou snižovat účinnost vitaminu D.
Individuálně lze zvážit možnost podávání doplňků vitaminu D.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku ADROVANCE s jídlem a pitím Pokud se jídlo a nápoje (včetně minerální vody) užijí ve stejnou dobu, je pravděpodobné, že způsobí, že ADROVANCE bude méně účinný.
Proto je důležité, abyste dbala rad zmíněných v bodu 3.
JAK SE ADROVANCE UŽÍVÁ.
Těhotenství a kojení ADROVANCE je určen pouze pro použití u žen po menopauze.
ADROVANCE nesmíte užívat, pokud jste těhotná nebo se domníváte, že byste mohla být těhotná, nebo pokud kojíte.
Řízení dopravních prostředků a obsluha strojů ADROVANCE by neměl ovlivnit Vaši schopnost řídit vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku ADROVANCE ADROVANCE obsahuje laktózu a sacharózu.
Pokud Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete lék užívat.
3.
JAK SE ADROVANCE UŽÍVÁ
Užívejte jednu tabletu přípravku ADROVANCE jednou týdně.
Dbejte důsledně následujících pokynů, aby bylo pro Vás užívání přípravku ADROVANCE prospěšné.
1) Zvolte si den v týdnu, který Vám nejvíce vyhovuje.
Každý týden si v tento zvolený den vezměte jednu tabletu přípravku ADROVANCE.
Je naprosto nezbytné dbát pokynů číslo 2), 3), 4) a 5), aby se tableta přípravku ADROVANCE rychle dostala do žaludku a omezila se tak možnost podráždění jícnu (trubice spojující ústa se žaludkem).
2) Když ve zvolený den ráno vstanete a nejdete si již lehnout, spolkněte jednu tabletu přípravku ADROVANCE a zapijte ji pouze plnou sklenicí vody (ne minerální vodou) (ne méně než 200 ml) dříve, než začnete konzumovat první jídlo, nápoj nebo si vezmete jiný lék.
Nezapíjejte lék minerální vodou (nesycenou ani sycenou).
Nezapíjejte lék kávou ani čajem.
Nezapíjejte lék džusem ani mlékem.
Tabletu nerozkousávejte ani ji nenechte rozpustit v ústech.
40 3) Alespoň po dobu 30 minut po spolknutí tablety si nelehejte – zůstaňte ve vzpřímené poloze (vsedě, vstoje nebo choďte).
Nelehejte si dříve, než zkonzumujete první jídlo daného dne.
4) Neužívejte ADROVANCE před spaním nebo předtím, než ráno vstanete.
5) Pokud začnete mít potíže nebo pociťovat bolest při polykání, bolest na hrudi, pálení žáhy nebo se pálení žáhy zhorší, přestaňte ADROVANCE užívat a vyhledejte svého lékaře.
6) Po spolknutí tablety ADROVANCE počkejte alespoň 30 minut, než si vezmete v daný den první jídlo, nápoj nebo jiný lék, a to včetně antacid, doplňků vápníku a vitaminů.
ADROVANCE je účinný pouze tehdy, když ho vezmete na lačno.
Jestliže jste užila více přípravku ADROVANCE, než jste měla Pokud si omylem vezmete příliš mnoho tablet, vypijte plnou sklenici mléka a neprodleně vyhledejte svého lékaře.
Nesnažte se vyvolat zvracení a nelehejte si.
Jestliže jste zapomněla užít přípravek ADROVANCE Pokud vynecháte dávku, vezměte si pouze jednu tabletu přípravku ADROVANCE ráno poté, co si to uvědomíte.
Neberte si dvě tablety v jeden den.
Potom se vraťte k režimu užívání jedné tablety jednou týdně, a to v den, který jste si původně zvolila.
Jestliže jste přestala užívat ADROVANCE Je důležité, abyste pokračovala v užívání ADROVANCE tak dlouho, jak Vám předepsal Váš lékař.
ADROVANCE může léčit osteonekrózu pouze pokud pokračujete v užívání tablet.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ADROVANCE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost výskytu nežádoucích účinků se označuje následovně: časté (které se vyskytly alespoň u 1 ze 100 pacientů a méně než 1 z 10 léčených pacientů) méně časté (které se vyskytly alespoň u 1 z 1 000 pacientů a méně než 1 ze 100 léčených pacientů) vzácné (které se vyskytly alespoň u 1 z 10 000 pacientů a méně než 1 z 1 000 léčených pacientů) velmi vzácné (které se vyskytly u méně než 1 z 10 000 léčených pacientů)
Časté: • pálení žáhy; obtížné polykání; bolest při polykání; tvorba vředů v jícnu (trubice spojující ústa se žaludkem), což může vyvolávat bolest na hrudi, pálení žáhy nebo potíže či bolest při polykání • bolest kostí, svalů a/ nebo kloubů • bolesti břicha, nepříjemný pocit v žaludku nebo říhání po jídle, zácpa, pocit plnosti žaludku nebo nadýmání, průjem, plynatost • bolest hlavy
Méně časté: • nevolnost, zvracení • podráždění nebo zánět jícnu (trubice spojující ústa se žaludkem) nebo žaludku • černá stolice nebo stolice připomínající dehet, vyrážka • svědění, zarudnutí pokožky
41 Vzácné: • alergické reakce jako například kopřivka; otoky obličeje, rtů, jazyka a/ nebo hrdla, které mohou způsobit potíže při dýchání nebo polykání • příznaky nízkých hladin vápníku v krvi, jako jsou svalové křeče nebo mimovolní svalové stahy a/ nebo pocity mravenčení v prstech nebo v okolí úst • tvorba žaludečních nebo peptických vředů (někdy rozsáhlých nebo s krvácením) • zúžení jícnu (trubice spojující ústa se žaludkem) • rozostřené vidění, bolest v očích nebo zarudlé oči • vyrážka zhoršující se na slunci • tvorba vředů v ústech, pokud se tablety žvýkají nebo rozpouštějí v ústech • přechodné příznaky podobné chřipce, jako je svalová bolest, celkový pocit únavy, někdy s horečkou obvykle v počátku léčby
Velmi vzácné: • těžké kožní reakce
Po uvedení přípravku na trh byly hlášeny následující nežádoucí účinky (frekvence není známa): • závrať • otoky kloubů • únava • ztráta vlasů • potíže s čelistmi v souvisloti s pomalým hojením a infekcí, často následující po vytržení zubu • otoky rukou a nohou
O těchto nebo jiných neobvyklých příznacích neprodleně informujte svého lékaře nebo lékárníka.
Je vhodné si poznamenat, o jaký nežádoucí účinek se jednalo, kdy se objevil poprvé a jak dlouho trval.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ADROVANCE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ADROVANCE nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a sáčku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co ADROVANCE obsahuje
Léčivými látkami jsou trihydrát natrium- alendronátu a cholekalciferol (vitamin D3).
Jedna tableta obsahuje 70 mg acidum alendronicum jako natrii alendronas trihydricus a 70 mikrogramů (2 800 IU) colecalciferolum (vitamin D3).
Pomocnými látkami jsou mikrokrystalická celulosa (E460), laktosa, střední nasycené triacylglyceroly, želatina, sodná sůl kroskarmelosy, sacharosa, koloidní bezvodý oxid křemičitý, magnesium- stearát
Jak ADROVANCE vypadá a co obsahuje toto balení
ADROVANCE 70 mg/ 2800 IU tablety jsou k dostání jako bílé až téměř bílé tablety ve tvaru tobolek, se siluetou kosti na jedné straně a číslem “ 710 ” na druhé straně.
Tablety se dodávají v skládacím pouzdru s vlepenými hliníkovými blistry v krabičkách v následujících velikostech balení: • 2 tablety (1 pouzdro se 2 tabletami v hliníkových blistrech) • 4 tablety (1 pouzdro se 4 tabletami v hliníkových blistrech) • 6 tablet (3 pouzdra, každé obsahující 2 tablety v hliníkových blistrech) • 12 tablet (3 pouzdra, každé obsahující 4 tablety v hliníkových blistrech) • 40 tablet (10 pouzder, každé obsahující 4 tablety v hliníkových blistrech)
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce FROSST IBERICA, S. A.
Via Complutense, 140 E- 28805 Alcalá de Henares Madrid Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
43 Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Tel: +351 210 330 700 farmalerta@ tecnifar. pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE- BILLANCOURT Tél: +33 (0) 1 58 33 50 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Addenda Pharma S. r. l., Tel: +39- 06- 9139 3303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena DD/ MMM/ YYYY
44 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ADROVANCE 70 mg/ 5600 IU tablety Acidum alendronicum jako natrii alendronas trihydricus colecalciferolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat, a to i v případě vydání na opakovaný předpis.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
- Dříve než začnete lék užívat, je obzvláště důležité porozumět informacím v bodu 3.
JAK SE
ADROVANCE UŽÍVÁ.
V příbalové informaci naleznete:
1.
Co je ADROVANCE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete ADROVANCE užívat 3.
Jak se ADROVANCE užívá 4.
Možné nežádoucí účinky 5 Jak ADROVANCE uchovávat 6.
Další informace
1.
CO JE ADROVANCE A K ČEMU SE POUŽÍVÁ
Co je ADROVANCE?
ADROVANCE je tableta obsahující dvě léčivé látky, trihydrát natrium- alendronátu a cholecalciferol, který je znám jako vitamin D3.
Co je alendronát?
Alendronát patří do skupiny nehormonálních léků, nazývaných bisfosfonáty.
Alendronát zabraňuje úbytku kostní hmoty, k němuž dochází u žen po přechodu (menopauze) a pomáhá kostní hmotu obnovovat.
Snižuje riziko zlomenin páteře a kyčle.
Co je vitamin D?
Vitamin D je základní živina, nutná pro vstřebávání vápníku a udržování zdravých kostí.
Organizmus dokáže vstřebávat řádně vápník z potravy pouze tehdy, pokud má dostatek vitaminu D.
Vitamin D obsahuje velmi málo potravin.
Jeho hlavním zdrojem je pobyt na slunci v létě, kdy se v kůži tvoří vitamin D.
S přibývajícími roky naše kůže tvoří méně vitaminu D.
Příliš málo vitaminu D může vést k úbytku kostní hmoty a osteoporóze.
Výrazný nedostatek vitaminu D může způsobit ochablost svalstva, jejímž důsledkem mohou být pády a větší riziko zlomenin.
Na co se ADROVANCE používá?
Lékař Vám předepsal ADROVANCE k léčbě osteoporózy a proto, že jste ohrožena nedostatkem vitaminu D.
ADROVANCE snižuje riziko zlomenin páteře a kyčle.
ADROVANCE je určen k léčbě jednou týdně.
Co je osteoporóza?
Osteoporóza znamená řídnutí a zeslabování kostí.
Vyskytuje se často u žen po přechodu (menopauze).
V menopauze přestávají vaječníky produkovat ženský hormon estrogen, který pomáhá udržovat kostru
Dochází tak k úbytku kostní hmoty a kosti jsou křehčí.
Čím dříve dosáhne žena menopauzy, tím větší je riziko rozvoje osteoporózy.
Zpočátku se osteoporóza neprojevuje žádnými příznaky.
Pokud se neléčí, může docházet ke zlomeninám.
I když tyto zlomeniny obvykle bolí, zlomeniny kostí páteře mohou zůstat bez povšimnutí do doby, než se projeví zmenšením tělesné výšky.
Ke zlomeninám může dojít i při běžných každodenních činnostech, jako je zdvihání těžších předmětů, nebo při menším zranění, které by za normálních okolností nezpůsobilo zlomeninu zdravé kosti.
Zlomeniny obvykle postihují kyčel, páteř nebo zápěstí a mohou působit nejenom bolest, ale i značné potíže, jako je shrbená postava („ stařecký hrb ”) a ztrátu pohyblivosti.
Jak lze osteoporózu léčit?
Osteoporózu lze léčit a na zahájení léčby není nikdy příliš pozdě.
ADROVANCE nejenže zabraňuje úbytku kostní hmoty, ale ve skutečnosti napomáhá obnově kostní hmoty, k jejímuž úbytku již mohlo dojít, a snižuje riziko zlomenin páteře a kyčle.
Kromě léčby přípravkem ADROVANCE Vám může lékař navrhnout i několik změn v životosprávě, jako například:
Přestaňte kouřit
Zdá se, že kouření zvyšuje rychlost úbytku kostní hmoty a může tedy zvyšovat riziko zlomenin.
Cvičení
Stejně jako svaly i kosti potřebují k tomu, aby zůstaly pevné a zdravé, tělesný pohyb.
Dříve než začnete s nějakou formou cvičení, poraďte se se svým lékařem.
Lékař Vám může poradit, zda máte změnit Váš stravovací režim nebo užívat nějaké doplňky stravy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ADROVANCE UŽÍVAT
(4) pokud Vám lékař sdělil, že máte nízkou hladinu vápníku v krvi.
Pokud si myslíte, že se na Vás vztahuje kterákoliv z výše uvedených podmínek, tablety neužívejte.
Nejdříve se poraďte se svým lékařem a dbejte jeho rady.
Dbejte zvláštní opatrnosti při užívání přípravku ADROVANCE Dříve než začnete užívat ADROVANCE, je třeba, abyste svému lékaři sdělila: • zda trpíte onemocněním ledvin. • zda trpíte nějakou alergií. • zda máte potíže při polykání a zažívací potíže. • zda máte nízké hladiny vápníku v krvi. • zda máte rakovinu. • zda podstupujete chemoterapii nebo radioterapii. • zda užítáváte steroidy. • zda nejste v pravidelné péči zubího lékaře.
Může se vyskytnout i podráždění, zánět nebo tvorba vředů v jícnu (trubice spojující ústa se žaludkem), často s příznaky bolesti na hrudi, pálením žáhy nebo potížemi, případně bolestí při polykání, zvláště pokud pacientky nevypijí plnou sklenici vody a/ nebo si lehnou dříve než 30 minut po užití přípravku 46 ADROVANCE.
Tyto nežádoucí účinky se mohou zhoršit, jestliže pacientky po zjištění těchto příznaků dále užívají přípravek ADROVANCE.
Děti a dospívající ADROVANCE se nepodávejte dětem a dospívajícím.
Užívání jiných léků Je pravděpodobné, že doplňky vápníku, antacida (přípravky proti překyselení žaludku) a některé další léky podávané ústy budou překážet vstřebávání přípravku ADROVANCE, pokud se budou užívat současně.
Je proto třeba dbát rad zmíněných v bodu 3.
JAK SE ADROVANCE UŽÍVÁ.
Některé léčivé přípravky nebo přísady do potravin, jako jsou umělé náhražky tuků, minerální oleje, orlistat a přípravky snižující hladinu cholesterolu, cholestyramin a kolestipol, mohou pravděpodobně zabránit pronikání vitaminu D obsaženého v přípravku ADROVANCE do Vašeho organizmu.
Přípravky užívané k léčbě záchvatů mohou snižovat účinnost vitaminu D.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, včetně vitamínu D, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku ADROVANCE s jídlem a pitím Pokud se jídlo a nápoje (včetně minerální vody) užijí ve stejnou dobu, je pravděpodobné, že způsobí, že ADROVANCE bude méně účinný.
Proto je důležité, abyste dbala rad zmíněných v bodu 3.
JAK SE ADROVANCE UŽÍVÁ.
Těhotenství a kojení ADROVANCE je určen pouze pro použití u žen po menopauze.
ADROVANCE nesmíte užívat, pokud jste těhotná nebo se domníváte, že byste mohla být těhotná, nebo pokud kojíte.
Řízení dopravních prostředků a obsluha strojů ADROVANCE by neměl ovlivnit Vaši schopnost řídit vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku ADROVANCE ADROVANCE obsahuje laktózu a sacharózu.
Pokud Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete lék užívat.
3.
JAK SE ADROVANCE UŽÍVÁ
Užívejte jednu tabletu přípravku ADROVANCE jednou týdně.
Dbejte důsledně následujících pokynů, aby bylo pro Vás užívání přípravku ADROVANCE prospěšné.
1) Zvolte si den v týdnu, který Vám nejvíce vyhovuje.
Každý týden si v tento zvolený den vezměte jednu tabletu přípravku ADROVANCE.
Je naprosto nezbytné dbát pokynů číslo 2), 3), 4) a 5), aby se tableta přípravku ADROVANCE rychle dostala do žaludku a omezila se tak možnost podráždění jícnu (trubice spojující ústa se žaludkem).
2) Když ve zvolený den ráno vstanete a nejdete si již lehnout, spolkněte jednu tabletu přípravku ADROVANCE a zapijte ji pouze plnou sklenicí vody (ne minerální vodou) (ne méně než 200 ml) dříve, než začnete konzumovat první jídlo, nápoj nebo si vezmete jiný lék.
Nezapíjejte lék minerální vodou (nesycenou ani sycenou).
Nezapíjejte lék kávou ani čajem.
Nezapíjejte lék džusem ani mlékem.
Tabletu nerozkousávejte ani ji nenechte rozpustit v ústech.
47 3) Alespoň po dobu 30 minut po spolknutí tablety si nelehejte – zůstaňte ve vzpřímené poloze (vsedě, vstoje nebo choďte).
Nelehejte si dříve, než zkonzumujete první jídlo daného dne.
4) Neužívejte ADROVANCE před spaním nebo předtím, než ráno vstanete.
5) Pokud začnete mít potíže nebo pociťovat bolest při polykání, bolest na hrudi, pálení žáhy nebo se pálení žáhy zhorší, přestaňte ADROVANCE užívat a vyhledejte svého lékaře.
6) Po spolknutí tablety ADROVANCE počkejte alespoň 30 minut, než si vezmete v daný den první jídlo, nápoj nebo jiný lék, a to včetně antacid, doplňků vápníku a vitaminů.
ADROVANCE je účinný pouze tehdy, když ho vezmete na lačno.
Jestliže jste užila více přípravku ADROVANCE, než jste měla Pokud si omylem vezmete příliš mnoho tablet, vypijte plnou sklenici mléka a neprodleně vyhledejte svého lékaře.
Nesnažte se vyvolat zvracení a nelehejte si.
Jestliže jste zapomněla užít přípravek ADROVANCE Pokud vynecháte dávku, vezměte si pouze jednu tabletu přípravku ADROVANCE ráno poté, co si to uvědomíte.
Neberte si dvě tablety v jeden den.
Potom se vraťte k režimu užívání jedné tablety jednou týdně, a to v den, který jste si původně zvolila.
Jestliže jste přestala užívat ADROVANCE Je důležité, abyste pokračovala v užívání ADROVANCE tak dlouho, jak Vám předepsal Váš lékař.
ADROVANCE může léčit osteonekrózu pouze pokud pokračujete v užívání tablet.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ADROVANCE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost výskytu nežádoucích účinků se označuje následovně: časté (které se vyskytly alespoň u 1 ze 100 pacientů a méně než 1 z 10 léčených pacientů) méně časté (které se vyskytly alespoň u 1 z 1 000 pacientů a méně než 1 ze 100 léčených pacientů) vzácné (které se vyskytly alespoň u 1 z 10 000 pacientů a méně než 1 z 1 000 léčených pacientů) velmi vzácné (které se vyskytly u méně než 1 z 10 000 léčených pacientů)
Časté: • pálení žáhy; obtížné polykání; bolest při polykání; tvorba vředů v jícnu (trubice spojující ústa se žaludkem), což může vyvolávat bolest na hrudi, pálení žáhy nebo potíže či bolest při polykání • bolest kostí, svalů a/ nebo kloubů • bolesti břicha, nepříjemný pocit v žaludku nebo říhání po jídle, zácpa, pocit plnosti žaludku nebo nadýmání, průjem, plynatost • bolest hlavy
Méně časté: • nevolnost, zvracení • podráždění nebo zánět jícnu (trubice spojující ústa se žaludkem) nebo žaludku • černá stolice nebo stolice připomínající dehet, vyrážka • svědění, zarudnutí pokožky
48 Vzácné: • alergické reakce jako například kopřivka; otoky obličeje, rtů, jazyka a/ nebo hrdla, které mohou způsobit potíže při dýchání nebo polykání • příznaky nízkých hladin vápníku v krvi, jako jsou svalové křeče nebo mimovolní svalové stahy a/ nebo pocity mravenčení v prstech nebo v okolí úst • tvorba žaludečních nebo peptických vředů (někdy rozsáhlých nebo s krvácením) • zúžení jícnu (trubice spojující ústa se žaludkem) • rozostřené vidění, bolest v očích nebo zarudlé oči • vyrážka zhoršující se na slunci • tvorba vředů v ústech, pokud se tablety žvýkají nebo rozpouštějí v ústech • přechodné příznaky podobné chřipce, jako je svalová bolest, celkový pocit únavy, někdy s horečkou obvykle v počátku léčby
Velmi vzácné: • těžké kožní reakce
Po uvedení přípravku na trh byly hlášeny následující nežádoucí účinky (frekvence není známa): • závrať • otoky kloubů • únava • ztráta vlasů • potíže s čelistmi v souvisloti s pomalým hojením a infekcí, často následující po vytržení zubu • otoky rukou a nohou • O těchto nebo jiných neobvyklých příznacích neprodleně informujte svého lékaře nebo lékárníka.
Je vhodné si poznamenat, o jaký nežádoucí účinek se jednalo, kdy se objevil poprvé a jak dlouho trval.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK ADROVANCE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ADROVANCE nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a sáčku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
5.
DALŠÍ INFORMACE
Co ADROVANCE obsahuje
Léčivými látkami jsou trihydrát natrium- alendronátu a cholekalciferol (vitamin D3).
Jedna tableta obsahuje 70 mg acidum alendronicum jako natrii alendronas trihydricus a 140 mikrogramů (5 600 IU) colecalciferolum (vitamin D3).
49 Pomocnými látkami jsou mikrokrystalická celulosa (E460), laktosa, střední nasycené triacylglyceroly, želatina, sodná sůl kroskarmelosy, sacharosa, koloidní bezvodý oxid křemičitý, magnesium- stearát (E572), butylhydroxytoluen (E321), modifikovaný škrob (kukuřičný) a hlinitokřemičitan sodný (E554).
Jak ADROVANCE vypadá a co obsahuje toto balení
ADROVANCE 70 mg/ 5600 IU tablety jsou k dostání jako bílé až téměř bílé tablety, ve tvaru modifikovaného čtyřúhelníku se siluetou kosti na jedné straně a číslem “ 270 ” na druhé straně.
Tablety se dodávají v skládacím pouzdru s vlepenými hliníkovými blistry v krabičkách v následujících velikostech balení: • 2 tablety (1 pouzdro se 2 tabletami v hliníkových blistrech) • 4 tablety (1 pouzdro se 4 tabletami v hliníkových blistrech) • 12 tablet (3 pouzdra, každé obsahující 4 tablety v hliníkových blistrech) • 40 tablet (10 pouzder, každé obsahující 4 tablety v hliníkových blistrech)
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce FROSST IBERICA, S. A.
Via Complutense, 140 E- 28805 Alcalá de Henares Madrid Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
50 Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Portugal Tecnifar - Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@ tecnifar. pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE- BILLANCOURT Tél: +33 (0) 1 58 33 50 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Addenda Pharma S. r. l., Tel: +39- 06- 9139 3303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena:
51
European Medicines Agency
EMEA/ H/ C/ 712
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ADVAGRAF
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Advagraf?
Advagraf je léčivý přípravek, který obsahuje účinnou látku takrolimus.
Je dostupný ve formě tobolek s prodlouženým uvolňováním, které obsahují takrolimus (0, 5 mg: žluto- oranžové, 1 mg: bílo - oranžové, 5 mg: tmavočerveno- oranžové).
„ Prodloužené uvolňování “ znamená, že takrolimus je z tobolky uvolňován pomalu po dobu několika hodin.
Na co se přípravek Advagraf používá?
Advagraf se používá k prevenci rejekce transplantátu (stav, kdy imunitní systém napadne transplantovaný orgán) u dospělých příjemců ledvinového či jaterního transplantátu a k léčbě odmítnutí transplantovaného orgánu u dospělých pacientů nereagujících na léčbu jinými imunosupresivy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Advagraf používá?
Léčbu přípravkem Advagraf by měl zahájit pouze lékař, který má zkušenosti s léčbou pacientů po transplantaci.
Přípravek Advagraf je určen k dlouhodobému užívání.
Dávky se vypočítávají na základě tělesné hmotnosti pacienta.
Lékař by měl sledovat, zda se hladina takrolimu v krvi nachází v předem stanoveném rozmezí.
U prevence odmítnutí orgánu dávka přípravku Advagraf závisí na typu transplantace, která byla pacientovi provedena.
U transplantace ledviny zahajovací dávka činí 0, 20 až 0, 30 mg na kilogram tělesné hmotnosti, u transplantace jater 0, 10 až 0, 20 mg/ kg.
Při léčbě odmítnutí orgánu lze u transplantace ledviny a jater použít výše uvedené dávky.
U ostatních transplantací (srdce, plic, slinivky nebo střev) se zahajovací dávky pohybují v rozmezí od 0, 10 do 0, 30 mg/ kg.
Advagraf se podává jednou denně, a to ráno, nejméně jednu hodinu před jídlem nebo dvě až tři hodiny po něm.
Jak přípravek Advagraf působí?
Takrolimus, účinná látka přípravku Advagraf, je imunosupresivum.
To znamená, že omezuje aktivitu imunitního systému (přirozené obranné mechanismy těla).
Takrolimus působí na konkrétní buňky
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Takrolimus se používá od poloviny 90. let.
Advagraf je velice podobný přípravku Prograf/ Prograft, liší se pouze způsobem výroby.
Advagraf se tudíž užívá jen jednou denně, zatímco Prograf/ Prograft se užívá dvakrát denně.
Pacientům to může pomoci dodržovat léčbu.
Jak byl přípravek Advagraf zkoumán?
Jelikož takrolimus a přípravek Prograf/ Prograft se v Evropské unii již používají, společnost předložila výsledky studií dříve provedených pro přípravek Prograf/ Prograft a údaje publikované v odborné literatuře.
Mimoto předložila výsledky klinické studie na 668 pacientech po transplantaci ledviny, která porovnávala použití přípravku Advagraf s použitím přípravku Prograf/ Prograft nebo cyklosporinu (další imunosupresivum používané k prevenci rejekce transplantovaného orgánu).
Pacienti rovněž dostávali mykofenolát mofetil (další lék používaný k prevenci orgánové rejekce).
Hlavním měřítkem účinnosti byl počet pacientů, u nichž transplantát po jednom roce léčby neplnil svou funkci (posuzovalo se například podle toho, kolik pacientů vyžadovalo opakovanou transplantaci nebo návrat k dialýze).
Byly provedeny i další, kratší studie, a to na 119 pacientech po transplantaci ledvin a na 129 pacientech po transplantaci jater, které sledovaly, jak se Advagraf vstřebává v těle v porovnání s přípravkem Prograf/ Prograft.
Jaký přínos přípravku Advagraf byl prokázán v průběhu studií?
Advagraf byl stejně účinný jako oba srovnávací přípravky.
Po jednom roce léčby zaznamenalo selhání transplantovaného orgánu 14% pacientů dostávajících Advagraf, 15% pacientů léčených přípravkem Prograf/ Prograft a 17% pacientů léčených cyklosporinem.
Kratší studie na pacientech po transplantaci ledviny/ jater ukázaly, že absorpce přípravku Advagraf v těle je srovnatelná s absorpcí přípravku Prograf/ Prograft.
Jaká rizika jsou spojena s přípravkem Advagraf?
Mezi nejběžnější účinky spojené s užíváním přípravku Advagraf (zaznamenané u více než 1 pacienta z 10) patří třes, bolest hlavy, nauzea (pocit nevolnosti), průjem, ledvinové potíže, hyperglykémie (zvýšené hodnoty obsahu krevního cukru), diabetes, hyperkalémie (zvýšené hodnoty obsahu draslíku v krvi), hypertenze (vysoký krevní tlak) a nespavost.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Advagraf je uveden v příbalových informacích.
Přípravek Advagraf by neměly užívat osoby s možnou přecitlivělostí (alergií) na takrolimus, makrolidová antibiotika (např. erytromycin) nebo na kteroukoli jinou složku přípravku.
Pacient i lékař by měli dbát opatrnosti, užívá- li pacient současně s přípravkem Advagraf jiné léky (včetně některých bylinných přípravků), jelikož v takových případech může být zapotřebí upravit dávku přípravku Advagraf nebo společně užívaného léku.
Podrobné informace o interakcích přípravku jsou uvedeny v příbalových informacích.
Na základě čeho byl přípravek Advagraf schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Advagraf při profylaxi orgánové rejekce u dospělých příjemců ledvinového nebo jaterního alotransplantátu a k léčbě rejekce alotransplantátu u dospělých pacientů nereagujících na léčbu jinými imunosupresivy převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Advagraf uděleno rozhodnutí o registraci.
Další informace o přípravku Advagraf:
Evropská komise udělila rozhodnutí o registraci přípravku Advagraf platné v celé Evropské unii společnosti dne 23. dubna 2007.
Držitelem rozhodnutí o registraci je společnost Astellas Pharma Europe B. V.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Advagraf je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 07/ 387/ 001
Advagraf
0. 5 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
30 tobolek
EU/ 1/ 07/ 387/ 002
Advagraf
0. 5 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
50 tobolek
EU/ 1/ 07/ 387/ 003
Advagraf
1 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
30 tobolek
EU/ 1/ 07/ 387/ 004
Advagraf
1 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
50 tobolek
EU/ 1/ 07/ 387/ 005
Advagraf
1 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
60 tobolek
EU/ 1/ 07/ 387/ 006
Advagraf
1 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
100 tobolek
EU/ 1/ 07/ 387/ 007
Advagraf
5 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
30 tobolek
EU/ 1/ 07/ 387/ 008
Advagraf
5 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
50 tobolek
EU/ 1/ 07/ 387/ 009
Advagraf
0. 5 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
100 tobolek
EU/ 1/ 07/ 387/ 010
Advagraf
5 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ PVDC/ alu)
100 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
NÁZEV PŘÍPRAVKU
Advagraf 0, 5 mg tvrdé tobolky s prodlouženým uvolňováním
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka s prodlouženým uvolňováním obsahuje 0, 5 mg tacrolimusum.
Jedna tobolka s prodlouženým uvolňováním obsahuje 53, 64 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
LÉKOVÁ FORMA
Tvrdé tobolky s prodlouženým uvolňováním.
Žluto- oranžové želatinové tobolky s červeným potiskem „ 0. 5 mg “ na světležlutém víčku a „ 647 “ na oranžovém těle tobolky, obsahující bílý prášek.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe rejekce transplantátu u dospělých příjemců ledvinového nebo jaterního alotransplantátu.
Léčba v případě odlučování aloimplantátu nereagujícího na léčbu jinými imunosupresivními léčivými přípravky u dospělých pacientů.
4. 2 Dávkování a způsob podání
Advagraf je perorální forma takrolimu určená k podávání jednou denně.
Léčba přípravkem Advagraf vyžaduje pečlivé sledování personálem, který je přiměřeně kvalifikován a vybaven.
Předepisovat tento léčivý přípravek a provádět změny imunosupresivní léčby může pouze lékař, který má zkušenosti s imunosupresivní léčbou a ošetřováním pacientů po transplantaci.
Náhodná, nezamýšlená nebo nekontrolovaná záměna různých forem takrolimu, a to jak s okamžitým tak s prodlouženým uvolňováním, je nebezpečná.
Může vést k rejekci štěpu nebo zvýšenému výskytu nežádoucích účinků včetně nedostatečné nebo nadměrné imunosuprese v důsledku klinicky významných rozdílů v systémové expozici takrolimu.
Změny formy nebo dávkování lze provádět pouze pod přímým dohledem odborníka v transplantologii (viz bod 4. 4 a 4. 8).
Po konverzi na jakoukoli jinou formu je nutno monitorovat terapeutické hladiny a provést úpravu dávky tak, aby se systémová expozice takrolimu udržovala na stále stejné úrovni.
Všeobecná doporučení Doporučené počáteční dávky, které jsou uvedeny dále, jsou myšleny pouze jako návod.
V počátečním pooperačním období je přípravek Advagraf běžně podáván v kombinaci s jinými imunosupresivy.
Dávky se mohou lišit v závislosti na zvoleném imunosupresivním režimu.
Dávkování léčivého přípravku Advagraf musí být založeno primárně na individuálním klinickém zhodnocení rejekce a tolerability každého pacienta doplněném o sledování krevních hodnot (viz níže pod „ Doporučené cílové koncentrace v plné krvi “).
Jestliže jsou zřejmé klinické známky rejekce, je třeba uvážit změnu imunosupresivního režimu.
U stabilizovaných pacientů převáděných z přípravku Prograf (podávaného 2 x denně) na Advagraf
Vztah mezi minimálními hladinami takrolimu (C24) a systémovou expozicí (AUC0- 24) jsou u přípravku Advagraf podobné jako u přípravku Prograf.
Při konverzi z přípravku Prograf tobolky na Advagraf by měly být minimální hladiny takrolimu měřeny před konverzí a během 2 týdnů po konverzi.
Dávky je třeba upravovat tak, aby se zajistila podobná úroveň systémové expozice.
50% nižší než u přípravku Prograf.
Do 4. dne byla systémová expozice vycházející z měření minimálních koncentrací u pacientů po transplantaci ledvin i jater u obou forem podobná.
Během prvních dvou týdnů po transplantaci se u přípravku Advagraf doporučuje pečlivé a pravidelné monitorování minimálních hladin takrolimu, aby se zajistila adekvátní expozice léku v časném potransplantačním období.
Vzhledem k tomu, že takrolimus je látka s nízkou clearance, může u přípravku Advagraf trvat několik dní než se po úpravě dávky dosáhne ustáleného stavu.
U pacientů, kteří nemohou v období těsně po transplantaci užívat perorální formu, lze terapii takrolimem zahájit intravenózně (Prograf 5 mg/ ml koncentrát pro přípravu infúzního roztoku) v dávce, která by měla činit přibližně 1/ 5 dávky doporučované v příslušné indikaci pro perorální formu.
Způsob podání Doporučuje se podávat perorální denní dávku přípravku Advagraf v jedné ranní dávce.
Tobolky s prodlouženým uvolňováním přípravku Advagraf je třeba užít ihned po vyjmutí z blistru.
Pacienty je třeba upozornit, aby nepolykali vysoušedlo.
Tobolky by měly být spolknuty s tekutinou (nejlépe vodou).
Obecně by se měl Advagraf užívat nalačno nebo alespoň 1 hodinu před nebo 2 – 3 hodiny po jídle, aby se tak dosáhlo maximální absorpce (viz bod 5. 2).
Pokud pacient zjistí, že si zapomněl vzít ranní dávku, měl by dávku užít co nejdříve během téhož dne.
Neměl by užít dvojnásobnou dávku příští ráno.
Délka podávání Aby se zabránilo odloučení transplantovaného orgánu, musí být imunosupresivní léčba dlouhodobá, a nelze tedy stanovit maximální délku perorálního podávání.
Doporučené dávky - transplantace ledvin Profylaxe rejekce transplantátu Perorální léčba přípravkem Advagraf by měla začít dávkou 0, 20- 0, 30 mg/ kg/ den podanou v jedné dávce ráno.
Léčba má začít do 24 hodin po ukončení chirurgického zákroku.
Úprava dávky v potransplantačním období V potransplantačním období se dávka přípravku Advagraf obvykle snižuje.
V některých případech se souběžná imunosupresivní terapie může ukončit, a pacient může pokračovat monoterapií přípravkem Advagraf.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Doporučené dávky - transplantace jater Profylaxe rejekce transplantátu Perorální léčbu přípravkem Advagraf je třeba začít dávkou 0, 10- 0, 20 mg/ kg/ den podanou v jedné dávce ráno.
Podávání by mělo začít přibližně 12- 18 hodin po skončení operace.
Úprava dávky v potransplantačním období V potransplantačním období se dávky přípravku Advagraf obvykle snižují.
V některých případech je možné vysadit souběžnou imunosupresivní léčbu a přejít na monoterapii přípravkem Advagraf.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Doporučené dávky – konverze pacientů léčených přípravkem Prograf na Advagraf U pacientů příjemců alotransplantátu, kteří jsou na udržovací terapii přípravkem Prograf tobolky podávaným dvakrát denně a vyžadují převod na Advagraf jednou denně, by měl být tento převod
1 (mg: mg) celkové denní dávky.
Po konverzi je třeba monitorovat hladinu takrolimu v krvi a v případě potřeby provést úpravu dávky tak, aby se udržela podobná systémová expozice.
Doporučené dávky – léčba rejekce Mezi opatření používaná ke zvládnutí epizod rejekce patří zvýšení dávky takrolimu, doplňková léčba kortikoidy nebo krátkodobé podávání mono - nebo polyklonálních protilátek.
Pokud se objeví známky toxicity (např. zvýraznění nežádoucích účinků – viz bod 4. 8) může být nutné dávku Advagraf snížit.
Informace o konverzi z cyklosporinu na Advagraf je uvedena níže pod „ Přizpůsobení dávky u specifických skupin pacientů “.
Transplantace ledvin a jater Konverze z jiných imunosupresiv na Advagraf podávaný jednou denně by měla být zahájena počáteční perorální dávkou doporučovanou u transplantace ledvin, resp. jater pro profylaxi rejekce transplantátu.
Transplantace srdce Dospělým pacientům převáděným na Advagraf by měla být podávána počáteční perorální dávka 0, 15 mg/ kg/ den jednou denně, a to ráno.
Jiné typy alotransplantací Ačkoliv nejsou s přípravkem Advagraf žádné klinické zkušenosti u pacientů po transplantaci plic, pankreatu a střeva, Prograf byl u pacientů po transplantaci plic používán v počáteční perorální dávce 0, 10 – 0, 15 mg/ kg/ den, u pacientů po transplantaci pankreatu v počáteční perorální dávce 0, 2 mg/ kg/ den a u pacientů po transplantaci střeva v počáteční perorální dávce 0, 3 mg/ kg/ den.
Přizpůsobení dávky u specifických skupin pacientů Pacienti s poruchou jaterních funkcí U pacientů se závažným poškozením jater může být nutné snížení dávky, aby se udržely minimální krevní hladiny v rovnovážném stavu v doporučeném cílovém rozmezí.
Pacienti s poruchou funkce ledvin Vzhledem k tomu, že farmakokinetika takrolimu není ovlivněna funkcí ledvin, není třeba dávku upravovat.
Avšak vzhledem k nefrotoxickému potenciálu takrolimu se doporučuje pečlivé sledování renálních funkcí (včetně koncentrace sérového kreatininu, výpočtu clearance kreatininu a sledování vylučování moči).
Rasa Ve srovnání s bělochy mohou černí pacienti vyžadovat k dosažení podobných minimálních hladin vyšší dávky takrolimu.
Pohlaví Nebyly doloženy žádné rozdíly mezi muži a ženami v dávkách potřebných k dosažení podobných minimálních koncentrací v rovnovážném stavu.
Starší pacienti Z doposud získaných poznatků nevyplývá, že by se dávkování takrolimu u starších pacientů mělo upravovat.
Konverze z cyklosporinu na Advagraf Pacientům převáděným z terapie založené na cyklosporinu na terapii založenou na takrolimu je nutné věnovat pozornost (viz bod 4. 4 a 4. 5).
Terapii přípravkem Advagraf je možné začít po stanovení koncentrace cyklosporinu v krvi a po zvážení klinického stavu pacienta.
V případě zvýšených hladin cyklosporinu v krvi je vhodné odložit podávání takrolimu.
V praxi byla terapie přípravkem takrolimem zahajována 12- 24 hodin po ukončení léčby cyklosporinem.
Po změně terapie je vhodné pokračovat ve sledování hladiny cyklosporinu v krvi, protože může být ovlivněna jeho clearance.
Doporučené cílové koncentrace v plné krvi Dávkování musí být primárně založeno na klinickém odhadu rejekce a tolerability každého jednotlivého pacienta; pomocným vodítkem jsou výsledky monitorování minimálních hladin takrolimu v krvi.
Pro optimalizaci dávky je dostupných několik imunologických metod stanovení koncentrace takrolimu v krvi.
V běžné klinické praxi jsou hladiny v
4 plné krvi sledovány pomocí imunologických metod.
Vztah mezi minimálními hladinami takrolimu (C24) a systémovou expozicí (AUC0- 24) je u obou forem – přípravků Advagraf a Prograf - obdobný.
V potransplantačním období by měly být sledovány minimální hladiny takrolimu v rovnovážném stavu v krvi.
Při perorální léčbě se krev na stanovení minimální hladiny Advagraf v rovnovážném stavu má odebrat 24 hodin po jeho podání, tedy těsně před podáním další dávky.
Doporučuje se časté monitorování minimálních hladin takrolimu během prvních dvou týdnů po transplantaci a další periodické monitorování v udržovací fázi léčby.
Minimální hladiny takrolimu je třeba rovněž monitorovat po konverzi z přípravku Prograf na Advagraf, při změnách dávky, změně imunosupresivního režimu a současném podávání látek, které mohou ovlivnit koncentraci takrolimu v krvi (viz bod 4. 5).
Frekvence monitorování takrolimu je dána klinickou potřebou.
Vzhledem k tomu, že Advagraf je přípravek s nízkou clearance, může trvat několik dní než se po úpravě dávky dosáhne ustáleného stavu.
Z analýz klinických studií vyplývá, že většina pacientů může být úspěšně léčena, jestliže se minimální hladina takrolimu v rovnovážném stavu v krvi udržuje pod hodnotou 20 ng/ ml.
Při interpretaci hladin v plné krvi je nutné zvažovat klinický stav pacienta.
V klinické praxi byly minimální hladiny takrolimu v rovnovážném stavu v plné krvi v raném potransplantačním období obvykle v rozsahu 5- 20 ng/ ml u pacientů po transplantaci jater a 10- 20 ng/ ml u pacientů po transplantaci ledvin a srdce.
Potom, v průběhu udržovací léčby, byly hladiny u všech typů transplantací obvykle v rozmezí 5- 15 ng/ ml.
4. 3 Kontraindikace
Hypersenzitivita na takrolimus nebo jiné makrolidy nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Byly pozorovány chyby v medikaci včetně náhodných, nezamýšlených nebo nekontrolovaných záměn různých forem takrolimu s okamžitým nebo prodlouženým uvolňováním.
Tyto záměny vedly k závažným nežádoucím účinkům včetně rejekce štěpu a dalším nežádoucím účinkům, které mohou být důsledkem buď nedostatečné nebo nadměrné expozice takrolimu.
Změny formy nebo dávkování lze provádět pouze pod přímým dohledem odborníka v transplantologii (viz bod 4. 2 a 4. 8).
Zkušenosti u pacientů jiné než bílé populace a u pacientů se zvýšeným imunologickým rizikem (např. retransplantace, průkaz panel reaktivních protilátek (PRA)) jsou omezené.
Pro Advagraf - formu s prodlouženým uvolňováním – nejsou klinická data pro léčbu rejekce alotransplantátu rezistentní na jiná imunosupresiva u dospělých pacientů dosud k dispozici.
Pro Advagraf - formu s prodlouženým uvolňováním - nejsou klinická data pro rejekci transplantátu u dospělých příjemců srdečního alotransplantátu a dětských příjemců alotransplantátu dosud k dispozici.
V iniciální potransplantační fázi by mělo být rutinně prováděno vyšetřování následujících parametrů: krevního tlaku, EKG, neurologického a zrakového stavu, glykémie nalačno, iontů (zvláště draslíku), jaterních a ledvinových funkčních testů, hematologických parametrů, srážlivosti a hladin bílkovin v plazmě.
Pokud dojde ke klinicky relevantním změnám sledovaných parametrů, je třeba imunosupresivní režim příslušně upravit.
Vzhledem k riziku interakcí vedoucích k poklesu hladin takrolimu v krvi a tedy snížení jeho klinického účinku je třeba se vyhnout užívání rostlinných léčivých přípravků obsahujících třezalku tečkovanou (Hypericum perforatum) nebo jiných rostlinných přípravků současně s přípravkem Advagraf (viz bod 4. 5).
Vzhledem k tomu, že hladiny takrolimu v krvi se mohou významně měnit při průjmových stavech, je třeba v těchto případech koncentraci takrolimu v krvi sledovat zvlášť pečlivě.
5 Je nutné se vyhnout současnému podávání cyklosporinu a takrolimu a pacientům, kterým je podáván takrolimus poté, co užívali cyklosporin, je nutné věnovat pozornost (viz bod 4. 2 a 4. 5).
Vzácně byly při léčbě přípravkem Prograf pozorovány ventrikulární hypertrofie a hypertrofie septa popsané jako kardiomyopatie; mohou se tedy vyskytnout i u přípravku Advagraf.
Většina takových případů byla reverzibilní a vyskytovaly se v případech, kdy byly minimální koncentrace takrolimu v rovnovážném stavu v krvi mnohem vyšší než doporučované maximální hladiny.
Další faktory, u nichž bylo zjištěno, že zvyšují riziko výskytu těchto klinických příznaků, zahrnovaly již dříve existující srdeční choroby, léčbu kortikosteroidy, hypertenzi, poruchu funkce ledvin nebo jater, infekce, retenci tekutin a edémy.
U vysoce rizikových pacientů s výraznou imunosupresí je proto nutné sledování před transplantací i po ní (např. zpočátku po 3 měsících a později po 9- 12 měsících) pomocí takových vyšetření, jako je echokardiografie nebo EKG.
Pokud tato vyšetření prokáží jakékoliv změny, je třeba uvážit snížení dávky přípravku Advagraf, nebo změnu léčby na jiný imunosupresivní přípravek.
Takrolimus může prodloužit QT interval, ale zatím neexistuje zásadní důkaz, že způsobuje Torsades de Pointes.
S opatrností je třeba přistupovat k pacientům s diagnostikovaným nebo suspektním vrozeným syndromem dlouhého QT intervalu.
U pacientů léčených takrolimem byly hlášeny případy lymfoproliferativních poruch spojených s EBV.
Riziko lymfoproliferativních poruch spojených s EBV zvyšuje současné podávání imunosupresiv jako jako jsou antilymfotické protilátky.
U EBV- VCA (virový kapsidový antigen) negativních pacientů bylo hlášeno zvýšené riziko vývoje lymfoproliferativních poruch.
V této skupině pacientů je tedy třeba před podáním přípravku Advagraf ověřit EBV- VCA sérologický stav.
Během léčby se doporučuje pečlivé monitorování pomocí EBV- PCR.
Pozitivní EBV- PCR může přetrvávat měsíce a sama o sobě nemusí být známkou lymforproliferativní choroby nebo lymfomu.
Pacienti léčení imunosupresivy včetně přípravku Advagraf mají zvýšené riziko oportunních infekcí (bakteriálních, mykotických, virových i protozoárních).
Mezi tyto stavy patří i nefropatie způsobená BK virem a progresivní multifokální leukoencefalopatie (PML) způsobená JC virem.
Je třeba, aby bral lékař tyto skutečnosti v úvahu při diferenciální diagnostice u imunosuprimovaných pacientů se zhoršující se funkcí ledvin nebo s neurologickými příznaky.
Tak jako u jiných imunosupresiv by, vzhledem k potenciálnímu riziku vzniku maligních změn kůže, mělo být vystavení kůže slunečnímu a ultrafialovému světlu omezeno tím, že pacienti nosí ochranné oblečení a používají ochranný krém s vysokým protektivním faktorem.
Stejně jako u jiných vysoce účinných imunosupresiv není míra rizika vzniku sekundárního novotvaru známa (viz bod 4. 8).
U pacientů léčených takrolimem byl hlášen výskyt reverzibilního posteriorního encefalopatického syndromu (PRES).
MRI).
Pokud je diagnostikován PRES, doporučuje se odpovídající kontrola krevního tlaku a křečí a okamžité přerušení systémového podávání takrolimu.
Pokud se přijmou příslušná opatření, většina pacientů se zcela uzdraví.
Vzhledem k tomu, že Advagraf tobolky s prodlouženým uvolňování obsahuje laktosu, je třeba zvláštní pozornost věnovat pacientům se vzácnou vrozenou intolerancí galaktózy, laktosovou deficiencí laponského typu a syndromem malabsorpce glukosy/ galaktosy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolické interakce Systémově dostupný takrolimus je metabolizován jaterním CYP3A4.
Byla také prokázána metabolizace pomocí CYP3A4 ve střevní stěně.
Souběžné užívání léčivých přípravků a léků rostlinného původu, o nichž je známo, že inhibují nebo indukují CYP3A4, může ovlivnit
6 metabolismus takrolimu, a tím zvýšit nebo snížit hladinu takrolimu v krvi.
Silné interakce byly pozorovány u antimykotických látek, jako je ketokonazol, flukonazol, itrakonazol a vorikonazol, u makrolidového antibiotika erytromycinu a u inhibitorů HIV proteáz (např. ritonaviru).
Současné podávání těchto látek může vyžadovat snížené dávky takrolimu téměř u všech pacientů.
Farmakologické studie ukázaly, že vzestup krevních hladin je hlavně důsledkem zvýšení biologické dostupnosti takrolimu vlivem inhibice gastrointestinálního metabolismu.
Účinek na jaterní clearance je vyjádřen méně.
Slabší interakce byly pozorovány u klotrimazolu, klaritromycinu, josamycinu, nifedipinu, nikardipinu, diltiazemu, verapamilu, danazolu, etinylestradiolu, omeprazolu a nefazodonu.
Bylo prokázáno, že následující látky jsou potenciálními inhibitory takrolimového metabolismu in vitro: bromokryptin, kortizon, dapson, ergotamin, gestoden, lidokain, mefenytoin, mikonazol, midazolam, nilvadipin, norethindron, chinidin, tamoxifen, (triacetyl) oleandomycin.
Bylo zaznamenáno zvýšení hladiny takrolimu v krvi u grapefruitové šťávy, a proto je třeba se vyhnout jejímu požívání.
Lansoprazol a cyklosporin mohou inhibovat metabolismus takrolimu zprostředkovaný CYP3A4 a vést ke zvýšení koncentrací takrolimu v krvi.
Induktory metabolismu Klinicky vykazují schopnost snižovat hladiny takrolimu následující látky:
Silné interakce byly pozorovány u rifampicinu, fenytoinu, třezalky (Hypericum perforatum), což může vyžadovat zvýšení dávky takrolimu téměř u všech pacientů.
Klinicky významné interakce byly pozorovány rovněž u fenobarbitalu.
Prokázalo se, že udržovací dávky kortikosteroidů snižují hladiny takrolimu v krvi.
Vysoké dávky prednizolonu nebo metylprednizolonu podávané při léčbě akutní rejekce mají potenciál zvýšit nebo snížit hladinu takrolimu v krvi.
Karbamazepin, metamizol a isoniazid mohou snižovat koncentraci takrolimu.
Z toho důvodu může souběžné užívání takrolimu s léčivými přípravky, o nichž je známo, že jsou metabolizovány pomocí CYP3A4, ovlivnit metabolizmus těchto léčivých přípravků.
Současné podávání takrolimu prodlužuje poločas cyklosporinu.
Kromě toho se mohou vyskytnout synergistické/ aditivní nefrotoxické účinky.
Z tohoto důvodu se kombinované podávání cyklosporinu a takrolimu nedoporučuje a pokud podáváme takrolimus pacientům, kteří před tím užívali cyklosporin, je třeba dbát zvýšené opatrnosti (viz bod 4. 2 a 4. 4).
Bylo prokázáno, že takrolimus zvyšuje hladiny fenytoinu v krvi.
Poněvadž to může mít za následek zvýšené hladiny těchto hormonů v krvi, je třeba opatrnosti při rozhodování o kontracepčních opatřeních.
Znalosti o interakcích takrolimu se statiny jsou omezené.
Z klinických údajů lze soudit, že farmakokinetika statinů není současným podáváním takrolimu zásadně ovlivněna.
Údaje ze zkoušek na zvířatech ukázaly, že takrolimus může snižovat clearance a zvyšovat poločas fenobarbitalu a fenazonu.
Jiné potenciální interakce, které mohou zvýšit systémovou expozici takrolimu Prokinetika jako metoklopramid a cisaprid.
Cimetidin Magnesium- aluminium- hydroxid.
7 Ostatní interakce vedoucí ke škodlivým klinickým účinkům Současné užívání takrolimu s léčivými přípravky, o nichž je známo, že mají nefrotoxický nebo neurotoxický vliv, může toto působení zvýšit (např. aminoglykozidy, inhibitory gyrázy, vankomycin, kotrimoxazol, NSAID, ganciklovir nebo aciklovir).
Zvýšená nefrotoxicita byla také pozorována po podání amfotericinu B a ibuprofenu ve spojení s takrolimem.
Vzhledem k tomu, že léčba takrolimem může být spojena s hyperkalémií nebo může zvýšit již existující hyperkalémii, je třeba se vyhnout vysokému příjmu draslíku a diuretikům šetřícím draslík (např. amiloridu, triamterenu nebo spironolaktonu).
Imunosupresiva mohou ovlivnit odpověď na vakcinaci, takže vakcinace v době léčby takrolimem může být méně účinná.
Je třeba se vyhnout použití vakcín se živými oslabenými kmeny.
Upozornění v souvislosti s vazbou na bílkoviny Takrolimus je velkou měrou vázán na plazmatické bílkoviny.
NSAID, perorální antikoagulancia, nebo perorální antidiabetika).
4. 6 Těhotenství a kojení
Údaje u lidí potvrdily, že takrolimus prochází placentou.
Omezené údaje od příjemců transplantovaných orgánů neprokazují, že by ve srovnání s jinými imunosupresivními léčivými přípravky bylo riziko vlivu nežádoucích příhod na průběh a výsledek těhotenství během léčby takrolimem zvýšeno.
Doposud nejsou k dispozici žádné jiné relevantní epidemiologické údaje.
Podání takrolimu těhotným ženám lze zvážit, pokud je tato léčba nutná, neexistuje bezpečnější alternativa a očekávaný prospěch ospravedlní potenciální riziko pro plod.
V případě expozice in utero se doporučuje sledování novorozence s ohledem na potenciální nežádoucí příhody takrolimu (zvláště vliv na ledviny).
Existuje riziko předčasného porodu (< 37. týden) a také hyperkalémie u novorozence (incidence 8 ze 111 novorozenců, tj.
7, 2%), která se však spontánně upraví.
U potkanů a králíků způsobuje takrolimus embryofetální toxicitu a to v dávkách, které vykazují toxicitu pro matku (viz bod 5. 3).
Takrolimus ovlivňoval fertilitu potkaních samců (viz bod 5. 3).
Kojení Údaje u lidí dále potvrdily, že takrolimus přestupuje do mateřského mléka.
Poněvadž se nedá vyloučit škodlivý vliv na novorozence, neměly by ženy v době užívání přípravku Advagraf kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Takrolimus může způsobit zrakové a neurologické poruchy.
Tento účinek může být zvýšen, jestliže je současně s přípravkem Advagraf podáván alkohol.
8
vzácné: velmi vzácné:
perikardiální výpotek abnormální echokardiogram
Poruchy krve a lymfatického systému časté:
anemie, leukopenie, trombocytopenie, leukocytóza, abnormální výsledky analýzy erytrocytů
méně časté:
koagulopatie, abnormální výsledky analýz koagulace a krvácení, pancytopenie, neutropenie
vzácné:
trombotická trombocytopenická purpura, hypoprotrombinemie
Poruchy nervového systému velmi časté: tremor, bolest hlavy časté:
záchvatovité stavy, poruchy vědomí, parestézie a dysestézie, periferní neuropatie, závratě, zhoršené psaní, poruchy nervového systému
méně časté:
kóma, krvácení do CNS a cerebrovaskulární příhody, plegie a paréza, encefalopatie, abnormality v řeči a používání jazyka, amnézie
vzácné: velmi vzácné:
hypertonie myastenie
Poruchy oka
časté: méně časté: vzácné:
rozmazané vidění, fotofobie, oční poruchy katarakta slepota
Poruchy ucha a labyrintu časté: méně časté: vzácné:
tinitus hypoakusie neurosenzorická hluchota
velmi vzácné: poškození sluchu
Respirační, hrudní a mediastinální poruchy časté:
dušnost, choroby plicního parenchymu, pleurální výpotek, faryngitis, kašel, nosní kongesce a záněty
respirační selhání, poruchy respiračního traktu, astma syndrom akutní respirační tísně
Gastrointestinální poruchy velmi časté: časté:
průjem, nauzea gastrointestinální zánětlivé stavy, gastrointestinální ulcerace a perforace, gastrointestinální krvácení, stomatitis a ulcerace, ascites, zvracení, gastrointestinální a abdominální bolest, dyspeptické příznaky, zácpa, flatulence, plynatost a roztažení střev, řídká stolice, gastrointestinální příznaky
méně časté:
paralytický ileus, peritonitis, akutní a chronická pankreatitis, zvýšená hladina amylázy v krvi, gastroezofageální reflux, poruchy vyprazdňování žaludku
Poruchy ledvin a močových cest velmi časté: časté:
poškození ledvin selhání ledvin, akutní selhání ledvin, oligurie, renální tubulární nekróza, toxická nefropatie, močové abnormality, příznaky postižení měchýře a uretry
méně časté.
velmi vzácné: nefropatie, hemoragická cystitis
Poruchy kůže a podkožní tkáně časté: méně časté:
pruritus, vyrážka, alopecie, akné, zvýšené pocení dermatitis, fotosenzitivita
vzácné: velmi vzácné:
toxická epidermální nekrolýza (Lyellův syndom) Stevens- Johnsonův syndrom
Poruchy svalové a kosterní soustavy a pojivové tkáně časté: méně časté:
bolesti kloubů, svalové křeče, bolesti v končetinách, bolesti zad poruchy kloubů
Endokrinní poruchy vzácné:
Poruchy metabolismu a výživy velmi časté: hyperglykemické stavy, diabetes mellitus, hyperkalémie časté:
hypomagnezémie, hypofosfatémie, hypokalémie, hypokalcémie, hyponatrémie, retence tekutin, hyperurikémie, snížená chuť k jídlu, anorexie, metabolické acidózy, hyperlipidémie, hypercholesterolémie, hypertriacylglycerolémie, abnormality jiných iontů
méně časté:
dehydratace, hypoproteinémie, hyperfosfatémie, hypoglykémie
Infekce a zamoření Tak jako u ostatních vysoce účinných imunosupresiv jsou také při léčbě takrolimem pacienti často vystaveni zvýšenému riziku infekcí (virových, bakteriálních, plísňových, protozoálních).
Průběh dříve vzniklých infekcí se může zhoršit.
Mohou vzniknout jak generalizované, tak lokalizované infekce.
U pacientů léčených imunosupresivy včetně přípravku Advagraf byly hlášeny případy nefropatie způsobené BK virem a progresivní multifokální leukoencefalopatie (PML) způsobená JC virem.
primární dysfunkce štěpu chyby v medikaci včetně náhodných, nezamýšlených nebo nekontrolovaných záměn
různých forem takrolimu s okamžitým nebo prodlouženým uvolňováním.
V této souvislosti byla hlášena řada případů rejekce transplantátu (četnost nelze z dostupných údajů určit).
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) U pacientů léčených imunosupresivy je zvýšené riziko vzniku malignit.
V souvislosti s léčbou takrolimem bylo referováno o benigních a maligních novotvarech včetně lymfoproliferativních poruch spojených s EBV a malignit kůže.
Cévní poruchy velmi časté: hypertenze časté:
krvácení, tromboembolické a ischemické příhody, periferní vaskulární poruchy, cévní hypotenzivní poruchy
méně časté:
Celkové poruchy a reakce v místě aplikace časté:
astenické stavy, febrilní stavy, edémy, bolest a diskomfort, zvýšená alkalická fosfatáza v krvi, zvýšení tělesné hmotnosti, porušené vnímání tělesné teploty
multiorgánové selhání, flu- like syndrom, teplotní intolerance, pocit tlaku v hrudníku, nervozita, pocit nenormality, zvýšená hladina laktát- dehydrogenázy v krvi, pokles tělesné hmotnosti
vzácné: velmi vzácné:
žízeň, pády, sevření hrudníku, snížená pohyblivost, vředy zmnožení tukové tkáně
Poruchy imunitního systému U pacientů, kteří užívají takrolimus, byly pozorovány alergické a anafylaktoidní reakce (viz bod 4. 4).
Poruchy jater a žlučových cest časté:
abnormality jaterních enzymů a funkce jater, cholestáza a žloutenka, hepatocelulární
trombóza jaterní arterie, venookluzivní choroba jater selhání jater, stenóza žlučovodu
Poruchy reprodukčního systému a prsu méně časté:
dysmenorea a děložní krvácení
Psychiatrické velmi časté: časté:
poruchy insomnie příznaky úzkosti, zmatenost a dezorientace, deprese, depresivní nálada, poruchy nálady, noční můry, halucinace, mentální poruchy
méně časté:
psychotické poruchy
4. 9 Předávkování
Zkušenosti s předávkováním jsou omezené.
Bylo popsáno několik případů náhodného předávkování takrolimem s následujícími příznaky: třes, bolesti hlavy, nauzea a zvracení, infekce, kopřivka, letargie, vzestup dusíku močoviny v krvi, zvýšené koncentrace sérového kreatininu a vzestup hladiny alaninaminotransferázy.
Při předávkování takrolimem neexistuje žádné specifické antidotum.
Pokud k němu dojde, je třeba provádět obecná podpůrná opatření a symptomatickou léčbu.
Vysoká molekulární hmotnost, nízká rozpustnost ve vodě a rozsáhlá vazba na erytrocyty a plazmatické bílkoviny je důvodem, proč se předpokládá, že takrolimus nebude dialyzovatelný.
U ojedinělých pacientů s velmi vysokými plazmatickými hladinami byla při redukci toxických koncentrací takrolimu efektivní hemofiltrace, eventuálně hemodiafiltrace.
Při perorální intoxikaci je užitečný výplach žaludku a/ nebo použití adsorbentů (jako je aktivní uhlí), pokud se použijí krátce po podání.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory kalcineurinu, ATC kód:
L04AD02
Mechanizmus účinku a farmakodynamické působení Předpokládá se, že účinek takrolimu na molekulární úrovni je zprostředkován vazbou na cytosolový protein (FKBP12), který je zodpovědný za nitrobuněčnou akumulaci sloučeniny.
Tím dochází ke kalcium dependentní inhibici signálu v transdukční cestě T- buněk, čímž se zamezí transkripci určité skupiny genů lymfokinů.
Takrolimus je silné imunosupresivum, jehož účinek byl ověřen v pokusech in vitro a in vivo.
Takrolimus zejména inhibuje tvorbu cytotoxických lymfocytů, které jsou hlavně zodpovědné za odhojení štěpů.
Potlačuje aktivaci T- buněk a proliferaci B- buněk, která je závislá na T- helper buňkách, a také tvorbu lymfokinů (jako např. interleukinů- 2, - 3 a γ- interferonu) a expresi receptorů interleukinu- 2.
Výsledky z klinických studií s takrolimem podávaným jednou denně – přípravek Advagraf Transplantace jater Účinnost a bezpečnost přípravků Advagraf a Prograf, u obou v kombinaci s kortikosteroidy, byla porovnávána u 471 de novo příjemců jaterního transplantátu.
Četnost biopsií potvrzené akutní rejekce v období prvních 24 týdnů po transplantaci byla 32, 6% ve skupině užívající Advagraf (N = 237) a 29, 3% ve skupině užívající Prograf (N = 234).
Rozdíl v účinnosti léčby (Advagraf- Prograf) činil 3, 3% (95% interval spolehlivosti [- 5. 7%, 12. 3%]).
Podíl pacientů s dvanáctiměsíčním přežitím byl 89, 2% ve skupině užívající Advagraf a 90, 8% ve skupině užívající Prograf.
11 mužů).
Dvanáctiměsíčního přežití štěpu bylo dosaženo u 85, 3% (Advagraf) a 85, 6% (Prograf) pacientů.
Transplantace ledvin Účinnost a bezpečnost přípravků Advagraf a Prograf, u obou v kombinaci s mykofenolát mofetilem (MMF) a kortikosteroidy, byla porovnávána u 667 de novo příjemců ledvinového transplantátu.
Četnost biopsií potvrzené akutní rejekce v období prvních 24 týdnů po transplantaci byla 18, 6% ve skupině užívající Advagraf (N = 331) a 14, 9% ve skupině užívající Prograf (N = 336).
Rozdíl v účinnosti léčby (Advagraf- Prograf) činil 3, 8% (95% interval spolehlivosti [- 2, 1%, 9, 6%]).
Ve skupině užívající Advagraf zemřelo 10 pacientů (3 ženy, 7 mužů) a ve skupině užívající Prograf 8 pacientů (3 ženy, 5 mužů).
Dvanáctiměsíčního přežití štěpu bylo dosaženo u 91, 5% (Advagraf) a 92, 8% (Prograf) pacientů.
Účinnost a bezpečnost přípravku Prograf, cyklosporinu a přípravku Advagraf, u všech v kombinaci s protilátkovou indukcí basiliximabem, MMF a kortikosteroidy, byla porovnávána u 638 de novo příjemců ledvinového transplantátu.
Incidence selhání lěčby po 12 měsících (definovaného jako smrt, ztráta štěpu, biopsií potvrzená akutní rejekce nebo nemožnost dalšího sledování pacienta) byla 14% ve skupině užívající Advagraf (N = 214), 15, 1% ve skupině užívající Prograf (N = 212) a 17, 0% ve skupině cyklosporinu (N = 212).
(Prograf- cyklosporin) (95, 2% interval spolehlivosti [- 8, 9%, 5, 2%]) při srovnání Prografu s cyklosporinem.
Ve skupině užívající Advagraf zemřeli 3 pacienti (všechni byli muži), ve skupině užívající Prograf 10 pacientů (3 ženy, 7 mužů) a v cyklosporinové skupině 6 pacientů (3 muži a 3 ženy).
Dvanáctiměsíčního přežití štěpu bylo dosaženo u 96, 7% (Advagraf), 92, 9% (Prograf) a 95, 7% (cyklosporin) pacientů.
Údaje z publikací o takrolimu podávaného dvakrát denně jako Prograf tobolky u jiných primárních transplantací orgánů Prograf se stal uznávaným způsobem léčby jako primární imunosupresivní léčivý přípravek po transplantaci plic, pankreatu a střeva.
V uveřejněných prospektivních studiích byl účinek takrolimu jako primárního imunosupresiva sledován u přibližně 175 pacientů po transplantaci plic, 475 pacientů po transplantaci pankreatu a 630 pacientů po transplantaci střeva.
Celkově lze říct, že bezpečnostní profil takrolimu v těchto uveřejněných studiích byl podobný jako v rozsáhlých studiích, kde byl takrolimus použit jako primární léčba u transplantací jater, ledvin a srdce.
Výsledky účinnosti v největších studiích každé indikace jsou shrnuty níže.
Transplantace plic Předběžná analýza nedávné multicentrické studie s perorálním přípravkem Prograf se zabývala 110 pacienty, kteří podle náhodného výběru 1: 1 dostávali buď takrolimus, nebo cyklosporin.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 01 až 0, 03 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 05 až 0, 3 mg/ kg/ den.
V prvním roce po transplantaci byl zjištěn nižší výskyt akutních rejekcí u pacientů léčených takrolimem oproti těm, kteří byli léčeni cyklosporinem (11, 5% proti 22, 6%), nižší výskyt chronických rejekcí a syndromu obliterující bronchiolitidy (2, 86% proti 8, 57%).
Podíl jednoletého přežití byl 80, 8% u takrolimu a 83% u cyklosporinové skupiny (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
Další randomizovaná studie zahrnovala 66 pacientů léčených takrolimem oproti 67 pacientům léčeným cyklosporinem.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 025 mg/ kg/ den a perorální takrolimus byl podáván v dávce 0, 15 mg/ kg/ den s následným přizpůsobením dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 10 až 20 ng/ ml.
Jeden rok přežilo 83% pacientů léčených takrolimem a 71% těch, kteří byli léčeni cyklosporinem, dvouleté přežití bylo podle uvedeného pořadí 76% a 66%.
Akutní rejekční příhody na 100 pacientů/ dnů byly početně méně časté u skupiny s takrolimem (0, 85 příhod), než u skupiny užívající cyklosporin (1, 09 příhod).
Obliterativní bronchiolitis vznikla u 21, 7% pacientů léčených takrolimem a u 38, 0% pacientů cyklosporinové skupiny (p=0, 025).
Přechod na takrolimus byl potřebný u významně větší skupiny pacientů léčených cyklosporinem (n=13), než přechod
V další dvoucentrické studii bylo náhodně vybráno 26 pacientů do takrolimové skupiny a 24 do cyklosporinové skupiny.
Podávání takrolimu bylo zahájeno kontinuální intravenózní infúzí v dávce 0, 05 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 1 až 0, 3 mg/ kg/ den s následným přizpůsobováním dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 12 až 15 ng/ ml.
Jeden rok přežilo 73, 1% pacientů léčených takrolimem a 79, 2% pacientů léčených cyklosporinem.
Absence akutní rejekce po transplantaci plic byla vyšší ve skupině léčené takrolimem po 6 měsících (57, 7% proti 45, 8%) i po jednom roce (50% proti 33, 3%) (Treede et al., J Heart Lung Transplant 2001; 20: 511).
Tyto tři studie vykazovaly podobná procenta přežití.
Výskyt akutní rejekce byl ve všech třech studiích početně nižší u takrolimu a jedna ze studií zjistila významně nižší výskyt syndromu obliterující bronchiolitidy při léčbě takrolimem.
Transplantace pankreatu Multicentrická studie s perorálním přípravkem Prograf zahrnovala 205 pacientů, kteří podstoupili současnou transplantaci pankreatu a ledvin, z nichž bylo metodou náhodného výběru 103 určeno k užívání takrolimu a 102 užívalo cyklosporin.
Počáteční perorální dávka takrolimu podle protokolu byla 0, 2 mg/ kg/ den a později byla přizpůsobována tak, aby bylo dosaženo cílových minimálních hladin v rovnovážném stavu v krvi 8 až 15 ng/ ml pátého dne a 5 až 10 ng/ ml po šestém měsíci.
Přihojení transplantovaného pankreatu jeden rok po operaci bylo významně vyšší po podání takrolimu – 91, 3%, než po cyklosporinu – 74, 5% (p < 0, 0005), zatímco přihojení transplantovaných ledvin bylo v obou skupinách podobné.
Celkem 34 pacientů bylo převedeno z léčby cyklosporinem na takrolimus, ale pouze 6 pacientů léčených takrolimem vyžadovalo převedení na alternativní terapii (Bechstein et al., Transplantation 2004; 77: 1221).
Transplantace střeva Uveřejněná klinická studie z jednoho centra o použití perorálního přípravku Prograf k primární léčbě po transplantaci střeva ukázala, že vypočítaná četnost přežití 155 pacientů (65 po transplantaci pouze střeva, 75 jater a střeva, 25 po multiviscerální transplantaci), kteří dostávali takrolimus a prednizon byla 75% po jednom roce, 54% po 5 letech a 42% po 10 letech.
Na začátku sledování byla počáteční perorální dávka takrolimu 0, 3 mg/ kg/ den.
Současně se vzrůstající zkušeností se v průběhu 11 let trvale zlepšovaly i výsledky.
Zřejmě k tomu přispěla v této indikaci během let řada inovací, jako například technika pro časnou detekci infekce virem Epstein- Barr (EBV) a CMV, rozmnožení kostní dřeně, současné užívání antagonisty interleukinu- 2 daklizumabu, nižší počáteční dávky takrolimu s cílovými minimálními hladinami v rovnovážném stavu 10 až 15 ng/ ml a nejnověji ozáření alotransplantátu (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
5. 2 Farmakokinetické vlastnosti
Absorpce Bylo prokázáno, že u člověka může docházet k absorbci takrolimu v celém zažívacím traktu.
Celkově je takrolimus rychle absorbován.
Advagraf je forma takrolimu s prodlouženým uvolňováním; vyznačuje se tedy prodlouženým perorálním absorpčním profilem s průměrným časem k dosažení Cmax přibližně 2 hodiny.
Absorpce je variabilní a průměrná perorální biologická dostupnost takrolimu (stanovená u přípravku Prograf) leží v rozmezí 20 – 25% (individuální rozmezí u dospělých pacientů je 6% - 43%).
Perorální biologická dostupnost přípravku Advagraf se snižuje, pokud je podán po jídle.
Jak míra tak rozsah absorpce přípravku Advagraf se snižuje, je- li přípravek podáván s jídlem.
Žluč neovlivňuje absorpci takrolimu; léčbu přípravkem Advagraf lze tedy zahájit perorálně.
U přípravku Advagraf existuje těsná korelace mezi AUC a minimálními hladinami v rovnovážném stavu v plné krvi.
Monitorování minimálních hladin v rovnovážném stavu v plné krvi je proto vhodným způsobem pro odhad systémové expozice.
Distribuce a eliminace Využití takrolimu po intravenózním podání má u člověka bifázický průběh.
V systémové cirkulaci se takrolimus silně váže na erytrocyty, což má za následek distribuční poměr koncentrací plná krev/ plazma 20: 1.
V plazmě se takrolimus silně váže (98, 8%) na plazmatické bílkoviny, hlavně na sérový albumin a α- 1- kyselý glykoprotein.
13 Takrolimus je v těle do velké míry distribuován.
Distribuční objem v rovnovážném stavu odvozený od plazmatické koncentrace je přibližně 1300 l (u zdravých dobrovolníků).
Odpovídající údaje v celé krvi jsou okolo 47, 6 l.
Takrolimus je látka s nízkou clearance.
U zdravých dobrovolníků byla celková tělesná clearance stanovená z plné krve v průměru 2, 25 l/ hod.
U dospělých pacientů po transplantaci jater, ledvin a srdce byla naměřena clearance 4, 1 l/ hod., 6, 7 l/ hod. a 3, 9 l/ hod. podle uvedeného pořadí.
U dětí po transplantaci jater je celková tělesná clearance dvakrát vyšší než u dospělých pacientů po transplantaci jater.
Předpokládá se, že takové faktory jako nízký hematokrit a nízká hladina bílkovin, které mají za následek zvýšení podílu nevázané frakce takrolimu, nebo zvýšení metabolizmu indukované kortikosteroidy mohou být odpovědné za vyšší clearance pozorované u příjemců transplantátů.
Poločas takrolimu je dlouhý a variabilní.
U zdravých jedinců je průměrný poločas stanovený v plné krvi přibližně 43 hodin.
Metabolizmus a biotransformace Takrolimus je z velké části metabolizován v játrech, primárně cytochromem P450- 3A4.
Takrolimus je také ze značné části metabolizován ve střevní stěně.
Bylo identifikováno několik metabolitů.
Pouze u jednoho z nich byla in vitro prokázána imunosupresivní aktivita podobná takrolimu.
Ostatní metabolity vykazovaly pouze malou nebo žádnou imunosupresivní aktivitu.
V systémovém oběhu byl nalezen pouze jeden z neaktivních metabolitů v nízkých koncentracích.
Metabolity tedy nepřispívají k farmakologické aktivitě takrolimu.
Vylučování Po intravenózní i perorální aplikaci takrolimu značeného 14C se většina radioaktivity eliminovala stolicí.
Přibližně 2% se vyloučilo močí.
Méně než 1% nezměněného takrolimu bylo detekováno v moči a stolici, což ukazuje, že takrolimus je takřka úplně metabolizován před eliminací a že žluč má zásadní roli v procesu eliminace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve zkouškách toxicity na potkanech a paviánech byly nejvíce postiženými orgány ledviny a pankreas.
U potkanů měl takrolimus toxické účinky na nervový systém a oči.
U králíků byly po intravenózním podání takrolimu pozorovány reverzibilní kardiotoxické účinky.
U potkanů a králíků byla pozorována embryofetální toxicita, a to pouze v dávkách, které způsobily významné poškození mateřského organismu.
U potkanů byly po podání toxických dávek postiženy samičí rozmnožovací funkce včetně porodu a potomstvo vykazovalo sníženou porodní hmotnost, životaschopnost a zhoršení růstu.
U potkanů byl zaznamenán nepříznivý účinek takrolimu na samčí plodnost projevující se sníženým množstvím a pohyblivostí spermií.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Ethylcelulosa Monohydrát laktosy Magnesium- stearát.
Obal tobolky:
Oxid titaničitý Žlutý oxid železitý Červený oxid železitý Želatina.
14 Inkoust (Opacode S- 1- 15083):
Šelak Sojový lecitin Simetikon Červený oxid železitý (E 172) Hydroxypropylcelulosa.
6. 2 Inkompatibility
Takrolimus není kompatibilní s PVC.
Sondy, stříkačky nebo jiná zařízení, které se používají k přípravě suspenze z obsahu tobolky přípravku Advagraf nesmí obsahovat PVC.
6. 3 Doba použitelnosti
3 roky Po otevření hliníkového sáčku:
1 rok.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu a v suchu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Transparentní PVC/ PVDC/ Al blistr, Al sáček obsahující vysoušedlo.
10 tobolek v blistru.
Velikost balení:
30, 50 nebo 100 tobolek s prodlouženým uvolňováním.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 387/ 001 EU/ 1/ 07/ 387/ 002 EU/ 1/ 07/ 387/ 009
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
23/ 04/ 2007
DATUM REVIZE TEXTU
15 {MM/ RRRR}
NÁZEV PŘÍPRAVKU
Advagraf 1 mg tvrdé tobolky s prodlouženým uvolňováním
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka s prodlouženým uvolňováním obsahuje 1 mg tacrolimusum.
Jedna tobolka s prodlouženým uvolňováním obsahuje 107, 28 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
LÉKOVÁ FORMA
Tvrdé tobolky s prodlouženým uvolňováním.
Bílo- oranžové želatinové tobolky s červeným potiskem „ 1 mg “ na bílém víčku a „ 677 “ na oranžovém těle tobolky, obsahující bílý prášek.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe rejekce transplantátu u dospělých příjemců ledvinového nebo jaterního alotransplantátu.
Léčba v případě odlučování aloimplantátu nereagujícího na léčbu jinými imunosupresivními léčivými přípravky u dospělých pacientů.
4. 2 Dávkování a způsob podání
Advagraf je perorální forma takrolimu určená k podávání jednou denně.
Léčba přípravkem Advagraf vyžaduje pečlivé sledování personálem, který je přiměřeně kvalifikován a vybaven.
Předepisovat tento léčivý přípravek a provádět změny imunosupresivní léčby může pouze lékař, který má zkušenosti s imunosupresivní léčbou a ošetřováním pacientů po transplantaci.
Náhodná, nezamýšlená nebo nekontrolovaná záměna různých forem takrolimu, a to jak s okamžitým tak s prodlouženým uvolňováním, je nebezpečná.
Může vést k rejekci štěpu nebo zvýšenému výskytu nežádoucích účinků včetně nedostatečné nebo nadměrné imunosuprese v důsledku klinicky významných rozdílů v systémové expozici takrolimu.
Změny formy nebo dávkování lze provádět pouze pod přímým dohledem odborníka v transplantologii (viz bod 4. 4 a 4. 8).
Po konverzi na jakoukoli jinou formu je nutno monitorovat terapeutické hladiny a provést úpravu dávky tak, aby se systémová expozice takrolimu udržovala na stále stejné úrovni.
Všeobecná doporučení Doporučené počáteční dávky, které jsou uvedeny dále, jsou myšleny pouze jako návod.
V počátečním pooperačním období je přípravek Advagraf běžně podáván v kombinaci s jinými imunosupresivy.
Dávky se mohou lišit v závislosti na zvoleném imunosupresivním režimu.
Dávkování léčivého přípravku Advagraf musí být založeno primárně na individuálním klinickém zhodnocení rejekce a tolerability každého pacienta doplněném o sledování krevních hodnot (viz níže pod „ Doporučené cílové koncentrace v plné krvi “).
Jestliže jsou zřejmé klinické známky rejekce, je třeba uvážit změnu imunosupresivního režimu.
1 (mg: mg) celkové denní dávky byla u přípravku Advagraf systémová expozice takrolimu (AUC0- 24) přibližně o 10% nižší než u přípravku Prograf.
Vztah mezi minimálními hladinami takrolimu (C24) a systémovou expozicí (AUC0- 24) jsou u přípravku Advagraf podobné jako u přípravku Prograf.
Při konverzi z přípravku Prograf tobolky na Advagraf by měly být minimální hladiny takrolimu měřeny před konverzí a během 2 týdnů po konverzi.
Dávky je třeba upravovat tak, aby se zajistila podobná úroveň systémové expozice.
50% nižší než u přípravku Prograf.
Do 4. dne byla systémová expozice vycházející z měření minimálních koncentrací u pacientů po transplantaci ledvin i jater u obou forem podobná.
Během prvních dvou týdnů po transplantaci se u přípravku Advagraf doporučuje pečlivé a pravidelné monitorování minimálních hladin takrolimu, aby se zajistila adekvátní expozice léku v časném potransplantačním období.
Vzhledem k tomu, že takrolimus je látka s nízkou clearance, může u přípravku Advagraf trvat několik dní než se po úpravě dávky dosáhne ustáleného stavu.
U pacientů, kteří nemohou v období těsně po transplantaci užívat perorální formu, lze terapii takrolimem zahájit intravenózně (Prograf 5 mg/ ml koncentrát pro přípravu infúzního roztoku) v dávce, která by měla činit přibližně 1/ 5 dávky doporučované v příslušné indikaci pro perorální formu.
Způsob podání Doporučuje se podávat perorální denní dávku přípravku Advagraf v jedné ranní dávce.
Tobolky s prodlouženým uvolňováním přípravku Advagraf je třeba užít ihned po vyjmutí z blistru.
Pacienty je třeba upozornit, aby nepolykali vysoušedlo.
Tobolky by měly být spolknuty s tekutinou (nejlépe vodou).
Obecně by se měl Advagraf užívat nalačno nebo alespoň 1 hodinu před nebo 2 – 3 hodiny po jídle, aby se tak dosáhlo maximální absorpce (viz bod 5. 2).
Pokud pacient zjistí, že si zapomněl vzít ranní dávku, měl by dávku užít co nejdříve během téhož dne.
Neměl by užít dvojnásobnou dávku příští ráno.
Délka podávání Aby se zabránilo odloučení transplantovaného orgánu, musí být imunosupresivní léčba dlouhodobá, a nelze tedy stanovit maximální délku perorálního podávání.
Doporučené dávky - transplantace ledvin Profylaxe rejekce transplantátu Perorální léčba přípravkem Advagraf by měla začít dávkou 0, 20- 0, 30 mg/ kg/ den podanou v jedné dávce ráno.
Léčba má začít do 24 hodin po ukončení chirurgického zákroku.
Úprava dávky v potransplantačním období V potransplantačním období se dávka přípravku Advagraf obvykle snižuje.
V některých případech se souběžná imunosupresivní terapie může ukončit, a pacient může pokračovat monoterapií přípravkem Advagraf.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Doporučené dávky - transplantace jater Profylaxe rejekce transplantátu Perorální léčbu přípravkem Advagraf je třeba začít dávkou 0, 10- 0, 20 mg/ kg/ den podanou v jedné dávce ráno.
Podávání by mělo začít přibližně 12- 18 hodin po skončení operace.
Úprava dávky v potransplantačním období V potransplantačním období se dávky přípravku Advagraf obvykle snižují.
V některých případech je možné vysadit souběžnou imunosupresivní léčbu a přejít na monoterapii přípravkem Advagraf.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Doporučené dávky – konverze pacientů léčených přípravkem Prograf na Advagraf
1 (mg: mg) celkové denní dávky.
Po konverzi je třeba monitorovat hladinu takrolimu v krvi a v případě potřeby provést úpravu dávky tak, aby se udržela podobná systémová expozice.
Doporučené dávky – léčba rejekce Mezi opatření používaná ke zvládnutí epizod rejekce patří zvýšení dávky takrolimu, doplňková léčba kortikoidy nebo krátkodobé podávání mono - nebo polyklonálních protilátek.
Pokud se objeví známky toxicity (např. zvýraznění nežádoucích účinků – viz bod 4. 8) může být nutné dávku Advagraf snížit.
Informace o konverzi z cyklosporinu na Advagraf je uvedena níže pod „ Přizpůsobení dávky u specifických skupin pacientů “.
Transplantace ledvin a jater Konverze z jiných imunosupresiv na Advagraf podávaný jednou denně by měla být zahájena počáteční perorální dávkou doporučovanou u transplantace ledvin, resp. jater pro profylaxi rejekce transplantátu.
Transplantace srdce Dospělým pacientům převáděným na Advagraf by měla být podávána počáteční perorální dávka 0, 15 mg/ kg/ den jednou denně, a to ráno.
Jiné typy alotransplantací Ačkoliv nejsou s přípravkem Advagraf žádné klinické zkušenosti u pacientů po transplantaci plic, pankreatu a střeva, Prograf byl u pacientů po transplantaci plic používán v počáteční perorální dávce 0, 10 – 0, 15 mg/ kg/ den, u pacientů po transplantaci pankreatu v počáteční perorální dávce 0, 2 mg/ kg/ den a u pacientů po transplantaci střeva v počáteční perorální dávce 0, 3 mg/ kg/ den.
Přizpůsobení dávky u specifických skupin pacientů Pacienti s poruchou jaterních funkcí U pacientů se závažným poškozením jater může být nutné snížení dávky, aby se udržely minimální krevní hladiny v rovnovážném stavu v doporučeném cílovém rozmezí.
Pacienti s poruchou funkce ledvin Vzhledem k tomu, že farmakokinetika takrolimu není ovlivněna funkcí ledvin, není třeba dávku upravovat.
Avšak vzhledem k nefrotoxickému potenciálu takrolimu se doporučuje pečlivé sledování renálních funkcí (včetně koncentrace sérového kreatininu, výpočtu clearance kreatininu a sledování vylučování moči).
Rasa Ve srovnání s bělochy mohou černí pacienti vyžadovat k dosažení podobných minimálních hladin vyšší dávky takrolimu.
Pohlaví Nebyly doloženy žádné rozdíly mezi muži a ženami v dávkách potřebných k dosažení podobných minimálních koncentrací v rovnovážném stavu.
Starší pacienti Z doposud získaných poznatků nevyplývá, že by se dávkování takrolimu u starších pacientů mělo upravovat.
Konverze z cyklosporinu na Advagraf Pacientům převáděným z terapie založené na cyklosporinu na terapii založenou na takrolimu je nutné věnovat pozornost (viz bod 4. 4 a 4. 5).
Terapii přípravkem Advagraf je možné začít po stanovení koncentrace cyklosporinu v krvi a po zvážení klinického stavu pacienta.
V případě zvýšených hladin cyklosporinu v krvi je vhodné odložit podávání takrolimu.
V praxi byla terapie přípravkem takrolimem zahajována 12- 24 hodin po ukončení léčby cyklosporinem.
Po změně terapie je vhodné pokračovat ve sledování hladiny cyklosporinu v krvi, protože může být ovlivněna jeho clearance.
Doporučené cílové koncentrace v plné krvi Dávkování musí být primárně založeno na klinickém odhadu rejekce a tolerability každého jednotlivého pacienta; pomocným vodítkem jsou výsledky monitorování minimálních hladin takrolimu v krvi.
Pro optimalizaci dávky je dostupných několik imunologických metod stanovení koncentrace
Porovnání koncentrací uveřejněných v literatuře je nutné aplikovat na konkrétní klinické případy opatrně a v souvislosti s použitou metodou.
V běžné klinické praxi jsou hladiny v plné krvi sledovány pomocí imunologických metod.
Vztah mezi minimálními hladinami takrolimu (C24) a systémovou expozicí (AUC0- 24) je u obou forem – přípravků Advagraf a Prograf - obdobný.
V potransplantačním období by měly být sledovány minimální hladiny takrolimu v rovnovážném stavu v krvi.
Při perorální léčbě se krev na stanovení minimální hladiny Advagraf v rovnovážném stavu má odebrat 24 hodin po jeho podání, tedy těsně před podáním další dávky.
Doporučuje se časté monitorování minimálních hladin takrolimu během prvních dvou týdnů po transplantaci a další periodické monitorování v udržovací fázi léčby.
Minimální hladiny takrolimu je třeba rovněž monitorovat po konverzi z přípravku Prograf na Advagraf, při změnách dávky, změně imunosupresivního režimu a současném podávání látek, které mohou ovlivnit koncentraci takrolimu v krvi (viz bod 4. 5).
Frekvence monitorování takrolimu je dána klinickou potřebou.
Vzhledem k tomu, že Advagraf je přípravek s nízkou clearance, může trvat několik dní než se po úpravě dávky dosáhne ustáleného stavu.
Z analýz klinických studií vyplývá, že většina pacientů může být úspěšně léčena, jestliže se minimální hladina takrolimu v rovnovážném stavu v krvi udržuje pod hodnotou 20 ng/ ml.
Při interpretaci hladin v plné krvi je nutné zvažovat klinický stav pacienta.
V klinické praxi byly minimální hladiny takrolimu v rovnovážném stavu v plné krvi v raném potransplantačním období obvykle v rozsahu 5- 20 ng/ ml u pacientů po transplantaci jater a 10- 20 ng/ ml u pacientů po transplantaci ledvin a srdce.
Potom, v průběhu udržovací léčby, byly hladiny u všech typů transplantací obvykle v rozmezí 5- 15 ng/ ml.
4. 3 Kontraindikace
Hypersenzitivita na takrolimus nebo jiné makrolidy nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Byly pozorovány chyby v medikaci včetně náhodných, nezamýšlených nebo nekontrolovaných záměn různých forem takrolimu s okamžitým nebo prodlouženým uvolňováním.
Tyto záměny vedly k závažným nežádoucím účinkům včetně rejekce štěpu a dalším nežádoucím účinkům, které mohou být důsledkem buď nedostatečné nebo nadměrné expozice takrolimu.
Změny formy nebo dávkování lze provádět pouze pod přímým dohledem odborníka v transplantologii (viz bod 4. 2 a 4. 8).
Zkušenosti u pacientů jiné než bílé populace a u pacientů se zvýšeným imunologickým rizikem (např. retransplantace, průkaz panel reaktivních protilátek (PRA)) jsou omezené.
Pro Advagraf - formu s prodlouženým uvolňováním – nejsou klinická data pro léčbu rejekce alotransplantátu rezistentní na jiná imunosupresiva u dospělých pacientů dosud k dispozici.
Pro Advagraf - formu s prodlouženým uvolňováním - nejsou klinická data pro rejekci transplantátu u dospělých příjemců srdečního alotransplantátu a dětských příjemců alotransplantátu dosud k dispozici.
V iniciální potransplantační fázi by mělo být rutinně prováděno vyšetřování následujících parametrů: krevního tlaku, EKG, neurologického a zrakového stavu, glykémie nalačno, iontů (zvláště draslíku), jaterních a ledvinových funkčních testů, hematologických parametrů, srážlivosti a hladin bílkovin v plazmě.
Pokud dojde ke klinicky relevantním změnám sledovaných parametrů, je třeba imunosupresivní režim příslušně upravit.
Vzhledem k riziku interakcí vedoucích k poklesu hladin takrolimu v krvi a tedy snížení jeho klinického účinku je třeba se vyhnout užívání rostlinných léčivých přípravků obsahujících třezalku tečkovanou (Hypericum perforatum) nebo jiných rostlinných přípravků současně s přípravkem Advagraf (viz bod 4. 5).
20 Vzhledem k tomu, že hladiny takrolimu v krvi se mohou významně měnit při průjmových stavech, je třeba v těchto případech koncentraci takrolimu v krvi sledovat zvlášť pečlivě.
Je nutné se vyhnout současnému podávání cyklosporinu a takrolimu a pacientům, kterým je podáván takrolimus poté, co užívali cyklosporin, je nutné věnovat pozornost (viz bod 4. 2 a 4. 5).
Vzácně byly při léčbě přípravkem Prograf pozorovány ventrikulární hypertrofie a hypertrofie septa popsané jako kardiomyopatie; mohou se tedy vyskytnout i u přípravku Advagraf.
Většina takových případů byla reverzibilní a vyskytovaly se v případech, kdy byly minimální koncentrace takrolimu v rovnovážném stavu v krvi mnohem vyšší než doporučované maximální hladiny.
Další faktory, u nichž bylo zjištěno, že zvyšují riziko výskytu těchto klinických příznaků, zahrnovaly již dříve existující srdeční choroby, léčbu kortikosteroidy, hypertenzi, poruchu funkce ledvin nebo jater, infekce, retenci tekutin a edémy.
U vysoce rizikových pacientů s výraznou imunosupresí je proto nutné sledování před transplantací i po ní (např. zpočátku po 3 měsících a později po 9- 12 měsících) pomocí takových vyšetření, jako je echokardiografie nebo EKG.
Pokud tato vyšetření prokáží jakékoliv změny, je třeba uvážit snížení dávky přípravku Advagraf, nebo změnu léčby na jiný imunosupresivní přípravek.
Takrolimus může prodloužit QT interval, ale zatím neexistuje zásadní důkaz, že způsobuje Torsades de Pointes.
S opatrností je třeba přistupovat k pacientům s diagnostikovaným nebo suspektním vrozeným syndromem dlouhého QT intervalu.
U pacientů léčených takrolimem byly hlášeny případy lymfoproliferativních poruch spojených s EBV.
Riziko lymfoproliferativních poruch spojených s EBV zvyšuje současné podávání imunosupresiv jako jako jsou antilymfotické protilátky.
U EBV- VCA (virový kapsidový antigen) negativních pacientů bylo hlášeno zvýšené riziko vývoje lymfoproliferativních poruch.
V této skupině pacientů je tedy třeba před podáním přípravku Advagraf ověřit EBV- VCA sérologický stav.
Během léčby se doporučuje pečlivé monitorování pomocí EBV- PCR.
Pozitivní EBV- PCR může přetrvávat měsíce a sama o sobě nemusí být známkou lymforproliferativní choroby nebo lymfomu.
Pacienti léčení imunosupresivy včetně přípravku Advagraf mají zvýšené riziko oportunních infekcí (bakteriálních, mykotických, virových i protozoárních).
Mezi tyto stavy patří i nefropatie způsobená BK virem a progresivní multifokální leukoencefalopatie (PML) způsobená JC virem.
Je třeba, aby bral lékař tyto skutečnosti v úvahu při diferenciální diagnostice u imunosuprimovaných pacientů se zhoršující se funkcí ledvin nebo s neurologickými příznaky.
Tak jako u jiných imunosupresiv by, vzhledem k potenciálnímu riziku vzniku maligních změn kůže, mělo být vystavení kůže slunečnímu a ultrafialovému světlu omezeno tím, že pacienti nosí ochranné oblečení a používají ochranný krém s vysokým protektivním faktorem.
Stejně jako u jiných vysoce účinných imunosupresiv není míra rizika vzniku sekundárního novotvaru známa (viz bod 4. 8).
U pacientů léčených takrolimem byl hlášen výskyt reverzibilního posteriorního encefalopatického syndromu (PRES).
MRI).
Pokud je diagnostikován PRES, doporučuje se odpovídající kontrola krevního tlaku a křečí a okamžité přerušení systémového podávání takrolimu.
Pokud se přijmou příslušná opatření, většina pacientů se zcela uzdraví.
Vzhledem k tomu, že Advagraf tobolky s prodlouženým uvolňování obsahuje laktosu, je třeba zvláštní pozornost věnovat pacientům se vzácnou vrozenou intolerancí galaktózy, laktosovou deficiencí laponského typu a syndromem malabsorpce glukosy/ galaktosy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
21 Systémově dostupný takrolimus je metabolizován jaterním CYP3A4.
Byla také prokázána metabolizace pomocí CYP3A4 ve střevní stěně.
Souběžné užívání léčivých přípravků a léků rostlinného původu, o nichž je známo, že inhibují nebo indukují CYP3A4, může ovlivnit metabolismus takrolimu, a tím zvýšit nebo snížit hladinu takrolimu v krvi.
Proto se doporučuje sledovat hladiny takrolimu v krvi, pokud jsou souběžně podávány látky, které mohou ovlivňovat metabolismus prostřednictvím CYP3A a přizpůsobit podle potřeby dávku takrolimu tak, aby jeho hladiny zůstaly stejné (viz bod 4. 2 a 4. 4).
Inhibitory metabolismu Klinicky vykazují schopnost zvyšovat hladiny takrolimu následující látky:
Silné interakce byly pozorovány u antimykotických látek, jako je ketokonazol, flukonazol, itrakonazol a vorikonazol, u makrolidového antibiotika erytromycinu a u inhibitorů HIV proteáz (např. ritonaviru).
Současné podávání těchto látek může vyžadovat snížené dávky takrolimu téměř u všech pacientů.
Farmakologické studie ukázaly, že vzestup krevních hladin je hlavně důsledkem zvýšení biologické dostupnosti takrolimu vlivem inhibice gastrointestinálního metabolismu.
Účinek na jaterní clearance je vyjádřen méně.
Slabší interakce byly pozorovány u klotrimazolu, klaritromycinu, josamycinu, nifedipinu, nikardipinu, diltiazemu, verapamilu, danazolu, etinylestradiolu, omeprazolu a nefazodonu.
Bylo prokázáno, že následující látky jsou potenciálními inhibitory takrolimového metabolismu in vitro: bromokryptin, kortizon, dapson, ergotamin, gestoden, lidokain, mefenytoin, mikonazol, midazolam, nilvadipin, norethindron, chinidin, tamoxifen, (triacetyl) oleandomycin.
Bylo zaznamenáno zvýšení hladiny takrolimu v krvi u grapefruitové šťávy, a proto je třeba se vyhnout jejímu požívání.
Lansoprazol a cyklosporin mohou inhibovat metabolismus takrolimu zprostředkovaný CYP3A4 a vést ke zvýšení koncentrací takrolimu v krvi.
Induktory metabolismu Klinicky vykazují schopnost snižovat hladiny takrolimu následující látky:
Silné interakce byly pozorovány u rifampicinu, fenytoinu, třezalky (Hypericum perforatum), což může vyžadovat zvýšení dávky takrolimu téměř u všech pacientů.
Klinicky významné interakce byly pozorovány rovněž u fenobarbitalu.
Prokázalo se, že udržovací dávky kortikosteroidů snižují hladiny takrolimu v krvi.
Vysoké dávky prednizolonu nebo metylprednizolonu podávané při léčbě akutní rejekce mají potenciál zvýšit nebo snížit hladinu takrolimu v krvi.
Karbamazepin, metamizol a isoniazid mohou snižovat koncentraci takrolimu.
Z toho důvodu může souběžné užívání takrolimu s léčivými přípravky, o nichž je známo, že jsou metabolizovány pomocí CYP3A4, ovlivnit metabolizmus těchto léčivých přípravků.
Současné podávání takrolimu prodlužuje poločas cyklosporinu.
Kromě toho se mohou vyskytnout synergistické/ aditivní nefrotoxické účinky.
Z tohoto důvodu se kombinované podávání cyklosporinu a takrolimu nedoporučuje a pokud podáváme takrolimus pacientům, kteří před tím užívali cyklosporin, je třeba dbát zvýšené opatrnosti (viz bod 4. 2 a 4. 4).
Bylo prokázáno, že takrolimus zvyšuje hladiny fenytoinu v krvi.
Poněvadž to může mít za následek zvýšené hladiny těchto hormonů v krvi, je třeba opatrnosti při rozhodování o kontracepčních opatřeních.
Znalosti o interakcích takrolimu se statiny jsou omezené.
Z klinických údajů lze soudit, že farmakokinetika statinů není současným podáváním takrolimu zásadně ovlivněna.
Údaje ze zkoušek na zvířatech ukázaly, že takrolimus může snižovat clearance a zvyšovat poločas fenobarbitalu a fenazonu.
Jiné potenciální interakce, které mohou zvýšit systémovou expozici takrolimu Prokinetika jako metoklopramid a cisaprid.
22 Cimetidin Magnesium- aluminium- hydroxid.
Ostatní interakce vedoucí ke škodlivým klinickým účinkům Současné užívání takrolimu s léčivými přípravky, o nichž je známo, že mají nefrotoxický nebo neurotoxický vliv, může toto působení zvýšit (např. aminoglykozidy, inhibitory gyrázy, vankomycin, kotrimoxazol, NSAID, ganciklovir nebo aciklovir).
Zvýšená nefrotoxicita byla také pozorována po podání amfotericinu B a ibuprofenu ve spojení s takrolimem.
Vzhledem k tomu, že léčba takrolimem může být spojena s hyperkalémií nebo může zvýšit již existující hyperkalémii, je třeba se vyhnout vysokému příjmu draslíku a diuretikům šetřícím draslík (např. amiloridu, triamterenu nebo spironolaktonu).
Imunosupresiva mohou ovlivnit odpověď na vakcinaci, takže vakcinace v době léčby takrolimem může být méně účinná.
Je třeba se vyhnout použití vakcín se živými oslabenými kmeny.
Upozornění v souvislosti s vazbou na bílkoviny Takrolimus je velkou měrou vázán na plazmatické bílkoviny.
NSAID, perorální antikoagulancia, nebo perorální antidiabetika).
4. 6 Těhotenství a kojení
Údaje u lidí potvrdily, že takrolimus prochází placentou.
Omezené údaje od příjemců transplantovaných orgánů neprokazují, že by ve srovnání s jinými imunosupresivními léčivými přípravky bylo riziko vlivu nežádoucích příhod na průběh a výsledek těhotenství během léčby takrolimem zvýšeno.
Doposud nejsou k dispozici žádné jiné relevantní epidemiologické údaje.
Podání takrolimu těhotným ženám lze zvážit, pokud je tato léčba nutná, neexistuje bezpečnější alternativa a očekávaný prospěch ospravedlní potenciální riziko pro plod.
V případě expozice in utero se doporučuje sledování novorozence s ohledem na potenciální nežádoucí příhody takrolimu (zvláště vliv na ledviny).
Existuje riziko předčasného porodu (< 37. týden) a také hyperkalémie u novorozence (incidence 8 ze 111 novorozenců, tj.
7, 2%), která se však spontánně upraví.
U potkanů a králíků způsobuje takrolimus embryofetální toxicitu a to v dávkách, které vykazují toxicitu pro matku (viz bod 5. 3).
Takrolimus ovlivňoval fertilitu potkaních samců (viz bod 5. 3).
Kojení Údaje u lidí dále potvrdily, že takrolimus přestupuje do mateřského mléka.
Poněvadž se nedá vyloučit škodlivý vliv na novorozence, neměly by ženy v době užívání přípravku Advagraf kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Takrolimus může způsobit zrakové a neurologické poruchy.
Tento účinek může být zvýšen, jestliže je současně s přípravkem Advagraf podáván alkohol.
4. 8 Nežádoucí účinky
Vzhledem k základnímu onemocnění a množství současně podávaných léků je profil nežádoucích účinků spojených s imunosupresivy často těžké stanovit.
Mnohé z dále uváděných nežádoucích účinků jsou reverzibilní a/ nebo reagují na snížení dávky.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky uvádíme v sestupném pořadí podle frekvence výskytu: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10000), není známo (z dostupných údajů nelze určit).
Srdeční poruchy časté:
ventrikulární arytmie a zástava srdce, selhání srdce, kardiomyopatie, ventrikulární hypertrofie, supraventrikulární arytmie, palpitace, abnormální EKG nálezy, abnormality srdeční frekvence a pulsu
vzácné: velmi vzácné:
perikardiální výpotek abnormální echokardiogram
Poruchy krve a lymfatického systému časté:
anemie, leukopenie, trombocytopenie, leukocytóza, abnormální výsledky analýzy erytrocytů
koagulopatie, abnormální výsledky analýz koagulace a krvácení, pancytopenie, neutropenie
trombotická trombocytopenická purpura, hypoprotrombinemie
Poruchy nervového systému velmi časté: tremor, bolest hlavy časté:
záchvatovité stavy, poruchy vědomí, parestézie a dysestézie, periferní neuropatie, závratě, zhoršené psaní, poruchy nervového systému
méně časté:
vzácné: velmi vzácné:
hypertonie myastenie
Poruchy oka
časté: méně časté: vzácné:
rozmazané vidění, fotofobie, oční poruchy katarakta slepota
Poruchy ucha a labyrintu časté: méně časté: vzácné:
tinitus hypoakusie neurosenzorická hluchota
velmi vzácné: poškození sluchu
Respirační, hrudní a mediastinální poruchy časté:
dušnost, choroby plicního parenchymu, pleurální výpotek, faryngitis, kašel, nosní kongesce a záněty
respirační selhání, poruchy respiračního traktu, astma syndrom akutní respirační tísně
Gastrointestinální poruchy velmi časté: časté:
průjem, nauzea gastrointestinální zánětlivé stavy, gastrointestinální ulcerace a perforace, gastrointestinální krvácení, stomatitis a ulcerace, ascites, zvracení, gastrointestinální a abdominální bolest, dyspeptické příznaky, zácpa, flatulence, plynatost a roztažení střev, řídká stolice, gastrointestinální příznaky
méně časté:
paralytický ileus, peritonitis, akutní a chronická pankreatitis, zvýšená hladina amylázy v krvi, gastroezofageální reflux, poruchy vyprazdňování žaludku
Poruchy ledvin a močových cest velmi časté: časté:
poškození ledvin selhání ledvin, akutní selhání ledvin, oligurie, renální tubulární nekróza, toxická nefropatie, močové abnormality, příznaky postižení měchýře a uretry
méně časté.
anurie, hemolyticko- uremický syndrom
velmi vzácné: nefropatie, hemoragická cystitis
24 Poruchy kůže a podkožní tkáně časté: méně časté: vzácné:
pruritus, vyrážka, alopecie, akné, zvýšené pocení dermatitis, fotosenzitivita toxická epidermální nekrolýza (Lyellův syndom)
Stevens- Johnsonův syndrom
Poruchy svalové a kosterní soustavy a pojivové tkáně časté: méně časté:
bolesti kloubů, svalové křeče, bolesti v končetinách, bolesti zad poruchy kloubů
Endokrinní poruchy vzácné:
Poruchy metabolismu a výživy velmi časté: hyperglykemické stavy, diabetes mellitus, hyperkalémie časté:
hypomagnezémie, hypofosfatémie, hypokalémie, hypokalcémie, hyponatrémie, retence tekutin, hyperurikémie, snížená chuť k jídlu, anorexie, metabolické acidózy, hyperlipidémie, hypercholesterolémie, hypertriacylglycerolémie, abnormality jiných iontů
méně časté:
dehydratace, hypoproteinémie, hyperfosfatémie, hypoglykémie
Infekce a zamoření Tak jako u ostatních vysoce účinných imunosupresiv jsou také při léčbě takrolimem pacienti často vystaveni zvýšenému riziku infekcí (virových, bakteriálních, plísňových, protozoálních).
Průběh dříve vzniklých infekcí se může zhoršit.
Mohou vzniknout jak generalizované, tak lokalizované infekce.
U pacientů léčených imunosupresivy včetně přípravku Advagraf byly hlášeny případy nefropatie způsobené BK virem a progresivní multifokální leukoencefalopatie (PML) způsobená JC virem.
primární dysfunkce štěpu chyby v medikaci včetně náhodných, nezamýšlených nebo nekontrolovaných záměn
různých forem takrolimu s okamžitým nebo prodlouženým uvolňováním.
V této souvislosti byla hlášena řada případů rejekce transplantátu (četnost nelze z dostupných údajů určit).
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) U pacientů léčených imunosupresivy je zvýšené riziko vzniku malignit.
V souvislosti s léčbou takrolimem bylo referováno o benigních a maligních novotvarech včetně lymfoproliferativních poruch spojených s EBV a malignit kůže.
Cévní poruchy velmi časté: hypertenze časté:
krvácení, tromboembolické a ischemické příhody, periferní vaskulární poruchy, cévní hypotenzivní poruchy
méně časté:
Celkové poruchy a reakce v místě aplikace časté:
astenické stavy, febrilní stavy, edémy, bolest a diskomfort, zvýšená alkalická fosfatáza v krvi, zvýšení tělesné hmotnosti, porušené vnímání tělesné teploty
multiorgánové selhání, flu- like syndrom, teplotní intolerance, pocit tlaku v hrudníku, nervozita, pocit nenormality, zvýšená hladina laktát- dehydrogenázy v krvi, pokles tělesné hmotnosti
vzácné: velmi vzácné:
žízeň, pády, sevření hrudníku, snížená pohyblivost, vředy zmnožení tukové tkáně
Poruchy imunitního systému U pacientů, kteří užívají takrolimus, byly pozorovány alergické a anafylaktoidní reakce (viz bod 4. 4).
25 Poruchy jater a žlučových cest časté:
abnormality jaterních enzymů a funkce jater, cholestáza a žloutenka, hepatocelulární poškození a hepatitis, cholangitis
velmi vzácné: selhání jater, stenóza žlučovodu
Poruchy reprodukčního systému a prsu méně časté:
dysmenorea a děložní krvácení
Psychiatrické velmi časté: časté:
poruchy insomnie příznaky úzkosti, zmatenost a dezorientace, deprese, depresivní nálada, poruchy nálady, noční můry, halucinace, mentální poruchy
méně časté:
psychotické poruchy
4. 9 Předávkování
Zkušenosti s předávkováním jsou omezené.
Bylo popsáno několik případů náhodného předávkování takrolimem s následujícími příznaky: třes, bolesti hlavy, nauzea a zvracení, infekce, kopřivka, letargie, vzestup dusíku močoviny v krvi, zvýšené koncentrace sérového kreatininu a vzestup hladiny alaninaminotransferázy.
Při předávkování takrolimem neexistuje žádné specifické antidotum.
Pokud k němu dojde, je třeba provádět obecná podpůrná opatření a symptomatickou léčbu.
Vysoká molekulární hmotnost, nízká rozpustnost ve vodě a rozsáhlá vazba na erytrocyty a plazmatické bílkoviny je důvodem, proč se předpokládá, že takrolimus nebude dialyzovatelný.
U ojedinělých pacientů s velmi vysokými plazmatickými hladinami byla při redukci toxických koncentrací takrolimu efektivní hemofiltrace, eventuálně hemodiafiltrace.
Při perorální intoxikaci je užitečný výplach žaludku a/ nebo použití adsorbentů (jako je aktivní uhlí), pokud se použijí krátce po podání.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory kalcineurinu, ATC kód:
L04AD02
Mechanizmus účinku a farmakodynamické působení Předpokládá se, že účinek takrolimu na molekulární úrovni je zprostředkován vazbou na cytosolový protein (FKBP12), který je zodpovědný za nitrobuněčnou akumulaci sloučeniny.
Tím dochází ke kalcium dependentní inhibici signálu v transdukční cestě T- buněk, čímž se zamezí transkripci určité skupiny genů lymfokinů.
Takrolimus je silné imunosupresivum, jehož účinek byl ověřen v pokusech in vitro a in vivo.
Takrolimus zejména inhibuje tvorbu cytotoxických lymfocytů, které jsou hlavně zodpovědné za odhojení štěpů.
Potlačuje aktivaci T- buněk a proliferaci B- buněk, která je závislá na T- helper buňkách, a také tvorbu lymfokinů (jako např. interleukinů- 2, - 3 a γ- interferonu) a expresi receptorů interleukinu- 2.
Výsledky z klinických studií s takrolimem podávaným jednou denně – přípravek Advagraf Transplantace jater Účinnost a bezpečnost přípravků Advagraf a Prograf, u obou v kombinaci s kortikosteroidy, byla porovnávána u 471 de novo příjemců jaterního transplantátu.
Četnost biopsií potvrzené akutní rejekce v období prvních 24 týdnů po transplantaci byla 32, 6% ve skupině užívající Advagraf (N = 237) a 29, 3% ve skupině užívající Prograf (N = 234).
26% (95% interval spolehlivosti [- 5. 7%, 12. 3%]).
Podíl pacientů s dvanáctiměsíčním přežitím byl 89, 2% ve skupině užívající Advagraf a 90, 8% ve skupině užívající Prograf.
Ve skupině užívající Advagraf zemřelo 25 pacientů (14 žen, 11 mužů) a ve skupině užívající Prograf 24 pacientů (5 žen, 19 mužů).
Dvanáctiměsíčního přežití štěpu bylo dosaženo u 85, 3% (Advagraf) a 85, 6% (Prograf) pacientů.
Transplantace ledvin Účinnost a bezpečnost přípravků Advagraf a Prograf, u obou v kombinaci s mykofenolát mofetilem (MMF) a kortikosteroidy, byla porovnávána u 667 de novo příjemců ledvinového transplantátu.
Četnost biopsií potvrzené akutní rejekce v období prvních 24 týdnů po transplantaci byla 18, 6% ve skupině užívající Advagraf (N = 331) a 14, 9% ve skupině užívající Prograf (N = 336).
Rozdíl v účinnosti léčby (Advagraf- Prograf) činil 3, 8% (95% interval spolehlivosti [- 2, 1%, 9, 6%]).
Ve skupině užívající Advagraf zemřelo 10 pacientů (3 ženy, 7 mužů) a ve skupině užívající Prograf 8 pacientů (3 ženy, 5 mužů).
Dvanáctiměsíčního přežití štěpu bylo dosaženo u 91, 5% (Advagraf) a 92, 8% (Prograf) pacientů.
Účinnost a bezpečnost přípravku Prograf, cyklosporinu a přípravku Advagraf, u všech v kombinaci s protilátkovou indukcí basiliximabem, MMF a kortikosteroidy, byla porovnávána u 638 de novo příjemců ledvinového transplantátu.
Incidence selhání lěčby po 12 měsících (definovaného jako smrt, ztráta štěpu, biopsií potvrzená akutní rejekce nebo nemožnost dalšího sledování pacienta) byla 14% ve skupině užívající Advagraf (N = 214), 15, 1% ve skupině užívající Prograf (N = 212) a 17, 0% ve skupině cyklosporinu (N = 212).
(Prograf- cyklosporin) (95, 2% interval spolehlivosti [- 8, 9%, 5, 2%]) při srovnání Prografu s cyklosporinem.
Ve skupině užívající Advagraf zemřeli 3 pacienti (všechni byli muži), ve skupině užívající Prograf 10 pacientů (3 ženy, 7 mužů) a v cyklosporinové skupině 6 pacientů (3 muži a 3 ženy).
Dvanáctiměsíčního přežití štěpu bylo dosaženo u 96, 7% (Advagraf), 92, 9% (Prograf) a 95, 7% (cyklosporin) pacientů.
Údaje z publikací o takrolimu podávaného dvakrát denně jako Prograf tobolky u jiných primárních transplantací orgánů Prograf se stal uznávaným způsobem léčby jako primární imunosupresivní léčivý přípravek po transplantaci plic, pankreatu a střeva.
V uveřejněných prospektivních studiích byl účinek takrolimu jako primárního imunosupresiva sledován u přibližně 175 pacientů po transplantaci plic, 475 pacientů po transplantaci pankreatu a 630 pacientů po transplantaci střeva.
Celkově lze říct, že bezpečnostní profil takrolimu v těchto uveřejněných studiích byl podobný jako v rozsáhlých studiích, kde byl takrolimus použit jako primární léčba u transplantací jater, ledvin a srdce.
Výsledky účinnosti v největších studiích každé indikace jsou shrnuty níže.
Transplantace plic Předběžná analýza nedávné multicentrické studie s perorálním přípravkem Prograf se zabývala 110 pacienty, kteří podle náhodného výběru 1: 1 dostávali buď takrolimus, nebo cyklosporin.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 01 až 0, 03 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 05 až 0, 3 mg/ kg/ den.
V prvním roce po transplantaci byl zjištěn nižší výskyt akutních rejekcí u pacientů léčených takrolimem oproti těm, kteří byli léčeni cyklosporinem (11, 5% proti 22, 6%), nižší výskyt chronických rejekcí a syndromu obliterující bronchiolitidy (2, 86% proti 8, 57%).
Podíl jednoletého přežití byl 80, 8% u takrolimu a 83% u cyklosporinové skupiny (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
Další randomizovaná studie zahrnovala 66 pacientů léčených takrolimem oproti 67 pacientům léčeným cyklosporinem.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 025 mg/ kg/ den a perorální takrolimus byl podáván v dávce 0, 15 mg/ kg/ den s následným přizpůsobením dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 10 až 20 ng/ ml.
Jeden rok přežilo 83% pacientů léčených takrolimem a 71% těch, kteří byli léčeni cyklosporinem, dvouleté přežití bylo podle uvedeného pořadí 76% a 66%.
Akutní rejekční příhody na 100 pacientů/ dnů byly početně méně časté u skupiny s takrolimem (0, 85 příhod), než u skupiny
Obliterativní bronchiolitis vznikla u 21, 7% pacientů léčených takrolimem a u 38, 0% pacientů cyklosporinové skupiny (p=0, 025).
Přechod na takrolimus byl potřebný u významně větší skupiny pacientů léčených cyklosporinem (n=13), než přechod takrolimem léčených pacientů na cyklosporin (n=2) (p=0, 02) (Keenan et al., Ann Thoracic Surg 1995; 60: 580).
V další dvoucentrické studii bylo náhodně vybráno 26 pacientů do takrolimové skupiny a 24 do cyklosporinové skupiny.
Podávání takrolimu bylo zahájeno kontinuální intravenózní infúzí v dávce 0, 05 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 1 až 0, 3 mg/ kg/ den s následným přizpůsobováním dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 12 až 15 ng/ ml.
Jeden rok přežilo 73, 1% pacientů léčených takrolimem a 79, 2% pacientů léčených cyklosporinem.
Absence akutní rejekce po transplantaci plic byla vyšší ve skupině léčené takrolimem po 6 měsících (57, 7% proti 45, 8%) i po jednom roce (50% proti 33, 3%) (Treede et al., J Heart Lung Transplant 2001; 20: 511).
Tyto tři studie vykazovaly podobná procenta přežití.
Výskyt akutní rejekce byl ve všech třech studiích početně nižší u takrolimu a jedna ze studií zjistila významně nižší výskyt syndromu obliterující bronchiolitidy při léčbě takrolimem.
Transplantace pankreatu Multicentrická studie s perorálním přípravkem Prograf zahrnovala 205 pacientů, kteří podstoupili současnou transplantaci pankreatu a ledvin, z nichž bylo metodou náhodného výběru 103 určeno k užívání takrolimu a 102 užívalo cyklosporin.
Počáteční perorální dávka takrolimu podle protokolu byla 0, 2 mg/ kg/ den a později byla přizpůsobována tak, aby bylo dosaženo cílových minimálních hladin v rovnovážném stavu v krvi 8 až 15 ng/ ml pátého dne a 5 až 10 ng/ ml po šestém měsíci.
Přihojení transplantovaného pankreatu jeden rok po operaci bylo významně vyšší po podání takrolimu – 91, 3%, než po cyklosporinu – 74, 5% (p < 0, 0005), zatímco přihojení transplantovaných ledvin bylo v obou skupinách podobné.
Celkem 34 pacientů bylo převedeno z léčby cyklosporinem na takrolimus, ale pouze 6 pacientů léčených takrolimem vyžadovalo převedení na alternativní terapii (Bechstein et al., Transplantation 2004; 77: 1221).
Transplantace střeva Uveřejněná klinická studie z jednoho centra o použití perorálního přípravku Prograf k primární léčbě po transplantaci střeva ukázala, že vypočítaná četnost přežití 155 pacientů (65 po transplantaci pouze střeva, 75 jater a střeva, 25 po multiviscerální transplantaci), kteří dostávali takrolimus a prednizon byla 75% po jednom roce, 54% po 5 letech a 42% po 10 letech.
Na začátku sledování byla počáteční perorální dávka takrolimu 0, 3 mg/ kg/ den.
Současně se vzrůstající zkušeností se v průběhu 11 let trvale zlepšovaly i výsledky.
Zřejmě k tomu přispěla v této indikaci během let řada inovací, jako například technika pro časnou detekci infekce virem Epstein- Barr (EBV) a CMV, rozmnožení kostní dřeně, současné užívání antagonisty interleukinu- 2 daklizumabu, nižší počáteční dávky takrolimu s cílovými minimálními hladinami v rovnovážném stavu 10 až 15 ng/ ml a nejnověji ozáření alotransplantátu (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
5. 2 Farmakokinetické vlastnosti
Absorpce Bylo prokázáno, že u člověka může docházet k absorbci takrolimu v celém zažívacím traktu.
Celkově je takrolimus rychle absorbován.
Advagraf je forma takrolimu s prodlouženým uvolňováním; vyznačuje se tedy prodlouženým perorálním absorpčním profilem s průměrným časem k dosažení Cmax přibližně 2 hodiny.
Absorpce je variabilní a průměrná perorální biologická dostupnost takrolimu (stanovená u přípravku Prograf) leží v rozmezí 20 – 25% (individuální rozmezí u dospělých pacientů je 6% - 43%).
Perorální biologická dostupnost přípravku Advagraf se snižuje, pokud je podán po jídle.
Jak míra tak rozsah absorpce přípravku Advagraf se snižuje, je- li přípravek podáván s jídlem.
Žluč neovlivňuje absorpci takrolimu; léčbu přípravkem Advagraf lze tedy zahájit perorálně.
U přípravku Advagraf existuje těsná korelace mezi AUC a minimálními hladinami v rovnovážném stavu v plné krvi.
Monitorování minimálních hladin v rovnovážném stavu v plné krvi je proto vhodným způsobem pro odhad systémové expozice.
V systémové cirkulaci se
28 takrolimus silně váže na erytrocyty, což má za následek distribuční poměr koncentrací plná krev/ plazma 20: 1.
V plazmě se takrolimus silně váže (98, 8%) na plazmatické bílkoviny, hlavně na sérový albumin a α- 1- kyselý glykoprotein.
Takrolimus je v těle do velké míry distribuován.
Distribuční objem v rovnovážném stavu odvozený od plazmatické koncentrace je přibližně 1300 l (u zdravých dobrovolníků).
Odpovídající údaje v celé krvi jsou okolo 47, 6 l.
Takrolimus je látka s nízkou clearance.
U zdravých dobrovolníků byla celková tělesná clearance stanovená z plné krve v průměru 2, 25 l/ hod.
U dospělých pacientů po transplantaci jater, ledvin a srdce byla naměřena clearance 4, 1 l/ hod., 6, 7 l/ hod. a 3, 9 l/ hod. podle uvedeného pořadí.
U dětí po transplantaci jater je celková tělesná clearance dvakrát vyšší než u dospělých pacientů po transplantaci jater.
Předpokládá se, že takové faktory jako nízký hematokrit a nízká hladina bílkovin, které mají za následek zvýšení podílu nevázané frakce takrolimu, nebo zvýšení metabolizmu indukované kortikosteroidy mohou být odpovědné za vyšší clearance pozorované u příjemců transplantátů.
Poločas takrolimu je dlouhý a variabilní.
U zdravých jedinců je průměrný poločas stanovený v plné krvi přibližně 43 hodin.
Metabolizmus a biotransformace Takrolimus je z velké části metabolizován v játrech, primárně cytochromem P450- 3A4.
Takrolimus je také ze značné části metabolizován ve střevní stěně.
Bylo identifikováno několik metabolitů.
Pouze u jednoho z nich byla in vitro prokázána imunosupresivní aktivita podobná takrolimu.
Ostatní metabolity vykazovaly pouze malou nebo žádnou imunosupresivní aktivitu.
V systémovém oběhu byl nalezen pouze jeden z neaktivních metabolitů v nízkých koncentracích.
Metabolity tedy nepřispívají k farmakologické aktivitě takrolimu.
Vylučování Po intravenózní i perorální aplikaci takrolimu značeného 14C se většina radioaktivity eliminovala stolicí.
Přibližně 2% se vyloučilo močí.
Méně než 1% nezměněného takrolimu bylo detekováno v moči a stolici, což ukazuje, že takrolimus je takřka úplně metabolizován před eliminací a že žluč má zásadní roli v procesu eliminace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve zkouškách toxicity na potkanech a paviánech byly nejvíce postiženými orgány ledviny a pankreas.
U potkanů měl takrolimus toxické účinky na nervový systém a oči.
U králíků byly po intravenózním podání takrolimu pozorovány reverzibilní kardiotoxické účinky.
U potkanů a králíků byla pozorována embryofetální toxicita, a to pouze v dávkách, které způsobily významné poškození mateřského organismu.
U potkanů byly po podání toxických dávek postiženy samičí rozmnožovací funkce včetně porodu a potomstvo vykazovalo sníženou porodní hmotnost, životaschopnost a zhoršení růstu.
U potkanů byl zaznamenán nepříznivý účinek takrolimu na samčí plodnost projevující se sníženým množstvím a pohyblivostí spermií.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Ethylcelulosa Monohydrát laktosy Magnesium- stearát.
Oxid titaničitý
29 Žlutý oxid železitý Červený oxid železitý Želatina.
Inkoust (Opacode S- 1- 15083):
Šelak Sojový lecitin Simetikon Červený oxid železitý (E 172) Hydroxypropylcelulosa.
6. 2 Inkompatibility
Takrolimus není kompatibilní s PVC.
Sondy, stříkačky nebo jiná zařízení, které se používají k přípravě suspenze z obsahu tobolky přípravku Advagraf nesmí obsahovat PVC.
6. 3 Doba použitelnosti
3 roky Po otevření hliníkového sáčku:
1 rok.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu a v suchu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Transparentní PVC/ PVDC/ Al blistr, Al sáček obsahující vysoušedlo.
10 tobolek v blistru.
Velikost balení:
30, 50, 60 nebo 100 tobolek s prodlouženým uvolňováním.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 387/ 003 EU/ 1/ 07/ 387/ 004 EU/ 1/ 07/ 387/ 005 EU/ 1/ 07/ 387/ 006
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
30 23/ 04/ 2007
DATUM REVIZE TEXTU
{MM/ RRRR}
NÁZEV PŘÍPRAVKU
Advagraf 5 mg tvrdé tobolky s prodlouženým uvolňováním
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka s prodlouženým uvolňováním obsahuje 5 mg tacrolimusum.
Jedna tobolka s prodlouženým uvolňováním obsahuje 536, 40 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
LÉKOVÁ FORMA
Tvrdé tobolky s prodlouženým uvolňováním.
Šedočerveno- oranžové želatinové tobolky s červeným potiskem „ 5 mg “ na šedočerveném víčku a „ 687 “ na oranžovém těle tobolky, obsahující bílý prášek.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe rejekce transplantátu u dospělých příjemců ledvinového nebo jaterního alotransplantátu.
Léčba v případě odlučování aloimplantátu nereagujícího na léčbu jinými imunosupresivními léčivými přípravky u dospělých pacientů.
4. 2 Dávkování a způsob podání
Advagraf je perorální forma takrolimu určená k podávání jednou denně.
Léčba přípravkem Advagraf vyžaduje pečlivé sledování personálem, který je přiměřeně kvalifikován a vybaven.
Předepisovat tento léčivý přípravek a provádět změny imunosupresivní léčby může pouze lékař, který má zkušenosti s imunosupresivní léčbou a ošetřováním pacientů po transplantaci.
Náhodná, nezamýšlená nebo nekontrolovaná záměna různých forem takrolimu, a to jak s okamžitým tak s prodlouženým uvolňováním, je nebezpečná.
Může vést k rejekci štěpu nebo zvýšenému výskytu nežádoucích účinků včetně nedostatečné nebo nadměrné imunosuprese v důsledku klinicky významných rozdílů v systémové expozici takrolimu.
Změny formy nebo dávkování lze provádět pouze pod přímým dohledem odborníka v transplantologii (viz bod 4. 4 a 4. 8).
Po konverzi na jakoukoli jinou formu je nutno monitorovat terapeutické hladiny a provést úpravu dávky tak, aby se systémová expozice takrolimu udržovala na stále stejné úrovni.
Všeobecná doporučení Doporučené počáteční dávky, které jsou uvedeny dále, jsou myšleny pouze jako návod.
V počátečním pooperačním období je přípravek Advagraf běžně podáván v kombinaci s jinými imunosupresivy.
Dávky se mohou lišit v závislosti na zvoleném imunosupresivním režimu.
Dávkování léčivého přípravku Advagraf musí být založeno primárně na individuálním klinickém zhodnocení rejekce a tolerability každého pacienta doplněném o sledování krevních hodnot (viz níže pod „ Doporučené cílové koncentrace v plné krvi “).
Jestliže jsou zřejmé klinické známky rejekce, je třeba uvážit změnu imunosupresivního režimu.
1 (mg: mg) celkové denní dávky byla u přípravku Advagraf systémová expozice takrolimu (AUC0- 24) přibližně o 10% nižší než u přípravku Prograf.
Vztah mezi minimálními hladinami takrolimu (C24) a systémovou expozicí (AUC0- 24) jsou u přípravku Advagraf podobné jako u přípravku Prograf.
Při konverzi z přípravku Prograf tobolky na Advagraf by měly být minimální hladiny takrolimu měřeny před konverzí a během 2 týdnů po konverzi.
Dávky je třeba upravovat tak, aby se zajistila podobná úroveň systémové expozice.
50% nižší než u přípravku Prograf.
Do 4. dne byla systémová expozice vycházející z měření minimálních koncentrací u pacientů po transplantaci ledvin i jater u obou forem podobná.
Během prvních dvou týdnů po transplantaci se u přípravku Advagraf doporučuje pečlivé a pravidelné monitorování minimálních hladin takrolimu, aby se zajistila adekvátní expozice léku v časném potransplantačním období.
Vzhledem k tomu, že takrolimus je látka s nízkou clearance, může u přípravku Advagraf trvat několik dní než se po úpravě dávky dosáhne ustáleného stavu.
U pacientů, kteří nemohou v období těsně po transplantaci užívat perorální formu, lze terapii takrolimem zahájit intravenózně (Prograf 5 mg/ ml koncentrát pro přípravu infúzního roztoku) v dávce, která by měla činit přibližně 1/ 5 dávky doporučované v příslušné indikaci pro perorální formu.
Způsob podání Doporučuje se podávat perorální denní dávku přípravku Advagraf v jedné ranní dávce.
Tobolky s prodlouženým uvolňováním přípravku Advagraf je třeba užít ihned po vyjmutí z blistru.
Pacienty je třeba upozornit, aby nepolykali vysoušedlo.
Tobolky by měly být spolknuty s tekutinou (nejlépe vodou).
Obecně by se měl Advagraf užívat nalačno nebo alespoň 1 hodinu před nebo 2 – 3 hodiny po jídle, aby se tak dosáhlo maximální absorpce (viz bod 5. 2).
Pokud pacient zjistí, že si zapomněl vzít ranní dávku, měl by dávku užít co nejdříve během téhož dne.
Neměl by užít dvojnásobnou dávku příští ráno.
Délka podávání Aby se zabránilo odloučení transplantovaného orgánu, musí být imunosupresivní léčba dlouhodobá, a nelze tedy stanovit maximální délku perorálního podávání.
Doporučené dávky - transplantace ledvin Profylaxe rejekce transplantátu Perorální léčba přípravkem Advagraf by měla začít dávkou 0, 20- 0, 30 mg/ kg/ den podanou v jedné dávce ráno.
Léčba má začít do 24 hodin po ukončení chirurgického zákroku.
Úprava dávky v potransplantačním období V potransplantačním období se dávka přípravku Advagraf obvykle snižuje.
V některých případech se souběžná imunosupresivní terapie může ukončit, a pacient může pokračovat monoterapií přípravkem Advagraf.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Doporučené dávky - transplantace jater Profylaxe rejekce transplantátu Perorální léčbu přípravkem Advagraf je třeba začít dávkou 0, 10- 0, 20 mg/ kg/ den podanou v jedné dávce ráno.
Podávání by mělo začít přibližně 12- 18 hodin po skončení operace.
Úprava dávky v potransplantačním období V potransplantačním období se dávky přípravku Advagraf obvykle snižují.
V některých případech je možné vysadit souběžnou imunosupresivní léčbu a přejít na monoterapii přípravkem Advagraf.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Doporučené dávky – konverze pacientů léčených přípravkem Prograf na Advagraf
1 (mg: mg) celkové denní dávky.
Po konverzi je třeba monitorovat hladinu takrolimu v krvi a v případě potřeby provést úpravu dávky tak, aby se udržela podobná systémová expozice.
Doporučené dávky – léčba rejekce Mezi opatření používaná ke zvládnutí epizod rejekce patří zvýšení dávky takrolimu, doplňková léčba kortikoidy nebo krátkodobé podávání mono - nebo polyklonálních protilátek.
Pokud se objeví známky toxicity (např. zvýraznění nežádoucích účinků – viz bod 4. 8) může být nutné dávku Advagraf snížit.
Informace o konverzi z cyklosporinu na Advagraf je uvedena níže pod „ Přizpůsobení dávky u specifických skupin pacientů “.
Transplantace ledvin a jater Konverze z jiných imunosupresiv na Advagraf podávaný jednou denně by měla být zahájena počáteční perorální dávkou doporučovanou u transplantace ledvin, resp. jater pro profylaxi rejekce transplantátu.
Transplantace srdce Dospělým pacientům převáděným na Advagraf by měla být podávána počáteční perorální dávka 0, 15 mg/ kg/ den jednou denně, a to ráno.
Jiné typy alotransplantací Ačkoliv nejsou s přípravkem Advagraf žádné klinické zkušenosti u pacientů po transplantaci plic, pankreatu a střeva, Prograf byl u pacientů po transplantaci plic používán v počáteční perorální dávce 0, 10 – 0, 15 mg/ kg/ den, u pacientů po transplantaci pankreatu v počáteční perorální dávce 0, 2 mg/ kg/ den a u pacientů po transplantaci střeva v počáteční perorální dávce 0, 3 mg/ kg/ den.
Přizpůsobení dávky u specifických skupin pacientů Pacienti s poruchou jaterních funkcí U pacientů se závažným poškozením jater může být nutné snížení dávky, aby se udržely minimální krevní hladiny v rovnovážném stavu v doporučeném cílovém rozmezí.
Pacienti s poruchou funkce ledvin Vzhledem k tomu, že farmakokinetika takrolimu není ovlivněna funkcí ledvin, není třeba dávku upravovat.
Avšak vzhledem k nefrotoxickému potenciálu takrolimu se doporučuje pečlivé sledování renálních funkcí (včetně koncentrace sérového kreatininu, výpočtu clearance kreatininu a sledování vylučování moči).
Rasa Ve srovnání s bělochy mohou černí pacienti vyžadovat k dosažení podobných minimálních hladin vyšší dávky takrolimu.
Pohlaví Nebyly doloženy žádné rozdíly mezi muži a ženami v dávkách potřebných k dosažení podobných minimálních koncentrací v rovnovážném stavu.
Starší pacienti Z doposud získaných poznatků nevyplývá, že by se dávkování takrolimu u starších pacientů mělo upravovat.
Konverze z cyklosporinu na Advagraf Pacientům převáděným z terapie založené na cyklosporinu na terapii založenou na takrolimu je nutné věnovat pozornost (viz bod 4. 4 a 4. 5).
Terapii přípravkem Advagraf je možné začít po stanovení koncentrace cyklosporinu v krvi a po zvážení klinického stavu pacienta.
V případě zvýšených hladin cyklosporinu v krvi je vhodné odložit podávání takrolimu.
V praxi byla terapie přípravkem takrolimem zahajována 12- 24 hodin po ukončení léčby cyklosporinem.
Po změně terapie je vhodné pokračovat ve sledování hladiny cyklosporinu v krvi, protože může být ovlivněna jeho clearance.
Doporučené cílové koncentrace v plné krvi Dávkování musí být primárně založeno na klinickém odhadu rejekce a tolerability každého jednotlivého pacienta; pomocným vodítkem jsou výsledky monitorování minimálních hladin takrolimu v krvi.
Pro optimalizaci dávky je dostupných několik imunologických metod stanovení koncentrace
Porovnání koncentrací uveřejněných v literatuře je nutné aplikovat na konkrétní klinické případy opatrně a v souvislosti s použitou metodou.
V běžné klinické praxi jsou hladiny v plné krvi sledovány pomocí imunologických metod.
Vztah mezi minimálními hladinami takrolimu (C24) a systémovou expozicí (AUC0- 24) je u obou forem – přípravků Advagraf a Prograf - obdobný.
V potransplantačním období by měly být sledovány minimální hladiny takrolimu v rovnovážném stavu v krvi.
Při perorální léčbě se krev na stanovení minimální hladiny Advagraf v rovnovážném stavu má odebrat 24 hodin po jeho podání, tedy těsně před podáním další dávky.
Doporučuje se časté monitorování minimálních hladin takrolimu během prvních dvou týdnů po transplantaci a další periodické monitorování v udržovací fázi léčby.
Minimální hladiny takrolimu je třeba rovněž monitorovat po konverzi z přípravku Prograf na Advagraf, při změnách dávky, změně imunosupresivního režimu a současném podávání látek, které mohou ovlivnit koncentraci takrolimu v krvi (viz bod 4. 5).
Frekvence monitorování takrolimu je dána klinickou potřebou.
Vzhledem k tomu, že Advagraf je přípravek s nízkou clearance, může trvat několik dní než se po úpravě dávky dosáhne ustáleného stavu.
Z analýz klinických studií vyplývá, že většina pacientů může být úspěšně léčena, jestliže se minimální hladina takrolimu v rovnovážném stavu v krvi udržuje pod hodnotou 20 ng/ ml.
Při interpretaci hladin v plné krvi je nutné zvažovat klinický stav pacienta.
V klinické praxi byly minimální hladiny takrolimu v rovnovážném stavu v plné krvi v raném potransplantačním období obvykle v rozsahu 5- 20 ng/ ml u pacientů po transplantaci jater a 10- 20 ng/ ml u pacientů po transplantaci ledvin a srdce.
Potom, v průběhu udržovací léčby, byly hladiny u všech typů transplantací obvykle v rozmezí 5- 15 ng/ ml.
4. 3 Kontraindikace
Hypersenzitivita na takrolimus nebo jiné makrolidy nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Byly pozorovány chyby v medikaci včetně náhodných, nezamýšlených nebo nekontrolovaných záměn různých forem takrolimu s okamžitým nebo prodlouženým uvolňováním.
Tyto záměny vedly k závažným nežádoucím účinkům včetně rejekce štěpu a dalším nežádoucím účinkům, které mohou být důsledkem buď nedostatečné nebo nadměrné expozice takrolimu.
Změny formy nebo dávkování lze provádět pouze pod přímým dohledem odborníka v transplantologii (viz bod 4. 2 a 4. 8).
Zkušenosti u pacientů jiné než bílé populace a u pacientů se zvýšeným imunologickým rizikem (např. retransplantace, průkaz panel reaktivních protilátek (PRA)) jsou omezené.
Pro Advagraf - formu s prodlouženým uvolňováním – nejsou klinická data pro léčbu rejekce alotransplantátu rezistentní na jiná imunosupresiva u dospělých pacientů dosud k dispozici.
Pro Advagraf - formu s prodlouženým uvolňováním - nejsou klinická data pro rejekci transplantátu u dospělých příjemců srdečního alotransplantátu a dětských příjemců alotransplantátu dosud k dispozici.
V iniciální potransplantační fázi by mělo být rutinně prováděno vyšetřování následujících parametrů: krevního tlaku, EKG, neurologického a zrakového stavu, glykémie nalačno, iontů (zvláště draslíku), jaterních a ledvinových funkčních testů, hematologických parametrů, srážlivosti a hladin bílkovin v plazmě.
Pokud dojde ke klinicky relevantním změnám sledovaných parametrů, je třeba imunosupresivní režim příslušně upravit.
Vzhledem k riziku interakcí vedoucích k poklesu hladin takrolimu v krvi a tedy snížení jeho klinického účinku je třeba se vyhnout užívání rostlinných léčivých přípravků obsahujících třezalku tečkovanou (Hypericum perforatum) nebo jiných rostlinných přípravků současně s přípravkem Advagraf (viz bod 4. 5).
35 Vzhledem k tomu, že hladiny takrolimu v krvi se mohou významně měnit při průjmových stavech, je třeba v těchto případech koncentraci takrolimu v krvi sledovat zvlášť pečlivě.
Je nutné se vyhnout současnému podávání cyklosporinu a takrolimu a pacientům, kterým je podáván takrolimus poté, co užívali cyklosporin, je nutné věnovat pozornost (viz bod 4. 2 a 4. 5).
Vzácně byly při léčbě přípravkem Prograf pozorovány ventrikulární hypertrofie a hypertrofie septa popsané jako kardiomyopatie; mohou se tedy vyskytnout i u přípravku Advagraf.
Většina takových případů byla reverzibilní a vyskytovaly se v případech, kdy byly minimální koncentrace takrolimu v rovnovážném stavu v krvi mnohem vyšší než doporučované maximální hladiny.
Další faktory, u nichž bylo zjištěno, že zvyšují riziko výskytu těchto klinických příznaků, zahrnovaly již dříve existující srdeční choroby, léčbu kortikosteroidy, hypertenzi, poruchu funkce ledvin nebo jater, infekce, retenci tekutin a edémy.
U vysoce rizikových pacientů s výraznou imunosupresí je proto nutné sledování před transplantací i po ní (např. zpočátku po 3 měsících a později po 9- 12 měsících) pomocí takových vyšetření, jako je echokardiografie nebo EKG.
Pokud tato vyšetření prokáží jakékoliv změny, je třeba uvážit snížení dávky přípravku Advagraf, nebo změnu léčby na jiný imunosupresivní přípravek.
Takrolimus může prodloužit QT interval, ale zatím neexistuje zásadní důkaz, že způsobuje Torsades de Pointes.
S opatrností je třeba přistupovat k pacientům s diagnostikovaným nebo suspektním vrozeným syndromem dlouhého QT intervalu.
U pacientů léčených takrolimem byly hlášeny případy lymfoproliferativních poruch spojených s EBV.
Riziko lymfoproliferativních poruch spojených s EBV zvyšuje současné podávání imunosupresiv jako jako jsou antilymfotické protilátky.
U EBV- VCA (virový kapsidový antigen) negativních pacientů bylo hlášeno zvýšené riziko vývoje lymfoproliferativních poruch.
V této skupině pacientů je tedy třeba před podáním přípravku Advagraf ověřit EBV- VCA sérologický stav.
Během léčby se doporučuje pečlivé monitorování pomocí EBV- PCR.
Pozitivní EBV- PCR může přetrvávat měsíce a sama o sobě nemusí být známkou lymforproliferativní choroby nebo lymfomu.
Pacienti léčení imunosupresivy včetně přípravku Advagraf mají zvýšené riziko oportunních infekcí (bakteriálních, mykotických, virových i protozoárních).
Mezi tyto stavy patří i nefropatie způsobená BK virem a progresivní multifokální leukoencefalopatie (PML) způsobená JC virem.
Je třeba, aby bral lékař tyto skutečnosti v úvahu při diferenciální diagnostice u imunosuprimovaných pacientů se zhoršující se funkcí ledvin nebo s neurologickými příznaky.
Tak jako u jiných imunosupresiv by, vzhledem k potenciálnímu riziku vzniku maligních změn kůže, mělo být vystavení kůže slunečnímu a ultrafialovému světlu omezeno tím, že pacienti nosí ochranné oblečení a používají ochranný krém s vysokým protektivním faktorem.
Stejně jako u jiných vysoce účinných imunosupresiv není míra rizika vzniku sekundárního novotvaru známa (viz bod 4. 8).
U pacientů léčených takrolimem byl hlášen výskyt reverzibilního posteriorního encefalopatického syndromu (PRES).
MRI).
Pokud je diagnostikován PRES, doporučuje se odpovídající kontrola krevního tlaku a křečí a okamžité přerušení systémového podávání takrolimu.
Pokud se přijmou příslušná opatření, většina pacientů se zcela uzdraví.
Vzhledem k tomu, že Advagraf tobolky s prodlouženým uvolňování obsahuje laktosu, je třeba zvláštní pozornost věnovat pacientům se vzácnou vrozenou intolerancí galaktózy, laktosovou deficiencí laponského typu a syndromem malabsorpce glukosy/ galaktosy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
36 Systémově dostupný takrolimus je metabolizován jaterním CYP3A4.
Byla také prokázána metabolizace pomocí CYP3A4 ve střevní stěně.
Souběžné užívání léčivých přípravků a léků rostlinného původu, o nichž je známo, že inhibují nebo indukují CYP3A4, může ovlivnit metabolismus takrolimu, a tím zvýšit nebo snížit hladinu takrolimu v krvi.
Proto se doporučuje sledovat hladiny takrolimu v krvi, pokud jsou souběžně podávány látky, které mohou ovlivňovat metabolismus prostřednictvím CYP3A a přizpůsobit podle potřeby dávku takrolimu tak, aby jeho hladiny zůstaly stejné (viz bod 4. 2 a 4. 4).
Inhibitory metabolismu Klinicky vykazují schopnost zvyšovat hladiny takrolimu následující látky:
Silné interakce byly pozorovány u antimykotických látek, jako je ketokonazol, flukonazol, itrakonazol a vorikonazol, u makrolidového antibiotika erytromycinu a u inhibitorů HIV proteáz (např. ritonaviru).
Současné podávání těchto látek může vyžadovat snížené dávky takrolimu téměř u všech pacientů.
Farmakologické studie ukázaly, že vzestup krevních hladin je hlavně důsledkem zvýšení biologické dostupnosti takrolimu vlivem inhibice gastrointestinálního metabolismu.
Účinek na jaterní clearance je vyjádřen méně.
Slabší interakce byly pozorovány u klotrimazolu, klaritromycinu, josamycinu, nifedipinu, nikardipinu, diltiazemu, verapamilu, danazolu, etinylestradiolu, omeprazolu a nefazodonu.
Bylo prokázáno, že následující látky jsou potenciálními inhibitory takrolimového metabolismu in vitro: bromokryptin, kortizon, dapson, ergotamin, gestoden, lidokain, mefenytoin, mikonazol, midazolam, nilvadipin, norethindron, chinidin, tamoxifen, (triacetyl) oleandomycin.
Bylo zaznamenáno zvýšení hladiny takrolimu v krvi u grapefruitové šťávy, a proto je třeba se vyhnout jejímu požívání.
Lansoprazol a cyklosporin mohou inhibovat metabolismus takrolimu zprostředkovaný CYP3A4 a vést ke zvýšení koncentrací takrolimu v krvi.
Induktory metabolismu Klinicky vykazují schopnost snižovat hladiny takrolimu následující látky:
Silné interakce byly pozorovány u rifampicinu, fenytoinu, třezalky (Hypericum perforatum), což může vyžadovat zvýšení dávky takrolimu téměř u všech pacientů.
Klinicky významné interakce byly pozorovány rovněž u fenobarbitalu.
Prokázalo se, že udržovací dávky kortikosteroidů snižují hladiny takrolimu v krvi.
Vysoké dávky prednizolonu nebo metylprednizolonu podávané při léčbě akutní rejekce mají potenciál zvýšit nebo snížit hladinu takrolimu v krvi.
Karbamazepin, metamizol a isoniazid mohou snižovat koncentraci takrolimu.
Z toho důvodu může souběžné užívání takrolimu s léčivými přípravky, o nichž je známo, že jsou metabolizovány pomocí CYP3A4, ovlivnit metabolizmus těchto léčivých přípravků.
Současné podávání takrolimu prodlužuje poločas cyklosporinu.
Kromě toho se mohou vyskytnout synergistické/ aditivní nefrotoxické účinky.
Z tohoto důvodu se kombinované podávání cyklosporinu a takrolimu nedoporučuje a pokud podáváme takrolimus pacientům, kteří před tím užívali cyklosporin, je třeba dbát zvýšené opatrnosti (viz bod 4. 2 a 4. 4).
Bylo prokázáno, že takrolimus zvyšuje hladiny fenytoinu v krvi.
Poněvadž to může mít za následek zvýšené hladiny těchto hormonů v krvi, je třeba opatrnosti při rozhodování o kontracepčních opatřeních.
Znalosti o interakcích takrolimu se statiny jsou omezené.
Z klinických údajů lze soudit, že farmakokinetika statinů není současným podáváním takrolimu zásadně ovlivněna.
Údaje ze zkoušek na zvířatech ukázaly, že takrolimus může snižovat clearance a zvyšovat poločas fenobarbitalu a fenazonu.
Jiné potenciální interakce, které mohou zvýšit systémovou expozici takrolimu Prokinetika jako metoklopramid a cisaprid.
37 Cimetidin Magnesium- aluminium- hydroxid.
Ostatní interakce vedoucí ke škodlivým klinickým účinkům Současné užívání takrolimu s léčivými přípravky, o nichž je známo, že mají nefrotoxický nebo neurotoxický vliv, může toto působení zvýšit (např. aminoglykozidy, inhibitory gyrázy, vankomycin, kotrimoxazol, NSAID, ganciklovir nebo aciklovir).
Zvýšená nefrotoxicita byla také pozorována po podání amfotericinu B a ibuprofenu ve spojení s takrolimem.
Vzhledem k tomu, že léčba takrolimem může být spojena s hyperkalémií nebo může zvýšit již existující hyperkalémii, je třeba se vyhnout vysokému příjmu draslíku a diuretikům šetřícím draslík (např. amiloridu, triamterenu nebo spironolaktonu).
Imunosupresiva mohou ovlivnit odpověď na vakcinaci, takže vakcinace v době léčby takrolimem může být méně účinná.
Je třeba se vyhnout použití vakcín se živými oslabenými kmeny.
Upozornění v souvislosti s vazbou na bílkoviny Takrolimus je velkou měrou vázán na plazmatické bílkoviny.
NSAID, perorální antikoagulancia, nebo perorální antidiabetika).
4. 6 Těhotenství a kojení
Údaje u lidí potvrdily, že takrolimus prochází placentou.
Omezené údaje od příjemců transplantovaných orgánů neprokazují, že by ve srovnání s jinými imunosupresivními léčivými přípravky bylo riziko vlivu nežádoucích příhod na průběh a výsledek těhotenství během léčby takrolimem zvýšeno.
Doposud nejsou k dispozici žádné jiné relevantní epidemiologické údaje.
Podání takrolimu těhotným ženám lze zvážit, pokud je tato léčba nutná, neexistuje bezpečnější alternativa a očekávaný prospěch ospravedlní potenciální riziko pro plod.
V případě expozice in utero se doporučuje sledování novorozence s ohledem na potenciální nežádoucí příhody takrolimu (zvláště vliv na ledviny).
Existuje riziko předčasného porodu (< 37. týden) a také hyperkalémie u novorozence (incidence 8 ze 111 novorozenců, tj.
7, 2%), která se však spontánně upraví.
U potkanů a králíků způsobuje takrolimus embryofetální toxicitu a to v dávkách, které vykazují toxicitu pro matku (viz bod 5. 3).
Takrolimus ovlivňoval fertilitu potkaních samců (viz bod 5. 3).
Kojení Údaje u lidí dále potvrdily, že takrolimus přestupuje do mateřského mléka.
Poněvadž se nedá vyloučit škodlivý vliv na novorozence, neměly by ženy v době užívání přípravku Advagraf kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Takrolimus může způsobit zrakové a neurologické poruchy.
Tento účinek může být zvýšen, jestliže je současně s přípravkem Advagraf podáván alkohol.
4. 8 Nežádoucí účinky
Vzhledem k základnímu onemocnění a množství současně podávaných léků je profil nežádoucích účinků spojených s imunosupresivy často těžké stanovit.
Mnohé z dále uváděných nežádoucích účinků jsou reverzibilní a/ nebo reagují na snížení dávky.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky uvádíme v sestupném pořadí podle frekvence výskytu: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10000), není známo (z dostupných údajů nelze určit).
Srdeční poruchy časté:
ventrikulární arytmie a zástava srdce, selhání srdce, kardiomyopatie, ventrikulární hypertrofie, supraventrikulární arytmie, palpitace, abnormální EKG nálezy, abnormality srdeční frekvence a pulsu
vzácné: velmi vzácné:
perikardiální výpotek abnormální echokardiogram
Poruchy krve a lymfatického systému časté:
anemie, leukopenie, trombocytopenie, leukocytóza, abnormální výsledky analýzy erytrocytů
koagulopatie, abnormální výsledky analýz koagulace a krvácení, pancytopenie, neutropenie
trombotická trombocytopenická purpura, hypoprotrombinemie
Poruchy nervového systému velmi časté: tremor, bolest hlavy časté:
záchvatovité stavy, poruchy vědomí, parestézie a dysestézie, periferní neuropatie, závratě, zhoršené psaní, poruchy nervového systému
méně časté:
vzácné: velmi vzácné:
hypertonie myastenie
Poruchy oka
časté: méně časté: vzácné:
rozmazané vidění, fotofobie, oční poruchy katarakta slepota
Poruchy ucha a labyrintu časté: méně časté: vzácné:
tinitus hypoakusie neurosenzorická hluchota
velmi vzácné: poškození sluchu
Respirační, hrudní a mediastinální poruchy časté:
dušnost, choroby plicního parenchymu, pleurální výpotek, faryngitis, kašel, nosní kongesce a záněty
respirační selhání, poruchy respiračního traktu, astma syndrom akutní respirační tísně
Gastrointestinální poruchy velmi časté: časté:
průjem, nauzea gastrointestinální zánětlivé stavy, gastrointestinální ulcerace a perforace, gastrointestinální krvácení, stomatitis a ulcerace, ascites, zvracení, gastrointestinální a abdominální bolest, dyspeptické příznaky, zácpa, flatulence, plynatost a roztažení střev, řídká stolice, gastrointestinální příznaky
méně časté:
paralytický ileus, peritonitis, akutní a chronická pankreatitis, zvýšená hladina amylázy v krvi, gastroezofageální reflux, poruchy vyprazdňování žaludku
Poruchy ledvin a močových cest velmi časté: časté:
poškození ledvin selhání ledvin, akutní selhání ledvin, oligurie, renální tubulární nekróza, toxická nefropatie, močové abnormality, příznaky postižení měchýře a uretry
méně časté.
anurie, hemolyticko- uremický syndrom
velmi vzácné: nefropatie, hemoragická cystitis
39 Poruchy kůže a podkožní tkáně časté: méně časté: vzácné:
pruritus, vyrážka, alopecie, akné, zvýšené pocení dermatitis, fotosenzitivita toxická epidermální nekrolýza (Lyellův syndom)
Stevens- Johnsonův syndrom
Poruchy svalové a kosterní soustavy a pojivové tkáně časté: méně časté:
bolesti kloubů, svalové křeče, bolesti v končetinách, bolesti zad poruchy kloubů
Endokrinní poruchy vzácné:
Poruchy metabolismu a výživy velmi časté: hyperglykemické stavy, diabetes mellitus, hyperkalémie časté:
hypomagnezémie, hypofosfatémie, hypokalémie, hypokalcémie, hyponatrémie, retence tekutin, hyperurikémie, snížená chuť k jídlu, anorexie, metabolické acidózy, hyperlipidémie, hypercholesterolémie, hypertriacylglycerolémie, abnormality jiných iontů
méně časté:
dehydratace, hypoproteinémie, hyperfosfatémie, hypoglykémie
Infekce a zamoření Tak jako u ostatních vysoce účinných imunosupresiv jsou také při léčbě takrolimem pacienti často vystaveni zvýšenému riziku infekcí (virových, bakteriálních, plísňových, protozoálních).
Průběh dříve vzniklých infekcí se může zhoršit.
Mohou vzniknout jak generalizované, tak lokalizované infekce.
U pacientů léčených imunosupresivy včetně přípravku Advagraf byly hlášeny případy nefropatie způsobené BK virem a progresivní multifokální leukoencefalopatie (PML) způsobená JC virem.
primární dysfunkce štěpu chyby v medikaci včetně náhodných, nezamýšlených nebo nekontrolovaných záměn
různých forem takrolimu s okamžitým nebo prodlouženým uvolňováním.
V této souvislosti byla hlášena řada případů rejekce transplantátu (četnost nelze z dostupných údajů určit).
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) U pacientů léčených imunosupresivy je zvýšené riziko vzniku malignit.
V souvislosti s léčbou takrolimem bylo referováno o benigních a maligních novotvarech včetně lymfoproliferativních poruch spojených s EBV a malignit kůže.
Cévní poruchy velmi časté: hypertenze časté:
krvácení, tromboembolické a ischemické příhody, periferní vaskulární poruchy, cévní hypotenzivní poruchy
méně časté:
Celkové poruchy a reakce v místě aplikace časté:
astenické stavy, febrilní stavy, edémy, bolest a diskomfort, zvýšená alkalická fosfatáza v krvi, zvýšení tělesné hmotnosti, porušené vnímání tělesné teploty
multiorgánové selhání, flu- like syndrom, teplotní intolerance, pocit tlaku v hrudníku, nervozita, pocit nenormality, zvýšená hladina laktát- dehydrogenázy v krvi, pokles tělesné hmotnosti
vzácné: velmi vzácné:
žízeň, pády, sevření hrudníku, snížená pohyblivost, vředy zmnožení tukové tkáně
Poruchy imunitního systému U pacientů, kteří užívají takrolimus, byly pozorovány alergické a anafylaktoidní reakce (viz bod 4. 4).
40 Poruchy jater a žlučových cest časté:
abnormality jaterních enzymů a funkce jater, cholestáza a žloutenka, hepatocelulární poškození a hepatitis, cholangitis
velmi vzácné: selhání jater, stenóza žlučovodu
Poruchy reprodukčního systému a prsu méně časté:
dysmenorea a děložní krvácení
Psychiatrické velmi časté: časté:
poruchy insomnie příznaky úzkosti, zmatenost a dezorientace, deprese, depresivní nálada, poruchy nálady, noční můry, halucinace, mentální poruchy
méně časté:
psychotické poruchy
4. 9 Předávkování
Zkušenosti s předávkováním jsou omezené.
Bylo popsáno několik případů náhodného předávkování takrolimem s následujícími příznaky: třes, bolesti hlavy, nauzea a zvracení, infekce, kopřivka, letargie, vzestup dusíku močoviny v krvi, zvýšené koncentrace sérového kreatininu a vzestup hladiny alaninaminotransferázy.
Při předávkování takrolimem neexistuje žádné specifické antidotum.
Pokud k němu dojde, je třeba provádět obecná podpůrná opatření a symptomatickou léčbu.
Vysoká molekulární hmotnost, nízká rozpustnost ve vodě a rozsáhlá vazba na erytrocyty a plazmatické bílkoviny je důvodem, proč se předpokládá, že takrolimus nebude dialyzovatelný.
U ojedinělých pacientů s velmi vysokými plazmatickými hladinami byla při redukci toxických koncentrací takrolimu efektivní hemofiltrace, eventuálně hemodiafiltrace.
Při perorální intoxikaci je užitečný výplach žaludku a/ nebo použití adsorbentů (jako je aktivní uhlí), pokud se použijí krátce po podání.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory kalcineurinu, ATC kód:
L04AD02
Mechanizmus účinku a farmakodynamické působení Předpokládá se, že účinek takrolimu na molekulární úrovni je zprostředkován vazbou na cytosolový protein (FKBP12), který je zodpovědný za nitrobuněčnou akumulaci sloučeniny.
Tím dochází ke kalcium dependentní inhibici signálu v transdukční cestě T- buněk, čímž se zamezí transkripci určité skupiny genů lymfokinů.
Takrolimus je silné imunosupresivum, jehož účinek byl ověřen v pokusech in vitro a in vivo.
Takrolimus zejména inhibuje tvorbu cytotoxických lymfocytů, které jsou hlavně zodpovědné za odhojení štěpů.
Potlačuje aktivaci T- buněk a proliferaci B- buněk, která je závislá na T- helper buňkách, a také tvorbu lymfokinů (jako např. interleukinů- 2, - 3 a γ- interferonu) a expresi receptorů interleukinu- 2.
Výsledky z klinických studií s takrolimem podávaným jednou denně – přípravek Advagraf Transplantace jater Účinnost a bezpečnost přípravků Advagraf a Prograf, u obou v kombinaci s kortikosteroidy, byla porovnávána u 471 de novo příjemců jaterního transplantátu.
Četnost biopsií potvrzené akutní rejekce v období prvních 24 týdnů po transplantaci byla 32, 6% ve skupině užívající Advagraf (N = 237) a 29, 3% ve skupině užívající Prograf (N = 234).
41% (95% interval spolehlivosti [- 5. 7%, 12. 3%]).
Podíl pacientů s dvanáctiměsíčním přežitím byl 89, 2% ve skupině užívající Advagraf a 90, 8% ve skupině užívající Prograf.
Ve skupině užívající Advagraf zemřelo 25 pacientů (14 žen, 11 mužů) a ve skupině užívající Prograf 24 pacientů (5 žen, 19 mužů).
Dvanáctiměsíčního přežití štěpu bylo dosaženo u 85, 3% (Advagraf) a 85, 6% (Prograf) pacientů.
Transplantace ledvin Účinnost a bezpečnost přípravků Advagraf a Prograf, u obou v kombinaci s mykofenolát mofetilem (MMF) a kortikosteroidy, byla porovnávána u 667 de novo příjemců ledvinového transplantátu.
Četnost biopsií potvrzené akutní rejekce v období prvních 24 týdnů po transplantaci byla 18, 6% ve skupině užívající Advagraf (N = 331) a 14, 9% ve skupině užívající Prograf (N = 336).
Rozdíl v účinnosti léčby (Advagraf- Prograf) činil 3, 8% (95% interval spolehlivosti [- 2, 1%, 9, 6%]).
Ve skupině užívající Advagraf zemřelo 10 pacientů (3 ženy, 7 mužů) a ve skupině užívající Prograf 8 pacientů (3 ženy, 5 mužů).
Dvanáctiměsíčního přežití štěpu bylo dosaženo u 91, 5% (Advagraf) a 92, 8% (Prograf) pacientů.
Účinnost a bezpečnost přípravku Prograf, cyklosporinu a přípravku Advagraf, u všech v kombinaci s protilátkovou indukcí basiliximabem, MMF a kortikosteroidy, byla porovnávána u 638 de novo příjemců ledvinového transplantátu.
Incidence selhání lěčby po 12 měsících (definovaného jako smrt, ztráta štěpu, biopsií potvrzená akutní rejekce nebo nemožnost dalšího sledování pacienta) byla 14% ve skupině užívající Advagraf (N = 214), 15, 1% ve skupině užívající Prograf (N = 212) a 17, 0% ve skupině cyklosporinu (N = 212).
(Prograf- cyklosporin) (95, 2% interval spolehlivosti [- 8, 9%, 5, 2%]) při srovnání Prografu s cyklosporinem.
Ve skupině užívající Advagraf zemřeli 3 pacienti (všechni byli muži), ve skupině užívající Prograf 10 pacientů (3 ženy, 7 mužů) a v cyklosporinové skupině 6 pacientů (3 muži a 3 ženy).
Dvanáctiměsíčního přežití štěpu bylo dosaženo u 96, 7% (Advagraf), 92, 9% (Prograf) a 95, 7% (cyklosporin) pacientů.
Údaje z publikací o takrolimu podávaného dvakrát denně jako Prograf tobolky u jiných primárních transplantací orgánů Prograf se stal uznávaným způsobem léčby jako primární imunosupresivní léčivý přípravek po transplantaci plic, pankreatu a střeva.
V uveřejněných prospektivních studiích byl účinek takrolimu jako primárního imunosupresiva sledován u přibližně 175 pacientů po transplantaci plic, 475 pacientů po transplantaci pankreatu a 630 pacientů po transplantaci střeva.
Celkově lze říct, že bezpečnostní profil takrolimu v těchto uveřejněných studiích byl podobný jako v rozsáhlých studiích, kde byl takrolimus použit jako primární léčba u transplantací jater, ledvin a srdce.
Výsledky účinnosti v největších studiích každé indikace jsou shrnuty níže.
Transplantace plic Předběžná analýza nedávné multicentrické studie s perorálním přípravkem Prograf se zabývala 110 pacienty, kteří podle náhodného výběru 1: 1 dostávali buď takrolimus, nebo cyklosporin.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 01 až 0, 03 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 05 až 0, 3 mg/ kg/ den.
V prvním roce po transplantaci byl zjištěn nižší výskyt akutních rejekcí u pacientů léčených takrolimem oproti těm, kteří byli léčeni cyklosporinem (11, 5% proti 22, 6%), nižší výskyt chronických rejekcí a syndromu obliterující bronchiolitidy (2, 86% proti 8, 57%).
Podíl jednoletého přežití byl 80, 8% u takrolimu a 83% u cyklosporinové skupiny (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
Další randomizovaná studie zahrnovala 66 pacientů léčených takrolimem oproti 67 pacientům léčeným cyklosporinem.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 025 mg/ kg/ den a perorální takrolimus byl podáván v dávce 0, 15 mg/ kg/ den s následným přizpůsobením dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 10 až 20 ng/ ml.
Jeden rok přežilo 83% pacientů léčených takrolimem a 71% těch, kteří byli léčeni cyklosporinem, dvouleté přežití bylo podle uvedeného pořadí 76% a 66%.
Akutní rejekční příhody na 100 pacientů/ dnů byly početně méně časté u skupiny s takrolimem (0, 85 příhod), než u skupiny
Obliterativní bronchiolitis vznikla u 21, 7% pacientů léčených takrolimem a u 38, 0% pacientů cyklosporinové skupiny (p=0, 025).
Přechod na takrolimus byl potřebný u významně větší skupiny pacientů léčených cyklosporinem (n=13), než přechod takrolimem léčených pacientů na cyklosporin (n=2) (p=0, 02) (Keenan et al., Ann Thoracic Surg 1995; 60: 580).
V další dvoucentrické studii bylo náhodně vybráno 26 pacientů do takrolimové skupiny a 24 do cyklosporinové skupiny.
Podávání takrolimu bylo zahájeno kontinuální intravenózní infúzí v dávce 0, 05 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 1 až 0, 3 mg/ kg/ den s následným přizpůsobováním dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 12 až 15 ng/ ml.
Jeden rok přežilo 73, 1% pacientů léčených takrolimem a 79, 2% pacientů léčených cyklosporinem.
Absence akutní rejekce po transplantaci plic byla vyšší ve skupině léčené takrolimem po 6 měsících (57, 7% proti 45, 8%) i po jednom roce (50% proti 33, 3%) (Treede et al., J Heart Lung Transplant 2001; 20: 511).
Tyto tři studie vykazovaly podobná procenta přežití.
Výskyt akutní rejekce byl ve všech třech studiích početně nižší u takrolimu a jedna ze studií zjistila významně nižší výskyt syndromu obliterující bronchiolitidy při léčbě takrolimem.
Transplantace pankreatu Multicentrická studie s perorálním přípravkem Prograf zahrnovala 205 pacientů, kteří podstoupili současnou transplantaci pankreatu a ledvin, z nichž bylo metodou náhodného výběru 103 určeno k užívání takrolimu a 102 užívalo cyklosporin.
Počáteční perorální dávka takrolimu podle protokolu byla 0, 2 mg/ kg/ den a později byla přizpůsobována tak, aby bylo dosaženo cílových minimálních hladin v rovnovážném stavu v krvi 8 až 15 ng/ ml pátého dne a 5 až 10 ng/ ml po šestém měsíci.
Přihojení transplantovaného pankreatu jeden rok po operaci bylo významně vyšší po podání takrolimu – 91, 3%, než po cyklosporinu – 74, 5% (p < 0, 0005), zatímco přihojení transplantovaných ledvin bylo v obou skupinách podobné.
Celkem 34 pacientů bylo převedeno z léčby cyklosporinem na takrolimus, ale pouze 6 pacientů léčených takrolimem vyžadovalo převedení na alternativní terapii (Bechstein et al., Transplantation 2004; 77: 1221).
Transplantace střeva Uveřejněná klinická studie z jednoho centra o použití perorálního přípravku Prograf k primární léčbě po transplantaci střeva ukázala, že vypočítaná četnost přežití 155 pacientů (65 po transplantaci pouze střeva, 75 jater a střeva, 25 po multiviscerální transplantaci), kteří dostávali takrolimus a prednizon byla 75% po jednom roce, 54% po 5 letech a 42% po 10 letech.
Na začátku sledování byla počáteční perorální dávka takrolimu 0, 3 mg/ kg/ den.
Současně se vzrůstající zkušeností se v průběhu 11 let trvale zlepšovaly i výsledky.
Zřejmě k tomu přispěla v této indikaci během let řada inovací, jako například technika pro časnou detekci infekce virem Epstein- Barr (EBV) a CMV, rozmnožení kostní dřeně, současné užívání antagonisty interleukinu- 2 daklizumabu, nižší počáteční dávky takrolimu s cílovými minimálními hladinami v rovnovážném stavu 10 až 15 ng/ ml a nejnověji ozáření alotransplantátu (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
5. 2 Farmakokinetické vlastnosti
Absorpce Bylo prokázáno, že u člověka může docházet k absorbci takrolimu v celém zažívacím traktu.
Celkově je takrolimus rychle absorbován.
Advagraf je forma takrolimu s prodlouženým uvolňováním; vyznačuje se tedy prodlouženým perorálním absorpčním profilem s průměrným časem k dosažení Cmax přibližně 2 hodiny.
Absorpce je variabilní a průměrná perorální biologická dostupnost takrolimu (stanovená u přípravku Prograf) leží v rozmezí 20 – 25% (individuální rozmezí u dospělých pacientů je 6% - 43%).
Perorální biologická dostupnost přípravku Advagraf se snižuje, pokud je podán po jídle.
Jak míra tak rozsah absorpce přípravku Advagraf se snižuje, je- li přípravek podáván s jídlem.
Žluč neovlivňuje absorpci takrolimu; léčbu přípravkem Advagraf lze tedy zahájit perorálně.
U přípravku Advagraf existuje těsná korelace mezi AUC a minimálními hladinami v rovnovážném stavu v plné krvi.
Monitorování minimálních hladin v rovnovážném stavu v plné krvi je proto vhodným způsobem pro odhad systémové expozice.
V systémové cirkulaci se
43 takrolimus silně váže na erytrocyty, což má za následek distribuční poměr koncentrací plná krev/ plazma 20: 1.
V plazmě se takrolimus silně váže (98, 8%) na plazmatické bílkoviny, hlavně na sérový albumin a α- 1- kyselý glykoprotein.
Takrolimus je v těle do velké míry distribuován.
Distribuční objem v rovnovážném stavu odvozený od plazmatické koncentrace je přibližně 1300 l (u zdravých dobrovolníků).
Odpovídající údaje v celé krvi jsou okolo 47, 6 l.
Takrolimus je látka s nízkou clearance.
U zdravých dobrovolníků byla celková tělesná clearance stanovená z plné krve v průměru 2, 25 l/ hod.
U dospělých pacientů po transplantaci jater, ledvin a srdce byla naměřena clearance 4, 1 l/ hod., 6, 7 l/ hod. a 3, 9 l/ hod. podle uvedeného pořadí.
U dětí po transplantaci jater je celková tělesná clearance dvakrát vyšší než u dospělých pacientů po transplantaci jater.
Předpokládá se, že takové faktory jako nízký hematokrit a nízká hladina bílkovin, které mají za následek zvýšení podílu nevázané frakce takrolimu, nebo zvýšení metabolizmu indukované kortikosteroidy mohou být odpovědné za vyšší clearance pozorované u příjemců transplantátů.
Poločas takrolimu je dlouhý a variabilní.
U zdravých jedinců je průměrný poločas stanovený v plné krvi přibližně 43 hodin.
Metabolizmus a biotransformace Takrolimus je z velké části metabolizován v játrech, primárně cytochromem P450- 3A4.
Takrolimus je také ze značné části metabolizován ve střevní stěně.
Bylo identifikováno několik metabolitů.
Pouze u jednoho z nich byla in vitro prokázána imunosupresivní aktivita podobná takrolimu.
Ostatní metabolity vykazovaly pouze malou nebo žádnou imunosupresivní aktivitu.
V systémovém oběhu byl nalezen pouze jeden z neaktivních metabolitů v nízkých koncentracích.
Metabolity tedy nepřispívají k farmakologické aktivitě takrolimu.
Vylučování Po intravenózní i perorální aplikaci takrolimu značeného 14C se většina radioaktivity eliminovala stolicí.
Přibližně 2% se vyloučilo močí.
Méně než 1% nezměněného takrolimu bylo detekováno v moči a stolici, což ukazuje, že takrolimus je takřka úplně metabolizován před eliminací a že žluč má zásadní roli v procesu eliminace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve zkouškách toxicity na potkanech a paviánech byly nejvíce postiženými orgány ledviny a pankreas.
U potkanů měl takrolimus toxické účinky na nervový systém a oči.
U králíků byly po intravenózním podání takrolimu pozorovány reverzibilní kardiotoxické účinky.
U potkanů a králíků byla pozorována embryofetální toxicita, a to pouze v dávkách, které způsobily významné poškození mateřského organismu.
U potkanů byly po podání toxických dávek postiženy samičí rozmnožovací funkce včetně porodu a potomstvo vykazovalo sníženou porodní hmotnost, životaschopnost a zhoršení růstu.
U potkanů byl zaznamenán nepříznivý účinek takrolimu na samčí plodnost projevující se sníženým množstvím a pohyblivostí spermií.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Ethylcelulosa Monohydrát laktosy Magnesium- stearát.
Oxid titaničitý
44 Žlutý oxid železitý Červený oxid železitý Želatina.
Inkoust (Opacode S- 1- 15083):
Šelak Sojový lecitin Simetikon Červený oxid železitý (E 172) Hydroxypropylcelulosa.
6. 2 Inkompatibility
Takrolimus není kompatibilní s PVC.
Sondy, stříkačky nebo jiná zařízení, které se používají k přípravě suspenze z obsahu tobolky přípravku Advagraf nesmí obsahovat PVC.
6. 3 Doba použitelnosti
3 roky Po otevření hliníkového sáčku:
1 rok.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu a v suchu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Transparentní PVC/ PVDC/ Al blistr, Al sáček obsahující vysoušedlo.
10 tobolek v blistru.
Velikost balení:
30, 50 nebo 100 tobolek s prodlouženým uvolňováním
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 387/ 007 EU/ 1/ 07/ 387/ 008 EU/ 1/ 07/ 387/ 010
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
23/ 04/ 2007
DATUM REVIZE TEXTU
{MM/ RRRR}
46 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Astellas Ireland Co.
Ltd Killorglin Co.
Kerry Irsko
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně popsané v plánu farmakovigilance, tak jak byly schváleny ve verzi 3. 2 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích RMP schválených CHMP.
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být akualizovaný RMP předložen
- Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace
bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik
- Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo
minimalizace rizik)
- Na žádost EMEA
48 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
49 A.
OZNAČENÍ NA OBALU
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Advagraf 0, 5 mg tobolky s prodlouženým uvolňováním (krabička 30, 50, 100 tobolek)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Advagraf 0, 5 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje: tacrolimusum 0, 5 mg.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: laktosa, další informace viz Příbalová informace.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek s prodlouženým uvolňováním 50 tvrdých tobolek s prodlouženým uvolňováním 100 tvrdých tobolek s prodlouženým uvolňováním
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Užívejte jednou denně.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepolykejte vysoušedlo.
POUŽITELNOST
EXP:
{MM/ RRRR} Spotřebujte všechny tobolky do 1 roku od otevření hliníkového sáčku a před uplynutím doby použitelnosti.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
51 Uchovávejte v původním obalu a v suchu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 387/ 001 30 tobolek EU/ 1/ 07/ 387/ 002 50 tobolek EU/ 1/ 07/ 387/ 009 100 tobolek
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Advagraf 0, 5 mg
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Advagraf 0, 5 mg tobolky s prodlouženým uvolňováním (blistr)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Advagraf 0, 5 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
POUŽITELNOST
EXP:
{MM/ RRRR}
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
Užívejte jednou denně.
53 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Advagraf 0, 5 mg tobolky s prodlouženým uvolňováním (hliníkový sáček 30, 50 tobolek)
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Advagraf 0, 5 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum Perorální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
POUŽITELNOST
EXP:
{MM/ RRRR} Spotřebujte všechny tobolky do 1 roku od otevření hliníkového sáčku a před uplynutím doby použitelnosti.
ČÍSLO ŠARŽE
{číslo}
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 tvrdých tobolek s prodlouženým uvolňováním 50 tvrdých tobolek s prodlouženým uvolňováním
6.
JINÉ
Užívejte jednou denně.
54 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Advagraf 1 mg tobolky s prodlouženým uvolňováním (krabička 30, 50, 60, 100 tobolek)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Advagraf 1 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje: tacrolimusum 1 mg.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: laktosa, další informace viz Příbalová informace.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek s prodlouženým uvolňováním 50 tvrdých tobolek s prodlouženým uvolňováním 60 tvrdých tobolek s prodlouženým uvolňováním 100 tvrdých tobolek s prodlouženým uvolňováním
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Užívejte jednou denně.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepolykejte vysoušedlo.
POUŽITELNOST
EXP:
{MM/ RRRR} Spotřebujte všechny tobolky do 1 roku od otevření hliníkového sáčku a před uplynutím doby použitelnosti.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
55 Uchovávejte v původním obalu a v suchu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 387/ 003 30 tobolek EU/ 1/ 07/ 387/ 004 50 tobolek EU/ 1/ 07/ 387/ 005 60 tobolek EU/ 1/ 07/ 387/ 006 100 tobolek
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Advagraf 1 mg
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Advagraf 1 mg tobolky s prodlouženým uvolňováním (blistr)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Advagraf 1 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
POUŽITELNOST
EXP:
{MM/ RRRR}
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
Užívejte jednou denně.
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Advagraf 1 mg tobolky s prodlouženým uvolňováním (hliníkový sáček 30, 50, 60, 100 tobolek)
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Advagraf 1 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum Perorální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
POUŽITELNOST
EXP:
{MM/ RRRR} Spotřebujte všechny tobolky do 1 roku od otevření hliníkového sáčku a před uplynutím doby použitelnosti.
ČÍSLO ŠARŽE
{číslo}
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 tvrdých tobolek s prodlouženým uvolňováním 50 tvrdých tobolek s prodlouženým uvolňováním 60 tvrdých tobolek s prodlouženým uvolňováním 100 tvrdých tobolek s prodlouženým uvolňováním
6.
JINÉ
Užívejte jednou denně.
58 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Advagraf 5 mg tobolky s prodlouženým uvolňováním (krabička 30, 50, 100 tobolek)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Advagraf 5 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje: tacrolimusum 5 mg
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: laktosa, další informace viz Příbalová informace.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek s prodlouženým uvolňováním 50 tvrdých tobolek s prodlouženým uvolňováním 100 tvrdých tobolek s prodlouženým uvolňováním
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Užívejte jednou denně.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepolykejte vysoušedlo.
POUŽITELNOST
EXP:
{MM/ RRRR} Spotřebujte všechny tobolky do 1 roku od otevření hliníkového sáčku a před uplynutím doby použitelnosti.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
59 Uchovávejte v původním obalu a v suchu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 387/ 007 30 tobolek EU/ 1/ 07/ 387/ 008 50 tobolek EU/ 1/ 07/ 387/ 010 100 tobolek
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Advagraf 5 mg
60 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Advagraf 5 mg tobolky s prodlouženým uvolňováním (blistr)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Advagraf 5 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
POUŽITELNOST
EXP:
{MM/ RRRR}
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
Užívejte jednou denně.
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Advagraf 5 mg tobolky s prodlouženým uvolňováním (hliníkový sáček 30, 50 tobolek)
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Advagraf 5 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum Perorální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
POUŽITELNOST
EXP:
{MM/ RRRR} Spotřebujte všechny tobolky do 1 roku od otevření hliníkového sáčku a před uplynutím doby použitelnosti.
ČÍSLO ŠARŽE
{číslo}
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 tvrdých tobolek s prodlouženým uvolňováním 50 tvrdých tobolek s prodlouženým uvolňováním
6.
JINÉ
Užívejte jednou denně.
62 B.
PŘÍBALOVÁ INFORMACE
63 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Advagraf 0, 5 mg tvrdé tobolky s prodlouženým uvolňováním Advagraf 1 mg tvrdé tobolky s prodlouženým uvolňováním Advagraf 5 mg tvrdé tobolky s prodlouženým uvolňováním Tacrolimusum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Advagraf a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Advagraf užívat 3.
Jak se Advagraf užívá 4.
Možné nežádoucí účinky 5 Jak Advagraf uchovávat 6.
CO JE PŘÍPRAVEK ADVAGRAF A K ČEMU SE POUŽÍVÁ
Advagraf tobolky s prodlouženým uvolňováním je další perorální léková forma (k vnitřnímu užití) již existujícího přípravku Prograf tobolky.
Advagraf se užívá jednou denně, zatímco Prograf dvakrát denně.
Advagraf patří do skupiny léků nazývaných imunosupresiva.
Imunitní systém Vašeho těla se poté, co Vám byl transplantován nějaký orgán (játra, ledviny), bude snažit tento orgán odloučit.
Advagraf se používá k řízení Vaší imunitní odpovědi tak, aby Vaše tělo transplantovaný orgán přijalo.
Advagraf se často používá v kombinaci s jinými léky, které rovněž potlačují imunitní systém.
Advagraf Vám také může být předepsán, pokud již dochází k odlučování jater, ledviny, srdce nebo jiného orgánu, který Vám byl transplantován, nebo pokud jakákoli léčba, kterou jste užíval( a), nebyla ke kontrole Vaší imunitní odpovědi po transplantaci dostačující.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ADVAGRAF UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na takrolimus nebo na kteroukoli další složku přípravku
Advagraf.
- jestliže jste alergický/ á (přecitlivělý/ á) na některé antibiotikum patřící do skupiny makrolidů
(např. erytromycin, klaritromycin, josamycin).
Zvláštní opatrnosti při použití přípravku Advagraf je zapotřebí
- Advagraf budete užívat každý den tak dlouho, dokud budete potřebovat potlačení imunity, aby
se zabránilo odloučení orgánu, který Vám byl transplantován.
Měl( a) byste být v pravidelném kontaktu se svým lékařem.
64
- Po dobu užívání přípravku Advagraf Vám Váš lékař bude pravděpodobně čas od času provádět
řadu různých testů (včetně vyšetření krve, moče, srdečních funkcí, zrakových a neurologických testů).
To je zcela běžné a pomáhá to Vašemu lékaři určit dávku přípravku Advagraf, která je pro Vás nejvhodnější.
- Vyhýbejte se užívání rostlinných léčivých přípravků, např. třezalky tečkované (Hypericum
perforatum) i jiných rostlinných přípravků, protože mohou ovlivnit účinek a potřebnou dávku přípravku Advagraf.
Pokud jste na pochybách, poraďte se se svým lékařem dříve, než užijete jakýkoli rostlinný přípravek nebo léčivo.
- Pokud máte problémy s játry nebo jste měl( a) chorobu, která mohla Vaše játra poškodit, řekněte
to, prosím, svému lékaři, protože to může ovlivnit dávku přípravku Advagraf, kterou dostáváte.
- Pokud máte průjem déle než jeden den, informujte, prosím, svého lékaře, protože bude možná
nutné upravit dávku přípravku Advagraf, kterou dostáváte.
- Vzhledem k možnému riziku zhoubných kožních změn v důsledku imunosupresivní léčby byste
měl( a) během užívání přípravku Advagraf nosit vhodný ochranný oděv a používat opalovací krém s vysokým ochranným faktorem, abyste omezil( a) vystavení kůže slunečnímu a UV záření.
- Pokud potřebujete projít nějakým očkováním, informujte, prosím, svého lékaře předem.
Poradí
Vám, jak při tom nejlépe postupovat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o rostlinných přípravcích.
Advagraf se nesmí užívat současně s cyklosporinem.
Hladiny přípravku Advagraf v krvi mohou být ovlivněny jinými léky, které užíváte, a naopak hladiny jiných léků mohou být ovlivněny užíváním přípravku Advagraf.
To může vyžadovat zvýšení nebo snížení dávky přípravku Advagraf.
Zvláště byste měl( a) upozornit svého lékaře, pokud užíváte nebo jste v nedávné době užíval( a) léky, které obsahují tyto léčivé látky:
- antimykotika a antibiotika, zvláště tzv. makrolidová antibiotika, používaná k léčbě infekcí např.
ketokonazol, flukonazol, itrakonazol, vorikonazol, klotrimazol, erytromycin, klaritromycin, josamycin nebo rifampicin
- inhibitory HIV proteáz, např. ritonavir
- omeprazol, lansoprazol nebo cimetidin používané k prevenci nebo léčbě žaludečních vředů
- metoklopramid, používaný k léčbě nevolnosti a zvracení
- cisaprid nebo magnesium- aluminium- hydroxid používané k léčbě pálení žáhy
- antikoncepční tablety nebo jiné hormonální přípravky s ethinylestradiolem nebo danazolem
- léčiva na vysoký krevní tlak nebo problémy se srdcem jako např. nifedipin, nikardipin,
diltiazem a verapamil
- léky známé jako „ statiny “, které se používají k léčbě zvýšeného cholesterolu a triglyceridů
- antiepileptické léky fenytoin nebo fenobarbital
- kortikosteroidy prednisolon a methylprednisolon
- nefazodon, působící proti depresi
- třezalku tečkovanou (Hypericum perforatum)
Informujte svého lékaře pokud užíváte nebo potřebujete užívat ibuprofen, amfotericin B nebo protivirové léky (např. aciklovir).
Jejich současné podávání s přípravkem Advagraf může zhoršit problémy s ledvinami nebo nervovým systémem.
Váš lékař také potřebuje vědět, zda užíváte přípravky doplňující draslík nebo draslík šetřící diuretika (např. amilorid, triamteren nebo spironolakton), některé léky proti bolesti (tzv. nesteroidní antirevmatika, např. ibuprofen), protisrážlivé léky nebo perorální (k vnitřnímu užití) léky na cukrovku v období, kdy užíváte Advagraf.
Pokud potřebujete projít nějakým očkováním, informujte, prosím, svého lékaře předem.
65 Užívání přípravku Advagraf s jídlem a pitím Obecně byste měl( a) užívat Advagraf na lačno nebo alespoň 1 hodinu před jídlem nebo 2- 3 hodiny po něm.
Pokud užíváte Advagraf, nejezte grapefruity ani nepijte grapefruitovou šťávu.
Těhotenství a kojení Pokud plánujete otěhotnět nebo si myslíte, že můžete být těhotná, poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Pokud užíváte Advagraf, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje, pokud se při užívání přípravku Advagraf cítíte ospalý/ á, máte závratě nebo problémy s ostrým viděním.
Tyto účinky jsou častěji pozorovány, jestliže je při užívání přípravku Advagraf užíván alkohol.
Důležitá informace o některých složkách přípravku Advagraf Pokud víte od svého lékaře, že trpíte nesnášenlivostí některých cukrů, upozorněte na to lékaře, než začnete tento přípravek užívat.
JAK SE ADVAGRAF UŽÍVÁ
Vždy užívejte Advagraf přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Když si vybíráte v lékárně předepsaný lék, vždy se ujistěte, že dostáváte stále stejný přípravek obsahující takrolimus, kromě případů, že se Váš odborný lékař (transplantolog) rozhodl provést změnu na jiný přípravek s takrolimem.
Tento přípravek byste měl( a) užívat jednou denně.
Pokud přípravek, který dostanete, vypadá jinak než obvykle nebo pokud se změnily pokyny ohledně dávkování, poraďte se co nejdříve se svým lékařem nebo lékárníkem a ověřte si, že máte správný lék.
Počáteční dávku k prevenci odloučení Vašeho transplantovaného orgánu určí Váš lékař výpočtem na základě Vaší tělesné hmotnosti.
0, 10 – 0, 30 mg / kg hmotnosti / den
v závislosti na transplantovaném orgánu.
Vaše dávka závisí na Vašem celkovém zdravotním stavu a na tom, které další imunitu potlačující léky užíváte.
Po zahájení léčby přípravkem Advagraf Vám bude Váš lékař provádět častá vyšetření krve, aby mohl stanovit správnou dávku.
Pravidelné krevní testy k určení správné dávky a její případnou úpravu budou nutné i nadále.
Jakmile se Váš stav stabilizuje, lékař pravděpodobně dávku přípravku Advagraf sníží.
Lékař Vám přesně řekne, kolik tobolek a jak často máte užívat.
Advagraf se užívá perorálně (vnitřně) jednou denně ráno.
Obecně byste měl( a) užívat Advagraf na lačno nebo alespoň 1 hodinu před jídlem nebo 2- 3 hodiny po něm.
Tobolky se polykají celé, zapijí se sklenicí vody.
Pokud užíváte Advagraf, nejezte grapefruity ani nepijte grapefruitovou šťávu.
Nepolykejte vysoušedlo obsažené v balení.
Jestliže jste užil( a) více přípravku Advagraf, než jste měl( a) Pokud náhodou užijete příliš mnoho přípravku Advagraf, okamžitě navštivte svého lékaře nebo oddělení neodkladné péče nejbližší nemocnice.
Jestliže jste zapomněl( a) užít Advagraf Pokud jste zapomněl( a) užít tobolky Advagraf ráno, užijte je co nejdříve týž den.
Nezdvojujte následující dávku druhý den ráno.
66 Jestliže jste přestal( a) užívat Advagraf Pokud přestanete užívat Advagraf, zvyšuje se nebezpečí odloučení transplantovaného orgánu.
Nevysazujte léčbu, pokud Vám to neřekne Váš lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Advagraf nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Imunosupresiva včetně přípravku Advagraf snižují vlastní obranyschopnost organismu, aby mu zabránily odvrhnout transplantovaný orgán.
V důsledku toho nebude Váš organismus schopen bojovat s infekcemi tak úspěšně, jako obvykle.
Pokud užíváte Advagraf, můžete proto častěji než obvykle onemocnět různými infekcemi kůže, ústní dutiny, žaludku, střev, plic a močových cest.
Mohou se vyskytnout závažné nežádoucí účinky včetně alergických a anafylaktických reakcí.
Po léčbě přípravkem Advagraf byly hlášeny nezhoubné i zhoubné nádory v důsledku potlačení imunity.
Možné nežádoucí účinky se dělí do následujících kategorií:
Velmi časté nežádoucí účinky se vyskytují alespoň u 1 z 10 pacientů.
Časté nežádoucí účinky se vyskytují u méně než 1 z 10 pacientů, ale alespoň u 1 ze 100 pacientů.
Méně časté nežádoucí účinky se vyskytují u méně než 1 ze 100 pacientů, ale alespoň u 1 z 1 000 pacientů.
Vzácné nežádoucí účinky se vyskytují u méně než 1 z 1 000 pacientů, ale alespoň u 1 z 10 000 pacientů.
Velmi vzácné nežádoucí účinky se vyskytují u méně než 1 z 10 000 pacientů.
Velmi časté nežádoucí účinky: − zvýšená hladina cukru v krvi, cukrovka, zvýšená hladina draslíku v krvi − nespavost − třes, bolest hlavy − vysoký krevní tlak − průjem, pocit na zvracení − ledvinové obtíže
Časté nežádoucí účinky: − pokles počtu krevních buněk (krevních destiček, červených nebo bílých krvinek), zvýšení počtu bílých krvinek, změny v červeném krevním obraze − snížené hladiny hořčíku, fosfátů, draslíku, vápníku nebo sodíku v krvi, nadbytek tekutin v těle, zvýšené hladiny kyseliny močové nebo tuků v krvi, snížená chuť k jídlu, zvýšená kyselost krve, jiné změny hladin iontů v krvi − příznaky úzkosti, zmatenost a dezorientace, deprese, změny nálady, noční můry, halucinace, duševní poruchy − záchvatovité stavy, poruchy vědomí, pocity necitlivosti a brnění (někdy bolestivé) v rukou a nohou, závratě, zhoršené psaní, poruchy nervového systému − rozmazané vidění, zvýšená citlivost na světlo, oční poruchy − zvonění v uších − zhoršení krevního průtoku v srdečních cévách, zrychlená srdeční frekvence − krvácení, částečné nebo úplné ucpání krevních cév, nízký krevní tlak − dušnost, změny v plicní tkáni, hromadění tekutiny kolem plic, zánět hltanu, kašel, chřipkové příznaky
67 − záněty nebo vředy způsobující bolesti břicha nebo průjem, žaludeční krvácení, záněty nebo vředy v ústech, hromadění tekutiny v břiše, zvracení, bolesti břicha, špatné trávení, zácpa, plynatost, nadýmání, řídká stolice, žaludeční problémy − změny jaterních enzymů a funkce jater, žloutenka jaterního původu, poškození jaterní tkáně a zánět jater − svědění, vyrážka, vypadávání vlasů, akné, zvýšené pocení − bolesti kloubů, bolesti končetin nebo zad, svalové křeče − nedostatečná funkce ledvin, snížená tvorba moči, ztížené nebo bolestivé močení − celková slabost, horečka, hromadění tekutin v těle, bolest a diskomfort, vzestup enzymu alkalické fosfatázy v krvi, zvýšení tělesné hmotnosti, porušené vnímání tělesné teploty − nedostatečná funkce transplantovaného orgánu
Méně časté nežádoucí účinky: − změny krevní srážlivosti, pokles počtu všech krevních buněk − odvodnění organismu, snížené hladiny bílkovin nebo cukrů v krvi, zvýšená hladina fosfátů v krvi − kóma, krvácení do mozku a mozkové příhody, ochrnutí, mozkové poruchy, abnormality v řeči a používání jazyka, poruchy paměti − zákal čočky − zhoršení sluchu − nepravidelná srdeční akce, zástava srdce, snížený srdeční výkon, choroby srdečního svalu, zbytnění srdeční svaloviny, bušení srdce, abnormální EKG nálezy, abnormality srdeční frekvence a pulsu − krevní sraženiny v cévách dolních končetin, šok − dechové obtíže, poruchy dýchacího systému, astma − neprůchodné střevo, zvýšená hladina amylázy v krvi, zpětný tok žaludečního obsahu do krku, opožděné vyprazdňování žaludku − záněty kůže, pocit pálení při oslunění − poruchy kloubů − neschopnost se vymočit, bolestivá menstruace a abnormální menstruační krvácení − selhání některých orgánů, chřipkové příznaky, zvýšená citlivost na teplo a chlad, pocit tlaku v hrudníku, nervozita, pocit nenormality, zvýšená hladina enzymu laktát- dehydrogenázy v krvi, pokles tělesné hmotnosti
Vzácné nežádoucí účinky: − drobná krvácení do kůže v důsledku krevních sraženin − svalová ztuhlost − slepota − hluchota − hromadění tekutiny kolem srdce − zástava dechu − tvorba cyst ve slinivce břišní − poruchy cévního zásobení jater − závažné onemocnění projevující se výskytem puchýřů na kůži, sliznici úst, očích a pohlavním ústrojí, zvýšené ochlupení − žízeň, pády, pocit sevření hrudníku, snížená pohyblivost, vředy
Velmi vzácné nežádoucí účinky: − svalová slabost − abnormální echokardiogram − selhání jater, zúžení žlučovodu − bolestivé močení s výskytem krve v moči − zmnožení tukové tkáně
68 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ADVAGRAF UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu a v suchu, aby byl přípravek chráněn před vlhkostí.
Tobolky s prodlouženým uvolňováním užijte okamžitě po vyjmutí z blistru.
Advagraf nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Všechny tobolky s prodlouženým uvolňováním využívejte do 1 roku po otevření hliníkového sáčku.
DALŠÍ INFORMACE
Co Advagraf obsahuje
- Léčivou látkou je takrolimusum.
Jedna tobolka přípravku Advagraf 0, 5 mg obsahuje 0, 5 mg takrolimusum.
Jedna tobolka přípravku Advagraf 1 mg obsahuje 1 mg takrolimusum.
Jedna tobolka přípravku Advagraf 5 mg obsahuje 5 mg takrolimusum.
- Pomocnými látkami jsou:
Obsah tobolky:
Hypromelosa, Ethylcelulosa, Laktosa, Magnesium- stearát.
Obal tobolky:
Oxid titaničitý (E 171), Žlutý oxid železitý (E 172), Červený oxid železitý (E 172), Želatina.
Inkoust:
Šelak, Sojový lecitin, Simetikon, Červený oxidželezitý (E 172), Hydroxypropylcelulosa.
Jak Advagraf vypadá a co obsahuje toto balení
Advagraf 0, 5 mg tvrdé tobolky s prodlouženým uvolňováním jsou tvrdé želatinové tobolky s červeným potiskem „ 0. 5 mg “ na světležlutém víčku a „ 647 “ na oranžovém těle tobolky, obsahující bílý prášek.
Advagraf 0, 5 mg je dodáván v blistrech po 10 tobolkách v ochranném hliníkovém sáčku s vysoušedlem.
K dispozici jsou balení po 30, 50 nebo 100 tobolkách s prodlouženým uvolňováním.
Advagraf 1 mg tvrdé tobolky s prodlouženým uvolňováním jsou tvrdé želatinové tobolky s červeným potiskem „ 1 mg “ na bílém víčku a „ 677 “ na oranžovém těle tobolky, obsahující bílý prášek.
Advagraf 1 mg je dodáván v blistrech po 10 tobolkách v ochranném hliníkovém sáčku s vysoušedlem..
K dispozici jsou balení po 30, 50, 60 nebo 100 tobolkách s prodlouženým uvolňováním.
Advagraf 5 mg tvrdé tobolky s prodlouženým uvolňováním jsou tvrdé želatinové tobolky s červeným potiskem „ 5 mg “ na šedočerveném víčku a „ 687 “ na oranžovém těle tobolky, obsahující bílý prášek.
Advagraf 5 mg je dodáván v blistrech po 10 tobolkách v ochranném hliníkovém sáčku s vysoušedlem.
K dispozici jsou balení po 30, 50 nebo 100 tobolkách s prodlouženým uvolňováním.
Na trhu nemusí být všechny velikosti balení.
69 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
Výrobce:
Astellas Ireland Co. Ltd.
Killorglin, County Kerry Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Tél/ Tel: + 32 (0) 2 5580710
Luxembourg/ Luxemburg Astellas Pharma B. V. Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: + 32 (0) 2 5580710
България Астелас Фарма Юръп Б. В. / ЕВАГ ул. ” Бигла ” 6 София 1407 Тел. + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H- 1118 Budapest Tel.: + 36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o.
Sokolovská 100/ 94 CZ – 18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp L- Olanda Tel: + 31 (0) 71 5455745
Danmark Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Tlf: + 45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Tel: + 31 (0) 71 5455745
Deutschland Astellas Pharma GmbH Georg- Brauchle- Ring 64 – 66 D- 80992 München Tel: + 49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: + 47 66 76 46 00
70 Eesti Österreich Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Holland Tel: +31 (0) 71 5455745
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: + 43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR- 14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL – 02- 822 Warszawa Tel.: + 48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2ª E- 28223 Pozuelo de Alarcón, Madrid Tel: + 34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P- 2770−101 Paço de Arcos Tel: + 351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret Tél: + 33 (0) 1 55917500
România Astellas Pharma Internaţional Detalii de contact pentru România Şoseaua Bucureşti- Ploieşti 42- 44, Clădire 1, Parter, 013696- Bucureşti Tel: +40 (0) 21 361 0495
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL – Dublin 22 Tel: + 353 (0) 1 4671555
Slovenija Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Nizozemska Tel: +31 (0) 71 5455745
Ísland Vistor hf Hörgatúni 2 IS- 210 Garðabæ Sími: + 354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizačná zložka Galvániho 15/ C SK- 821 04 Bratislava 2 Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: + 39 (0) 2 921381
Suomi/ Finland Astellas Pharma / Algol Pharma Oy Ab PL/ Box 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: + 358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR- 14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Sverige Astellas Pharma AB Per Albin Hanssons väg 41 S- 205 12 Malmö Tel: + 46 (0) 40- 650 15 00
71 Latvija Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Nīderlande Tel: + 31 (0) 71 5455745
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex TW18 3AZ – UK Tel: + 44 (0) 1784 419615
Lietuva Astellas Pharma Europe B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Nyderlandai Tel. +31 (0) 71 5455745
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
72
European Medicines Agency
EMEA/ H/ C/ 520
EUROPEAN PUBLIC ASSESSMENT REPORT (EPAR)
ADVATE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Advate?
Advate je prášek a rozpouštědlo, jejichž smícháním vzniká injekční roztok.
Přípravek Advate obsahuje léčivou látku octocog alfa (lidský koagulační faktor VIII).
Na co se přípravek Advate používá?
Přípravek Advate se používá k léčbě a prevenci krvácení u pacientů s hemofilií A (vrozená porucha krvácivosti způsobená nedostatkem faktoru VIII).
Přípravek Advate je určen buď ke krátkodobému, nebo k dlouhodobému použití.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Advate používá?
Léčba přípravkem Advate by měla být zahájena lékařem, který má zkušenosti s léčbou hemofilie.
Přípravek Advate se podává injekcí do žíly rychlostí maximálně 10 ml za minutu.
Dávka a frekvence podávání závisí na tom, zda je přípravek Advate používán k léčbě krvácení, nebo jako prevence krvácení v průběhu chirurgického zákroku.
Dávka se rovněž upravuje podle stupně závažnosti krvácení a typu chirurgického zákroku.
Podrobné informace o výpočtu dávek jsou uvedeny v příbalových informacích.
Jak přípravek Advate působí?
Léčivá látka přípravku Advate, octocog alfa, je protein faktoru krevní srážlivosti.
Faktor VIII patří mezi látky (faktory), které v těle ovlivňují krevní koagulaci (srážlivost).
Pacienti s hemofilií A trpí nedostatkem faktoru VIII, což u nich vyvolává problémy s krevní srážlivostí, například krvácení do kloubů, svalů nebo vnitřních orgánů.
Přípravek Advate se používá jako náhrada chybějícího faktoru VIII.
Vyvažuje nedostatek faktoru VIII a umožňuje dočasnou kontrolu poruchy krvácivosti.
Octocog alfa se nezískává z lidské plazmy, ale vyrábí se metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat lidský koagulační faktor VIII.
Jak byl přípravek Advate zkoumán?
Přípravek Advate je podobný jinému léčivému přípravku schválenému v Evropské unii (EU) pod názvem Recombinate, avšak připravuje se odlišným způsobem, aby neobsahoval žádné lidské nebo živočišné bílkoviny.
Z tohoto důvodu hlavní studie zkoumající přípravek Advate srovnávala tento
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Tato studie dále zkoumala počet krvácivých epizod a vyhodnocovala účinnost přípravku Advate při zastavování krvácení na škále „ žádná “ až „ vynikající “ na 107 pacientech, kdy všem pacientům byl podán přípravek Advate.
Další tři studie zkoumaly použití tohoto léčivého přípravku při prevenci krvácení a při chirurgických zákrocích u pacientů trpících středně závažnou až závažnou formou hemofilie A, přičemž jedna z těchto studií byla prováděna na 53 dětech mladších šesti let.
Jaký přínos přípravku Advate byl prokázán v průběhu studií?
V rámci hlavní studie byla účinnost přípravku Advate při prevenci krvácení vyhodnocena jako „ vynikající “ nebo „ dobrá “ v 86% z celkem 510 nových krvácivých epizod.
Celkem 81% těchto krvácení navíc vyžadovalo pouze jedinou léčbu přípravkem Advate.
Další studie účinnost přípravku Advate potvrdily, a to rovněž u dětí mladších šesti let.
Jaká rizika jsou spojena s přípravkem Advate?
U pacientů s hemofilií A se mohou vytvořit protilátky (inhibitory) faktoru VIII.
Protilátka je protein (bílkovina), který se v těle vytváří v reakci na neznámé látky v rámci přirozeného obranného systému organismu.
Pokud dojde k tvorbě protilátek, přípravek Advate nedosahuje požadované účinnosti.
Mezi nejběžnější vedlejší účinky přípravku Advate (zaznamenané u 1 až 10 ze 100) patří závratě, bolesti hlavy, pyrexie (horečka) a přítomnost protilátek faktoru VIII.
U pacientů léčených přípravky s obsahem faktoru VIII se v některých případech objevily známky přecitlivělosti (alergické reakce).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Advate je uveden v příbalových informacích.
Přípravek Advate by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský koagulační faktor VIII, myší nebo křeččí protein nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Advate schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Advate v rámci léčby a prevence krvácení u pacientů s hemofilií A (vrozeným nedostatkem faktoru VIII) převyšují jeho rizika.
Výbor doporučil, aby přípravku Advate bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Advate:
Evropská komise udělila rozhodnutí o registraci přípravku Advate platné v celé EU společnosti Baxter AG dne 2. března 2004.
Registrace byla obnovena dne 2. března 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Advate je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
2/ 2
Číslo EU EU/ 1/ 03/ 271/ 001
Smyšlený název Advate
Síla 250 IU
Léková forma Prášek a rozpouštědlo pro přípravu injekčního roztoku
Cesta podání Intravenózní podání
Obal Prášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Obsah Prášek:
250 IU (mezinárodních jednotek) Rozpouštědlo:
5 ml (50 IU/ ml)
Velikosti balení 1 lahvička + 1 lahvička + set pro rekonstituci
EU/ 1/ 03/ 271/ 002
Advate
500 IU
Prášek a rozpouštědlo pro přípravu injekčního roztoku
Intravenózní podání
Prášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Prášek:
500 IU (mezinárodních jednotek) Rozpouštědlo:
5 ml (100 IU/ ml)
1 lahvička + 1 lahvička + set pro rekonstituci
EU/ 1/ 03/ 271/ 003
Advate
1000 IU
Prášek a rozpouštědlo pro přípravu injekčního roztoku
Intravenózní podání
Prášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Prášek:
1000 IU (mezinárodních jednotek) Rozpouštědlo:
5 ml (200 IU/ ml)
1 lahvička + 1 lahvička + set pro rekonstituci
EU/ 1/ 03/ 271/ 004
Advate
1500 IU
Prášek a rozpouštědlo pro přípravu injekčního roztoku
Intravenózní podání
Prášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Prášek:
1500 IU (mezinárodních jednotek) Rozpouštědlo:
5 ml (300 IU/ ml)
1 lahvička + 1 lahvička + set pro rekonstituci
EU/ 1/ 03/ 271/ 005
Advate
2000 IU
Prášek a rozpouštědlo pro přípravu injekčního roztoku
Intravenózní podání
Prášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Prášek:
2000 IU (mezinárodních jednotek) Rozpouštědlo:
5 ml (400 IU/ ml)
1 lahvička + 1 lahvička + set pro rekonstituci
EU/ 1/ 03/ 271/ 006
Advate
3000 IU
Prášek a rozpouštědlo pro přípravu injekčního roztoku
Intravenózní podání
Prášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Prášek:
3000 IU (mezinárodních jednotek) Rozpouštědlo:
5 ml (600 IU/ ml)
1 lahvička + 1 lahvička + set pro rekonstituci
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ADVATE 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 250 IU * lidského koagulačního faktoru VIII (rDNA), octocogum alfa **.
Po rekonstituci obsahuje jeden ml injekčního roztoku přibližně 50 IU octocogum alfa.
* Síla (mezinárodní jednotky, IU) se určuje chromogenním testem v porovnání k in- house standardu, který se vztahuje ke standardu WHO.
Specifická aktivita je přibližně 4000- 10000 IU/ mg proteinu. ** Lidský koagulační faktor VIII, produkovaný technologií rekombinace DNA v ovariálních buňkách čínského křečka (CHO).
Připravuje se bez přidání jakéhokoli (exogenního) lidského nebo zvířecího proteinu během buněčné kultivace, purifikace nebo konečné formulace.
Pomocné látky:
0, 45 mmol sodíku (10 mg) v lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý, bez přítomnosti cizích částic a má pH 6, 7 až 7, 3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ADVATE neobsahuje von Willebrandův faktor ve farmakologicky účinném množství, a proto není indikován při von Willebrandově chorobě.
4. 2 Dávkování a způsob podání
Léčba má být zahájena pod dohledem lékaře, který má zkušenosti s léčbou hemofilie.
Dávkování Dávkování a délka substituční terapie závisí na závažnosti nedostatku faktoru VIII, na místě a rozsahu krvácení a na klinickém stavu pacienta.
Léčba on demand (dle potřeby) Dávka faktoru VIII se vyjadřuje v mezinárodních jednotkách (International Units, IU), které se vztahují ke standardu WHO pro přípravky faktoru VIII.
Aktivita faktoru VIII v plazmě se vyjadřuje buď v procentech (ve vztahu k normální lidské plazmě), nebo v IU (podle mezinárodního standardu pro faktor VIII v plazmě).
Jedna IU aktivity faktoru VIII se rovná množství faktoru VIII v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že 1 IU faktoru VIII na 1 kg tělesné hmotnosti zvyšuje aktivitu plazmatického faktoru VIII o 2 IU/ dl.
Dávka se určuje podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x požadovaný vzestup faktoru VIII (%) x 0, 5.
2 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka 1 může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech:
Tabulka 1 Návod pro dávkování při krvácivých příhodách a chirurgických výkonech Stupeň krvácení / Typ chirurgického výkonu Krvácení
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Frekvence dávek (hodiny) / délka trvání léčby (dny)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
Opakujte injekce každých 8 až
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Jako vodítko k určení dávky a frekvence opakovaných infuzí se doporučuje adekvátní stanovení plazmatických hladin faktoru VIII v průběhu léčby.
Zejména v případě větších chirurgických zásahů je přesné sledování substituční terapie pomocí testování plazmatické aktivity faktoru VIII nezbytné.
Jednotliví pacienti se mohou lišit svou odpovědí na faktor VIII dosahováním různých hodnot obnovy faktoru VIII in vivo a vykazováním různého poločasu.
3 Profylaxe Pro dlouhodobou profylaxi krvácení u pacientů s těžkou hemofilií A jsou obvyklé dávky 20 až 40 IU faktoru VIII na 1 kg tělesné hmotnosti v intervalu dvou až tří dnů.
U pacientů mladších 6 let se doporučují dávky 20 až 50 IU faktoru VIII na 1 kg tělesné hmotnosti 3- 4krát týdně.
Pacienti mají být sledováni s ohledem na vývoj inhibitorů faktoru VIII.
Jestliže nejsou dosaženy očekávané hladiny plazmatické aktivity faktoru VIII nebo jestliže se krvácení nezastaví po příslušné dávce, je třeba provést test na přítomnost inhibitoru.
U pacientů s vysokými hladinami inhibitoru nemusí být substituční léčba faktorem VIII účinná a je třeba uvažovat o jiných možnostech léčby.
Způsob podání ADVATE má být podáván intravenózně.
V případě, že aplikaci provádí nezdravotník, je třeba zajistit jeho odpovídající proškolení.
Rychlost podávání by měla být přizpůsobena tomu, jak to pacientovi nejlépe vyhovuje, maximálně 10 ml/ min.
V zájmu pacientů se doporučuje při každém podání ADVATE zaznamenat název a číslo šarže přípravku.
Návod na rekonstituci před podáním viz bod 6. 6.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na myší nebo křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Jako u jiných intravenózních přípravků obsahujících protein, i zde jsou možné hypersenzitivní reakce alergického typu.
Přípravek obsahuje stopy myších a křeččích proteinů.
Pacienti mají být informováni o příznacích hypersensitivních reakcí okamžitého typu zahrnující kopřivku, svědění, celkovou kopřivku, angioedém, hypotenzi (např. závrať nebo synkopa), šok a akutní dýchací potíže (např. tlak na hrudi, sípání).
Pokud se tyto symptomy objeví, pacienti musí ihned přerušit používání přípravku a kontaktovat svého lékaře.
V případě anafylaktického šoku se postupuje podle standardních léčebných metod pro léčbu šoku (viz bod 4. 8).
Tvorba neutralizujících protilátek (inhibitorů) proti faktoru VIII je známou komplikací léčby jedinců s hemofilií A.
Tyto inhibitory jsou obvykle IgG zaměřené proti prokoagulační aktivitě faktoru VIII, které jsou kvantifikovány v Bethesda jednotkách (Bethesda Units, BU) na ml plazmy s použitím modifikovaného Bethesda testu.
U pacientů, kteří vyvinou inhibitory proti faktoru VIII, se tento stav může projevit nedostatečnou klinickou odpovědí.
V těchto případech se doporučuje kontaktovat specializované hemofilické centrum.
Riziko vzniku inhibitorů souvisí s rozsahem expozice faktoru VIII, přičemž riziko je nejvyšší během prvních 20 dnů expozice a závisí i na dalších genetických faktorech a faktorech prostředí.
Vzácně mohou inhibitory vzniknout po prvních 100 dnech expozice.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení koagulačním faktorem VIII musí být pečlivě sledováni s ohledem na vznik inhibitorů pomocí příslušných klinických pozorování a laboratorních testů (viz bod 4. 8).
Po rekonstituci obsahuje tento léčivý přípravek 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu při léčbě pacientů na dietě s kontrolovaným příjmem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny studie interakce s přípravkem ADVATE.
4 4. 6 Těhotenství a kojení
Reprodukční studie u zvířat nebyly s faktorem VIII prováděny.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou zkušenosti s použitím faktoru VIII během těhotenství a kojení.
Proto by měl být faktor VIII podáván běhěm těhotenství a kojení pouze v jasných indikacích.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
ADVATE nemá vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Jako u jiných intravenózních proteinových přípravků, i zde jsou možné hypersenzitivní reakce alergického typu (viz bod 4. 4).
Během klinických studií s ADVATE bylo hlášeno celkem 56 nežádoucích účinků léčiva (NÚ) u 27 z 234 jednotlivých léčených pacientů.
NÚ, které se vyskytovaly u nejvyššího počtu pacientů, byl vývoj inhibitorů faktoru VIII (5 pacientů), všechny se vyskytly u dříve neléčených pacientů, kteří měli zvýšené riziko tvorby inhibitoru, bolesti hlavy (5 pacientů) a horečku a závratě (každý NÚ u 3 pacientů).
Z celkového počtu 56 NÚ nebyl ani jeden hlášen u novorozenců, 16 bylo hlášeno u 13/ 32 kojenců, 7 bylo hlášeno u 4/ 56 dětí, 8 bylo hlášeno u 4/ 31 adolescentů a 25 jich bylo hlášeno u 14/ 94 dospělých.
1 Kategorie četnosti jsou definovány podle následující konvence: velmi časté (> 1/ 10), časté (> 1/ 100 až < 1/ 10), méně časté (> 1/ 1 000 až < 1/ 100), vzácné (> 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (nelze stanovit z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny v pořadí klesající závažnosti.
Následující tabulka 2 uvádí četnost výskytu nežádoucích účinků léčiva v klinických studiích:
Tabulka 2 Četnost výskytu nežádoucích účinků v klinických studiích
MedDRA standard
Počet
Výskyt
Četnostb
Třída orgánového systému
pacientů
nežádoucích účinků
(% pacientů) a Infekce a infestace
1
0, 43
Méně časté
Laryngitida
0, 43
Méně časté
Poruchy krve a lymfatického systému
Lymfangitida
1
0, 43
Méně časté
Poruchy nervového systému
Bolesti hlavy Závrať
5 3
2, 14 1, 28
Časté Časté
Zhoršení paměti Třes Migréna Dysgeuzie
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Poruchy oka Cévní poruchy
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Počet
účinek
1
0, 43
Méně časté
Gastrointestinální poruchy
2 1
0, 85 0, 43
Méně časté Méně časté
Nevolnost Zvracení
1 1
0, 43 0, 43
Méně časté Méně časté
Poruchy kůže a podkožní tkáně
Svědění Vyrážka Nadměrné pocení 1
2 2
0, 85 0, 85 0, 43
Méně časté Méně časté Méně časté
Dermatitida
1
0, 43
Méně časté
Celkové poruchy a
Pyrexie
3
1, 28
Časté
reakce v místě aplikace Periferní edém Bolest na hrudi Zimnice Nepříjemné pocity
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Vícenásobná vyšetření Pozitivní protilátky proti faktoru VIII
5
2, 14
Časté
Zvýšení hladiny alaninaminotrans ferázy
1
0, 43
Méně časté
Snížení hladiny koagulačního faktoru VIIIc
1
0, 43
Méně časté
Snížený hematokrit
1
0, 43
Méně časté
Abnormální laboratorní testy
1
0, 43
Méně časté
Poranění, otravy a Procedurální procedurální komplikace
1
0, 43
Méně časté
komplikace Krvácení po léčebném postupu
1
0, 43
Méně časté
Reakce v místě podání
1
0, 43
Méně časté
a) Procento pacientů vypočtené na základě celkového počtu jednotlivých pacientů (234). b) Neočekávané snížení hladiny koagulačního faktoru VIII se objevilo u jednoho pacienta při kontinuální infuzi ADVATE po chirurgickém výkonu (pooperační dny 10 - 14).
Během tohoto období byla po celou dobu zachována hemostáza a hladiny faktoru VIII v plazmě i míra clearance se upravily na dostatečné hodnoty do pooperačního dne 15.
Testy na stanovení inhibitoru faktoru VIII, provedené po dokončení kontinuální infuze a při ukončení studie, byly negativní.
6 Vývoj inhibitoru Imunogenita ADVATE byla hodnocena u dříve léčených pacientů.
V průběhu klinických studií s ADVATE u 145 dětských a dospělých pacientů 2 s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 150 dní, došlo u jednoho pacienta k vytvoření nízkého titru inhibitoru (2, 4 BU v modifikovaném Bethesda testu) po 26 dnech expozice přípravku ADVATE.
Následné testy inhibitoru u tohoto pacienta po vyřazení ze studie byly negativní.
Taktéž u 53 dětských pacientů ve věku do 6 let, rovněž s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 50 dní, nebyl zjištěn žádný inhibitor FVIII.
U dříve neléčených pacientů v probíhající klinické studii došlo u 5 (20%) z 25 pacientů léčených ADVATE k tvorbě inhibitorů faktoru VIII.
U 4 z nich šlo o vysoký titr (≥ 5 BU) a u jednoho o nízký titr (< 5 BU).
Četnost dosud detekovaných inhibitorů FVIII je v rámci očekávaného a dříve pozorovaného rozsahu.
Imunitní odpověď pacienta na stopová množství kontaminujících proteinů byla analyzována zjišťováním titrů protilátek proti těmto proteinům, laboratorních parametrů a hlášených nežádoucích účinků.
Ze 182 léčených pacientů, u kterých byly zjišťovány protilátky proti CHO (ovariální buňky čínského křečka) buněčnému proteinu, byl u 3 zjištěn pomocí lineární regresní analýzy statisticky významný vzestupný trend v titrech a u 4 byly nalezeny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval jak statisticky významný vzestupný trend, tak ustálenou vysokou hladinu protilátek proti CHO proteinu, ale žádný znak nebo symptom alergické nebo hypersenzitivní reakce.
Ze 182 léčených pacientů, u nichž byly zjišťovány protilátky proti myším IgG, se u 10 vyskytl statisticky významný vzestupný trend, zjištěný pomocí lineární regresní analýzy, a u 2 byly zjištěny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval statisticky významný vzestupný trend a ustálenou vysokou hladinu protilátek proti myším IgG.
U čtyř z těchto pacientů byly hlášeny izolované případy urtikárie, svědění, vyrážky a lehce zvýšeného počtu eozinofilů během mnoha opakovaných expozicí studovanému přípravku.
Stejně jako u jiných intravenózních přípravků byly při podávání ADVATE hlášeny hypersenzitivní reakce alergického typu včetně anafylaktických/ anafylaktoidních reakcí (četnost není známa).
4. 9 Předávkování
Nebyly zaznamenány žádné symptomy předávkování rekombinantním koagulačním faktorem VIII.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antihemoragika: krevní koagulační faktory VIII.
ATC kód:
B02BD02.
Komplex faktoru VIII/ von Willebrandova faktoru se skládá ze dvou molekul (faktou VIII a von Willebrandova faktoru) s různými fyziologickými funkcemi. ADVATE obsahuje rekombinantní koagulační faktor VIII (oktokog alfa), glykoprotein, který je biologicky ekvivalentní glykoproteinu faktoru VIII obsaženém v lidské plazmě.
Oktokog alfa je glykoprotein sestávající z 2332 aminokyselin s přibližnou molekulární hmotností 280 kD.
Po infuzi hemofilickému pacientovi se oktokog alfa váže na endogenní von Willebrandův faktor v pacientově krevním oběhu. Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který akceleruje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X konvertuje protrombin na trombin.
Trombin potom konvertuje fibrinogen na fibrin a může se vytvořit sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha krevní srážlivosti způsobená sníženými hodnotami aktivity faktoru VIII a má za následek silné krvácení do kloubů, svalů nebo vnitřních
Hladiny faktoru VIII v plazmě se zvyšují substituční terapií, která umožňuje dočasnou úpravu nedostatku faktoru VIII a úpravu sklonu ke krvácení.
5. 2 Farmakokinetické vlastnosti
Všechny farmakokinetické studie s ADVATE byly prováděny u dříve léčených pacientů s těžkou až středně těžkou hemofilií A (výchozí faktor VIII ≤ 2%).
Vzorky plazmy byly analyzovány v centrální laboratoři s použitím jednostupňového koagulačního testu.
Farmakokinetické parametry, odvozené ze zkřížené studie s ADVATE u 100 dříve léčených pacientů ≥10 let jsou uvedeny v následující tabulce 3.
Tabulka 3 Souhrn farmakokinetických parametrů ADVATE u 100 pacientů s těžkou až středně těžkou hemofilií A (faktor VIII ≤ 2%) Mezikvartilový FK parametr
Průměr
SD
Medián
rozsah
AUC0- ∞ (IU· h/ dl) t1/ 2 (h) Úprava recovery
528 3, 1
1549 11, 1
668 2, 8
(IU/ dl/ IU/ kg) Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
2, 38 * 120 * 0, 037 15, 2 0, 52
0, 50 26 0, 030 4, 8 0, 39
2, 42 119 0, 033 14, 1 0, 48
0, 68 38 0, 0147 4, 2 0, 13
Údaje z podání jediné dávky ADVATE 53 dětským pacientům ve věku do 6 let byly použity k sestavení této tabulky.
Tabulka 4 Souhrn farmakokinetických parametrů ADVATE u 53 dětských pacientů s těžkou až středně těžkou hemofilií A
FK parametr AUC0- ∞ (IU· h/ dl) t1/ 2 (h)
Průměr 1195 * 9, 7
SD 430 1, 9
Úprava recovery (IU/ dl/ IU/ kg)
1, 84 *
0, 42
Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
93 * 0, 044 12, 2 0, 51
22 0, 014 3, 1 0, 12
Úprava recovery a terminální poločas (t1/ 2) byly u malých dětí (do 6 let věku) přibližně o 20% nižší než u dospělých, což může být částečně způsobeno vyšším objemem plazmy na kilogram tělesné hmotnosti u mladších pacientů.
Farmakokinetické údaje o ADVATE u dříve neléčených pacientů nejsou v současnosti k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě farmakologických studií bezpečnosti, akutní toxikologie, toxicity po opakovaném podávání, lokální toxicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
8 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Manitol Chlorid sodný Histidin Trehalosa Chlorid vápenatý Trometamol Polysorbát 80 Glutathion (redukovaný)
Rozpouštědlo Sterilizovaná voda na injekci
6. 2 Inkompatibility
Vzhledem k tomu, že neexistují studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky nebo rozpouštědly.
6. 3 Doba použitelnosti
Neotevřená lahvička s práškem 2 roky
Po rekonstituci Chemická a fyzikální stabilita přípravku před použitím po rekonstituci byla doložena po dobu 3 hodin při teplotě 25°C.
Z mikrobiologického hlediska by měl být přípravek použit ihned po rekonstituci..
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být přípravek uchováván při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Zahájení uchovávání při pokojové teplotě má být zaznamenáno na krabičku přípravku.
Přípravek nesmí být vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání přípravku po rekonstituci viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Každé balení obsahuje injekční lahvičku s práškem, injekční lahvičku s 5 ml rozpouštědla (obě ze skla typu I, uzavřené chlorobutylovými pryžovými zátkami) a pomůcku pro rekonstituci (BAXJECT II).
9 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
ADVATE se podává intravenózně po rekonstituci lyofilizovaného přípravku přibalenou sterilizovanou vodou na injekci.
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
- K rekonstituci použijte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, která
je součástí balení.
K podání je zapotřebí použít stříkačku s konektorem luer.
- Použijte do tří hodin po rekonstituci.
- Po rekonstituci přípravek nevracejte do chladničky.
- Veškerý nepoužitý přípravek nebo odpad zlikvidujte v souladu s místními předpisy.
- Nepoužívejte, pokud pomůcka BAXJECT II, její sterilní bariéra nebo obal vykazují jakékoli
známky poškození.
Rekonstituce Má být použit aseptický postup
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
Rozpouštědlo se samo pod tlakem natáhne do injekční lahvičky ADVATE (Obr.
C).
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
10 Podávání Použijte aseptický postup
Parenterální léčivé přípravky by se měly před podáním zkontrolovat s ohledem na přítomnost pevných částic, kdykoliv to roztok a obal dovolí.
Lze použít pouze čirý a bezbarvý roztok.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Ke stříkačce připojte jehlu s motýlkem.
Injikujte intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu.
Před a během podávání ADVATE je třeba měřit tepovou frekvenci.
Kdyby došlo k významnému zrychlení, po snížení rychlosti podávání nebo po dočasném přerušení injekce symptomy obvykle rychle zmizí.
(Viz body 4. 4 a 4. 8).
Obr. d
Obr. e
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
4. března 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
11 1.
NÁZEV PŘÍPRAVKU
ADVATE 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 500 IU * lidského koagulačního faktoru VIII (rDNA), octocogum alfa **.
Po rekonstituci obsahuje jeden ml injekčního roztoku přibližně 100 IU octocogum alfa.
* Síla (mezinárodní jednotky, IU) se určuje chromogenním testem v porovnání k in- house standardu, který se vztahuje ke standardu WHO.
Specifická aktivita je přibližně 4000- 10000 IU/ mg proteinu. ** Lidský koagulační faktor VIII, produkovaný technologií rekombinace DNA v ovariálních buňkách čínského křečka (CHO).
Připravuje se bez přidání jakéhokoli (exogenního) lidského nebo zvířecího proteinu během buněčné kultivace, purifikace nebo konečné formulace.
Pomocné látky:
0, 45 mmol sodíku (10 mg) v lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý, bez přítomnosti cizích částic a má pH 6, 7 až 7, 3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ADVATE neobsahuje von Willebrandův faktor ve farmakologicky účinném množství, a proto není indikován při von Willebrandově chorobě.
4. 2 Dávkování a způsob podání
Léčba má být zahájena pod dohledem lékaře, který má zkušenosti s léčbou hemofilie.
Dávkování Dávkování a délka substituční terapie závisí na závažnosti nedostatku faktoru VIII, na místě a rozsahu krvácení a na klinickém stavu pacienta.
Léčba on demand (dle potřeby) Dávka faktoru VIII se vyjadřuje v mezinárodních jednotkách (International Units, IU), které se vztahují ke standardu WHO pro přípravky faktoru VIII.
Aktivita faktoru VIII v plazmě se vyjadřuje buď v procentech (ve vztahu k normální lidské plazmě), nebo v IU (podle mezinárodního standardu pro faktor VIII v plazmě).
Jedna IU aktivity faktoru VIII se rovná množství faktoru VIII v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že 1 IU faktoru VIII na 1 kg tělesné hmotnosti zvyšuje aktivitu plazmatického faktoru VIII o 2 IU/ dl.
Dávka se určuje podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x požadovaný vzestup faktoru VIII (%) x 0, 5.
12 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka 1 může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech:
Tabulka 1 Návod pro dávkování při krvácivých příhodách a chirurgických výkonech Stupeň krvácení / Typ chirurgického výkonu Krvácení
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Frekvence dávek (hodiny) / délka trvání léčby (dny)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
Opakujte injekce každých 8 až
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Jako vodítko k určení dávky a frekvence opakovaných infuzí se doporučuje adekvátní stanovení plazmatických hladin faktoru VIII v průběhu léčby.
Zejména v případě větších chirurgických zásahů je přesné sledování substituční terapie pomocí testování plazmatické aktivity faktoru VIII nezbytné.
Jednotliví pacienti se mohou lišit svou odpovědí na faktor VIII dosahováním různých hodnot obnovy faktoru VIII in vivo a vykazováním různého poločasu.
13 Profylaxe Pro dlouhodobou profylaxi krvácení u pacientů s těžkou hemofilií A jsou obvyklé dávky 20 až 40 IU faktoru VIII na 1 kg tělesné hmotnosti v intervalu dvou až tří dnů.
U pacientů mladších 6 let se doporučují dávky 20 až 50 IU faktoru VIII na 1 kg tělesné hmotnosti 3- 4krát týdně.
Pacienti mají být sledováni s ohledem na vývoj inhibitorů faktoru VIII.
Jestliže nejsou dosaženy očekávané hladiny plazmatické aktivity faktoru VIII nebo jestliže se krvácení nezastaví po příslušné dávce, je třeba provést test na přítomnost inhibitoru.
U pacientů s vysokými hladinami inhibitoru nemusí být substituční léčba faktorem VIII účinná a je třeba uvažovat o jiných možnostech léčby.
Způsob podání ADVATE má být podáván intravenózně.
V případě, že aplikaci provádí nezdravotník, je třeba zajistit jeho odpovídající proškolení.
Rychlost podávání by měla být přizpůsobena tomu, jak to pacientovi nejlépe vyhovuje, maximálně 10 ml/ min.
V zájmu pacientů se doporučuje při každém podání ADVATE zaznamenat název a číslo šarže přípravku.
Návod na rekonstituci před podáním viz bod 6. 6.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na myší nebo křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Jako u jiných intravenózních přípravků obsahujících protein, i zde jsou možné hypersenzitivní reakce alergického typu.
Přípravek obsahuje stopy myších a křeččích proteinů.
Pacienti mají být informováni o příznacích hypersensitivních reakcí okamžitého typu zahrnující kopřivku, svědění, celkovou kopřivku, angioedém, hypotenzi (např. závrať nebo synkopa), šok a akutní dýchací potíže (např. tlak na hrudi, sípání).
Pokud se tyto symptomy objeví, pacienti musí ihned přerušit používání přípravku a kontaktovat svého lékaře.
V případě anafylaktického šoku se postupuje podle standardních léčebných metod pro léčbu šoku (viz bod 4. 8).
Tvorba neutralizujících protilátek (inhibitorů) proti faktoru VIII je známou komplikací léčby jedinců s hemofilií A.
Tyto inhibitory jsou obvykle IgG zaměřené proti prokoagulační aktivitě faktoru VIII, které jsou kvantifikovány v Bethesda jednotkách (Bethesda Units, BU) na ml plazmy s použitím modifikovaného Bethesda testu.
U pacientů, kteří vyvinou inhibitory proti faktoru VIII, se tento stav může projevit nedostatečnou klinickou odpovědí.
V těchto případech se doporučuje kontaktovat specializované hemofilické centrum.
Riziko vzniku inhibitorů souvisí s rozsahem expozice faktoru VIII, přičemž riziko je nejvyšší během prvních 20 dnů expozice a závisí i na dalších genetických faktorech a faktorech prostředí.
Vzácně mohou inhibitory vzniknout po prvních 100 dnech expozice.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení koagulačním faktorem VIII musí být pečlivě sledováni s ohledem na vznik inhibitorů pomocí příslušných klinických pozorování a laboratorních testů (viz bod 4. 8).
Po rekonstituci obsahuje tento léčivý přípravek 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu při léčbě pacientů na dietě s kontrolovaným příjmem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny studie interakce s přípravkem ADVATE.
14 4. 6 Těhotenství a kojení
Reprodukční studie u zvířat nebyly s faktorem VIII prováděny.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou zkušenosti s použitím faktoru VIII během těhotenství a kojení.
Proto by měl být faktor VIII podáván běhěm těhotenství a kojení pouze v jasných indikacích.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
ADVATE nemá vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Jako u jiných intravenózních proteinových přípravků, i zde jsou možné hypersenzitivní reakce alergického typu (viz bod 4. 4).
Během klinických studií s ADVATE bylo hlášeno celkem 56 nežádoucích účinků léčiva (NÚ) u 27 z 234 jednotlivých léčených pacientů.
NÚ, které se vyskytovaly u nejvyššího počtu pacientů, byl vývoj inhibitorů faktoru VIII (5 pacientů), všechny se vyskytly u dříve neléčených pacientů, kteří měli zvýšené riziko tvorby inhibitoru, bolesti hlavy (5 pacientů) a horečku a závratě (každý NÚ u 3 pacientů).
Z celkového počtu 56 NÚ nebyl ani jeden hlášen u novorozenců, 16 bylo hlášeno u 13/ 32 kojenců, 7 bylo hlášeno u 4/ 56 dětí, 8 bylo hlášeno u 4/ 31 adolescentů a 25 jich bylo hlášeno u 14/ 94 dospělých.
3 Kategorie četnosti jsou definovány podle následující konvence: velmi časté (> 1/ 10), časté (> 1/ 100 až < 1/ 10), méně časté (> 1/ 1 000 až < 1/ 100), vzácné (> 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (nelze stanovit z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny v pořadí klesající závažnosti.
Následující tabulka 2 uvádí četnost výskytu nežádoucích účinků léčiva v klinických studiích:
Tabulka 2 Četnost výskytu nežádoucích účinků v klinických studiích
MedDRA standard
Počet
Výskyt
Četnostb
Třída orgánového systému
pacientů
nežádoucích účinků
(% pacientů) a Infekce a infestace
1
0, 43
Méně časté
Laryngitida
0, 43
Méně časté
Poruchy krve a lymfatického systému
Lymfangitida
1
0, 43
Méně časté
Poruchy nervového systému
Bolesti hlavy Závrať
5 3
2, 14 1, 28
Časté Časté
Zhoršení paměti Třes Migréna Dysgeuzie
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Poruchy oka Cévní poruchy
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Počet
účinek
1
0, 43
Méně časté
Gastrointestinální poruchy
2 1
0, 85 0, 43
Méně časté Méně časté
Nevolnost Zvracení
1 1
0, 43 0, 43
Méně časté Méně časté
Poruchy kůže a podkožní tkáně
Svědění Vyrážka Nadměrné pocení 1
2 2
0, 85 0, 85 0, 43
Méně časté Méně časté Méně časté
Dermatitida
1
0, 43
Méně časté
Celkové poruchy a
Pyrexie
3
1, 28
Časté
reakce v místě aplikace Periferní edém Bolest na hrudi Zimnice Nepříjemné pocity
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Vícenásobná vyšetření Pozitivní protilátky proti faktoru VIII
5
2, 14
Časté
Zvýšení hladiny alaninaminotrans ferázy
1
0, 43
Méně časté
Snížení hladiny koagulačního faktoru VIIIc
1
0, 43
Méně časté
Snížený hematokrit
1
0, 43
Méně časté
Abnormální laboratorní testy
1
0, 43
Méně časté
Poranění, otravy a Procedurální procedurální komplikace
1
0, 43
Méně časté
komplikace Krvácení po léčebném postupu
1
0, 43
Méně časté
Reakce v místě podání
1
0, 43
Méně časté
a) Procento pacientů vypočtené na základě celkového počtu jednotlivých pacientů (234). b) Neočekávané snížení hladiny koagulačního faktoru VIII se objevilo u jednoho pacienta při kontinuální infuzi ADVATE po chirurgickém výkonu (pooperační dny 10 - 14).
Během tohoto období byla po celou dobu zachována hemostáza a hladiny faktoru VIII v plazmě i míra clearance se upravily na dostatečné hodnoty do pooperačního dne 15.
Testy na stanovení inhibitoru faktoru VIII, provedené po dokončení kontinuální infuze a při ukončení studie, byly negativní.
16 Vývoj inhibitoru Imunogenita ADVATE byla hodnocena u dříve léčených pacientů.
V průběhu klinických studií s ADVATE u 145 dětských a dospělých pacientů 4 s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 150 dní, došlo u jednoho pacienta k vytvoření nízkého titru inhibitoru (2, 4 BU v modifikovaném Bethesda testu) po 26 dnech expozice přípravku ADVATE.
Následné testy inhibitoru u tohoto pacienta po vyřazení ze studie byly negativní.
Taktéž u 53 dětských pacientů ve věku do 6 let, rovněž s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 50 dní, nebyl zjištěn žádný inhibitor FVIII.
U dříve neléčených pacientů v probíhající klinické studii došlo u 5 (20%) z 25 pacientů léčených ADVATE k tvorbě inhibitorů faktoru VIII.
U 4 z nich šlo o vysoký titr (≥ 5 BU) a u jednoho o nízký titr (< 5 BU).
Četnost dosud detekovaných inhibitorů FVIII je v rámci očekávaného a dříve pozorovaného rozsahu.
Imunitní odpověď pacienta na stopová množství kontaminujících proteinů byla analyzována zjišťováním titrů protilátek proti těmto proteinům, laboratorních parametrů a hlášených nežádoucích účinků.
Ze 182 léčených pacientů, u kterých byly zjišťovány protilátky proti CHO (ovariální buňky čínského křečka) buněčnému proteinu, byl u 3 zjištěn pomocí lineární regresní analýzy statisticky významný vzestupný trend v titrech a u 4 byly nalezeny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval jak statisticky významný vzestupný trend, tak ustálenou vysokou hladinu protilátek proti CHO proteinu, ale žádný znak nebo symptom alergické nebo hypersenzitivní reakce.
Ze 182 léčených pacientů, u nichž byly zjišťovány protilátky proti myším IgG, se u 10 vyskytl statisticky významný vzestupný trend, zjištěný pomocí lineární regresní analýzy, a u 2 byly zjištěny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval statisticky významný vzestupný trend a ustálenou vysokou hladinu protilátek proti myším IgG.
U čtyř z těchto pacientů byly hlášeny izolované případy urtikárie, svědění, vyrážky a lehce zvýšeného počtu eozinofilů během mnoha opakovaných expozicí studovanému přípravku.
Stejně jako u jiných intravenózních přípravků byly při podávání ADVATE hlášeny hypersenzitivní reakce alergického typu včetně anafylaktických/ anafylaktoidních reakcí (četnost není známa).
4. 9 Předávkování
Nebyly zaznamenány žádné symptomy předávkování rekombinantním koagulačním faktorem VIII.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antihemoragika: krevní koagulační faktory VIII.
ATC kód:
B02BD02.
Komplex faktoru VIII/ von Willebrandova faktoru se skládá ze dvou molekul (faktou VIII a von Willebrandova faktoru) s různými fyziologickými funkcemi. ADVATE obsahuje rekombinantní koagulační faktor VIII (oktokog alfa), glykoprotein, který je biologicky ekvivalentní glykoproteinu faktoru VIII obsaženém v lidské plazmě.
Oktokog alfa je glykoprotein sestávající z 2332 aminokyselin s přibližnou molekulární hmotností 280 kD.
Po infuzi hemofilickému pacientovi se oktokog alfa váže na endogenní von Willebrandův faktor v pacientově krevním oběhu. Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který akceleruje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X konvertuje protrombin na trombin.
Trombin potom konvertuje fibrinogen na fibrin a může se vytvořit sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha krevní srážlivosti způsobená sníženými hodnotami aktivity faktoru VIII a má za následek silné krvácení do kloubů, svalů nebo vnitřních
Hladiny faktoru VIII v plazmě se zvyšují substituční terapií, která umožňuje dočasnou úpravu nedostatku faktoru VIII a úpravu sklonu ke krvácení.
5. 2 Farmakokinetické vlastnosti
Všechny farmakokinetické studie s ADVATE byly prováděny u dříve léčených pacientů s těžkou až středně těžkou hemofilií A (výchozí faktor VIII ≤ 2%).
Vzorky plazmy byly analyzovány v centrální laboratoři s použitím jednostupňového koagulačního testu.
Farmakokinetické parametry, odvozené ze zkřížené studie s ADVATE u 100 dříve léčených pacientů ≥10 let jsou uvedeny v následující tabulce 3.
Tabulka 3 Souhrn farmakokinetických parametrů ADVATE u 100 pacientů s těžkou až středně těžkou hemofilií A (faktor VIII ≤ 2%) Mezikvartilový FK parametr
Průměr
SD
Medián
rozsah
AUC0- ∞ (IU· h/ dl) t1/ 2 (h) Úprava recovery
528 3, 1
1549 11, 1
668 2, 8
(IU/ dl/ IU/ kg) Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
2, 38 * 120 * 0, 037 15, 2 0, 52
0, 50 26 0, 030 4, 8 0, 39
2, 42 119 0, 033 14, 1 0, 48
0, 68 38 0, 0147 4, 2 0, 13
Údaje z podání jediné dávky ADVATE 53 dětským pacientům ve věku do 6 let byly použity k sestavení této tabulky.
Tabulka 4 Souhrn farmakokinetických parametrů ADVATE u 53 dětských pacientů s těžkou až středně těžkou hemofilií A
FK parametr AUC0- ∞ (IU· h/ dl) t1/ 2 (h)
Průměr 1195 * 9, 7
SD 430 1, 9
Úprava recovery (IU/ dl/ IU/ kg)
1, 84 *
0, 42
Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
93 * 0, 044 12, 2 0, 51
22 0, 014 3, 1 0, 12
Úprava recovery a terminální poločas (t1/ 2) byly u malých dětí (do 6 let věku) přibližně o 20% nižší než u dospělých, což může být částečně způsobeno vyšším objemem plazmy na kilogram tělesné hmotnosti u mladších pacientů.
Farmakokinetické údaje o ADVATE u dříve neléčených pacientů nejsou v současnosti k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě farmakologických studií bezpečnosti, akutní toxikologie, toxicity po opakovaném podávání, lokální toxicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
18 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Manitol Chlorid sodný Histidin Trehalosa Chlorid vápenatý Trometamol Polysorbát 80 Glutathion (redukovaný)
Rozpouštědlo Sterilizovaná voda na injekci
6. 2 Inkompatibility
Vzhledem k tomu, že neexistují studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky nebo rozpouštědly.
6. 3 Doba použitelnosti
Neotevřená lahvička s práškem 2 roky
Po rekonstituci Chemická a fyzikální stabilita přípravku před použitím po rekonstituci byla doložena po dobu 3 hodin při teplotě 25°C.
Z mikrobiologického hlediska by měl být přípravek použit ihned po rekonstituci..
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být přípravek uchováván při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Zahájení uchovávání při pokojové teplotě má být zaznamenáno na krabičku přípravku.
Přípravek nesmí být vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání přípravku po rekonstituci viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Každé balení obsahuje injekční lahvičku s práškem, injekční lahvičku s 5 ml rozpouštědla (obě ze skla typu I, uzavřené chlorobutylovými pryžovými zátkami) a pomůcku pro rekonstituci (BAXJECT II).
19 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
ADVATE se podává intravenózně po rekonstituci lyofilizovaného přípravku přibalenou sterilizovanou vodou na injekci.
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
- K rekonstituci použijte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, která
je součástí balení.
K podání je zapotřebí použít stříkačku s konektorem luer.
- Použijte do tří hodin po rekonstituci.
- Po rekonstituci přípravek nevracejte do chladničky.
- Veškerý nepoužitý přípravek nebo odpad zlikvidujte v souladu s místními předpisy.
- Nepoužívejte, pokud pomůcka BAXJECT II, její sterilní bariéra nebo obal vykazují jakékoli
známky poškození.
Rekonstituce Má být použit aseptický postup
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
Rozpouštědlo se samo pod tlakem natáhne do injekční lahvičky ADVATE (Obr.
C).
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
20 Podávání Použijte aseptický postup
Parenterální léčivé přípravky by se měly před podáním zkontrolovat s ohledem na přítomnost pevných částic, kdykoliv to roztok a obal dovolí.
Lze použít pouze čirý a bezbarvý roztok.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Ke stříkačce připojte jehlu s motýlkem.
Injikujte intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu.
Před a během podávání ADVATE je třeba měřit tepovou frekvenci.
Kdyby došlo k významnému zrychlení, po snížení rychlosti podávání nebo po dočasném přerušení injekce symptomy obvykle rychle zmizí.
(Viz body 4. 4 a 4. 8).
Obr. d
Obr. e
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
4. března 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
ADVATE 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 1000 IU * lidského koagulačního faktoru VIII (rDNA), octocogum alfa **.
Po rekonstituci obsahuje jeden ml injekčního roztoku přibližně 200 IU octocogum alfa.
* Síla (mezinárodní jednotky, IU) se určuje chromogenním testem v porovnání k in- house standardu, který se vztahuje ke standardu WHO.
Specifická aktivita je přibližně 4000- 10000 IU/ mg proteinu. ** Lidský koagulační faktor VIII, produkovaný technologií rekombinace DNA v ovariálních buňkách čínského křečka (CHO).
Připravuje se bez přidání jakéhokoli (exogenního) lidského nebo zvířecího proteinu během buněčné kultivace, purifikace nebo konečné formulace.
Pomocné látky:
0, 45 mmol sodíku (10 mg) v lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý, bez přítomnosti cizích částic a má pH 6, 7 až 7, 3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ADVATE neobsahuje von Willebrandův faktor ve farmakologicky účinném množství, a proto není indikován při von Willebrandově chorobě.
4. 2 Dávkování a způsob podání
Léčba má být zahájena pod dohledem lékaře, který má zkušenosti s léčbou hemofilie.
Dávkování Dávkování a délka substituční terapie závisí na závažnosti nedostatku faktoru VIII, na místě a rozsahu krvácení a na klinickém stavu pacienta.
Léčba on demand (dle potřeby) Dávka faktoru VIII se vyjadřuje v mezinárodních jednotkách (International Units, IU), které se vztahují ke standardu WHO pro přípravky faktoru VIII.
Aktivita faktoru VIII v plazmě se vyjadřuje buď v procentech (ve vztahu k normální lidské plazmě), nebo v IU (podle mezinárodního standardu pro faktor VIII v plazmě).
Jedna IU aktivity faktoru VIII se rovná množství faktoru VIII v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že 1 IU faktoru VIII na 1 kg tělesné hmotnosti zvyšuje aktivitu plazmatického faktoru VIII o 2 IU/ dl.
Dávka se určuje podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x požadovaný vzestup faktoru VIII (%) x 0, 5.
22 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka 1 může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech:
Tabulka 1 Návod pro dávkování při krvácivých příhodách a chirurgických výkonech Stupeň krvácení / Typ chirurgického výkonu Krvácení
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Frekvence dávek (hodiny) / délka trvání léčby (dny)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
Opakujte injekce každých 8 až
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Jako vodítko k určení dávky a frekvence opakovaných infuzí se doporučuje adekvátní stanovení plazmatických hladin faktoru VIII v průběhu léčby.
Zejména v případě větších chirurgických zásahů je přesné sledování substituční terapie pomocí testování plazmatické aktivity faktoru VIII nezbytné.
Jednotliví pacienti se mohou lišit svou odpovědí na faktor VIII dosahováním různých hodnot obnovy faktoru VIII in vivo a vykazováním různého poločasu.
23 Profylaxe Pro dlouhodobou profylaxi krvácení u pacientů s těžkou hemofilií A jsou obvyklé dávky 20 až 40 IU faktoru VIII na 1 kg tělesné hmotnosti v intervalu dvou až tří dnů.
U pacientů mladších 6 let se doporučují dávky 20 až 50 IU faktoru VIII na 1 kg tělesné hmotnosti 3- 4krát týdně.
Pacienti mají být sledováni s ohledem na vývoj inhibitorů faktoru VIII.
Jestliže nejsou dosaženy očekávané hladiny plazmatické aktivity faktoru VIII nebo jestliže se krvácení nezastaví po příslušné dávce, je třeba provést test na přítomnost inhibitoru.
U pacientů s vysokými hladinami inhibitoru nemusí být substituční léčba faktorem VIII účinná a je třeba uvažovat o jiných možnostech léčby.
Způsob podání ADVATE má být podáván intravenózně.
V případě, že aplikaci provádí nezdravotník, je třeba zajistit jeho odpovídající proškolení.
Rychlost podávání by měla být přizpůsobena tomu, jak to pacientovi nejlépe vyhovuje, maximálně 10 ml/ min.
V zájmu pacientů se doporučuje při každém podání ADVATE zaznamenat název a číslo šarže přípravku.
Návod na rekonstituci před podáním viz bod 6. 6.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na myší nebo křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Jako u jiných intravenózních přípravků obsahujících protein, i zde jsou možné hypersenzitivní reakce alergického typu.
Přípravek obsahuje stopy myších a křeččích proteinů.
Pacienti mají být informováni o příznacích hypersensitivních reakcí okamžitého typu zahrnující kopřivku, svědění, celkovou kopřivku, angioedém, hypotenzi (např. závrať nebo synkopa), šok a akutní dýchací potíže (např. tlak na hrudi, sípání).
Pokud se tyto symptomy objeví, pacienti musí ihned přerušit používání přípravku a kontaktovat svého lékaře.
V případě anafylaktického šoku se postupuje podle standardních léčebných metod pro léčbu šoku (viz bod 4. 8).
Tvorba neutralizujících protilátek (inhibitorů) proti faktoru VIII je známou komplikací léčby jedinců s hemofilií A.
Tyto inhibitory jsou obvykle IgG zaměřené proti prokoagulační aktivitě faktoru VIII, které jsou kvantifikovány v Bethesda jednotkách (Bethesda Units, BU) na ml plazmy s použitím modifikovaného Bethesda testu.
U pacientů, kteří vyvinou inhibitory proti faktoru VIII, se tento stav může projevit nedostatečnou klinickou odpovědí.
V těchto případech se doporučuje kontaktovat specializované hemofilické centrum.
Riziko vzniku inhibitorů souvisí s rozsahem expozice faktoru VIII, přičemž riziko je nejvyšší během prvních 20 dnů expozice a závisí i na dalších genetických faktorech a faktorech prostředí.
Vzácně mohou inhibitory vzniknout po prvních 100 dnech expozice.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení koagulačním faktorem VIII musí být pečlivě sledováni s ohledem na vznik inhibitorů pomocí příslušných klinických pozorování a laboratorních testů (viz bod 4. 8).
Po rekonstituci obsahuje tento léčivý přípravek 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu při léčbě pacientů na dietě s kontrolovaným příjmem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny studie interakce s přípravkem ADVATE.
24 4. 6 Těhotenství a kojení
Reprodukční studie u zvířat nebyly s faktorem VIII prováděny.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou zkušenosti s použitím faktoru VIII během těhotenství a kojení.
Proto by měl být faktor VIII podáván běhěm těhotenství a kojení pouze v jasných indikacích.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
ADVATE nemá vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Jako u jiných intravenózních proteinových přípravků, i zde jsou možné hypersenzitivní reakce alergického typu (viz bod 4. 4).
Během klinických studií s ADVATE bylo hlášeno celkem 56 nežádoucích účinků léčiva (NÚ) u 27 z 234 jednotlivých léčených pacientů.
NÚ, které se vyskytovaly u nejvyššího počtu pacientů, byl vývoj inhibitorů faktoru VIII (5 pacientů), všechny se vyskytly u dříve neléčených pacientů, kteří měli zvýšené riziko tvorby inhibitoru, bolesti hlavy (5 pacientů) a horečku a závratě (každý NÚ u 3 pacientů).
Z celkového počtu 56 NÚ nebyl ani jeden hlášen u novorozenců, 16 bylo hlášeno u 13/ 32 kojenců, 7 bylo hlášeno u 4/ 56 dětí, 8 bylo hlášeno u 4/ 31 adolescentů a 25 jich bylo hlášeno u 14/ 94 dospělých.
5 Kategorie četnosti jsou definovány podle následující konvence: velmi časté (> 1/ 10), časté (> 1/ 100 až < 1/ 10), méně časté (> 1/ 1 000 až < 1/ 100), vzácné (> 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (nelze stanovit z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny v pořadí klesající závažnosti.
Následující tabulka 2 uvádí četnost výskytu nežádoucích účinků léčiva v klinických studiích:
Tabulka 2 Četnost výskytu nežádoucích účinků v klinických studiích
MedDRA standard
Počet
Výskyt
Četnostb
Třída orgánového systému
pacientů
nežádoucích účinků
(% pacientů) a Infekce a infestace
1
0, 43
Méně časté
Laryngitida
0, 43
Méně časté
Poruchy krve a lymfatického systému
Lymfangitida
1
0, 43
Méně časté
Poruchy nervového systému
Bolesti hlavy Závrať
5 3
2, 14 1, 28
Časté Časté
Zhoršení paměti Třes Migréna Dysgeuzie
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Poruchy oka Cévní poruchy
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Počet
účinek
1
0, 43
Méně časté
Gastrointestinální poruchy
2 1
0, 85 0, 43
Méně časté Méně časté
Nevolnost Zvracení
1 1
0, 43 0, 43
Méně časté Méně časté
Poruchy kůže a podkožní tkáně
Svědění Vyrážka Nadměrné pocení 1
2 2
0, 85 0, 85 0, 43
Méně časté Méně časté Méně časté
Dermatitida
1
0, 43
Méně časté
Celkové poruchy a
Pyrexie
3
1, 28
Časté
reakce v místě aplikace Periferní edém Bolest na hrudi Zimnice Nepříjemné pocity
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Vícenásobná vyšetření Pozitivní protilátky proti faktoru VIII
5
2, 14
Časté
Zvýšení hladiny alaninaminotrans ferázy
1
0, 43
Méně časté
Snížení hladiny koagulačního faktoru VIIIc
1
0, 43
Méně časté
Snížený hematokrit
1
0, 43
Méně časté
Abnormální laboratorní testy
1
0, 43
Méně časté
Poranění, otravy a Procedurální procedurální komplikace
1
0, 43
Méně časté
komplikace Krvácení po léčebném postupu
1
0, 43
Méně časté
Reakce v místě podání
1
0, 43
Méně časté
a) Procento pacientů vypočtené na základě celkového počtu jednotlivých pacientů (234). b) Neočekávané snížení hladiny koagulačního faktoru VIII se objevilo u jednoho pacienta při kontinuální infuzi ADVATE po chirurgickém výkonu (pooperační dny 10 - 14).
Během tohoto období byla po celou dobu zachována hemostáza a hladiny faktoru VIII v plazmě i míra clearance se upravily na dostatečné hodnoty do pooperačního dne 15.
Testy na stanovení inhibitoru faktoru VIII, provedené po dokončení kontinuální infuze a při ukončení studie, byly negativní.
26 Vývoj inhibitoru Imunogenita ADVATE byla hodnocena u dříve léčených pacientů.
V průběhu klinických studií s ADVATE u 145 dětských a dospělých pacientů 6 s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 150 dní, došlo u jednoho pacienta k vytvoření nízkého titru inhibitoru (2, 4 BU v modifikovaném Bethesda testu) po 26 dnech expozice přípravku ADVATE.
Následné testy inhibitoru u tohoto pacienta po vyřazení ze studie byly negativní.
Taktéž u 53 dětských pacientů ve věku do 6 let, rovněž s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 50 dní, nebyl zjištěn žádný inhibitor FVIII.
U dříve neléčených pacientů v probíhající klinické studii došlo u 5 (20%) z 25 pacientů léčených ADVATE k tvorbě inhibitorů faktoru VIII.
U 4 z nich šlo o vysoký titr (≥ 5 BU) a u jednoho o nízký titr (< 5 BU).
Četnost dosud detekovaných inhibitorů FVIII je v rámci očekávaného a dříve pozorovaného rozsahu.
Imunitní odpověď pacienta na stopová množství kontaminujících proteinů byla analyzována zjišťováním titrů protilátek proti těmto proteinům, laboratorních parametrů a hlášených nežádoucích účinků.
Ze 182 léčených pacientů, u kterých byly zjišťovány protilátky proti CHO (ovariální buňky čínského křečka) buněčnému proteinu, byl u 3 zjištěn pomocí lineární regresní analýzy statisticky významný vzestupný trend v titrech a u 4 byly nalezeny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval jak statisticky významný vzestupný trend, tak ustálenou vysokou hladinu protilátek proti CHO proteinu, ale žádný znak nebo symptom alergické nebo hypersenzitivní reakce.
Ze 182 léčených pacientů, u nichž byly zjišťovány protilátky proti myším IgG, se u 10 vyskytl statisticky významný vzestupný trend, zjištěný pomocí lineární regresní analýzy, a u 2 byly zjištěny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval statisticky významný vzestupný trend a ustálenou vysokou hladinu protilátek proti myším IgG.
U čtyř z těchto pacientů byly hlášeny izolované případy urtikárie, svědění, vyrážky a lehce zvýšeného počtu eozinofilů během mnoha opakovaných expozicí studovanému přípravku.
Stejně jako u jiných intravenózních přípravků byly při podávání ADVATE hlášeny hypersenzitivní reakce alergického typu včetně anafylaktických/ anafylaktoidních reakcí (četnost není známa).
4. 9 Předávkování
Nebyly zaznamenány žádné symptomy předávkování rekombinantním koagulačním faktorem VIII.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antihemoragika: krevní koagulační faktory VIII.
ATC kód:
B02BD02.
Komplex faktoru VIII/ von Willebrandova faktoru se skládá ze dvou molekul (faktou VIII a von Willebrandova faktoru) s různými fyziologickými funkcemi. ADVATE obsahuje rekombinantní koagulační faktor VIII (oktokog alfa), glykoprotein, který je biologicky ekvivalentní glykoproteinu faktoru VIII obsaženém v lidské plazmě.
Oktokog alfa je glykoprotein sestávající z 2332 aminokyselin s přibližnou molekulární hmotností 280 kD.
Po infuzi hemofilickému pacientovi se oktokog alfa váže na endogenní von Willebrandův faktor v pacientově krevním oběhu. Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který akceleruje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X konvertuje protrombin na trombin.
Trombin potom konvertuje fibrinogen na fibrin a může se vytvořit sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha krevní srážlivosti způsobená sníženými hodnotami aktivity faktoru VIII a má za následek silné krvácení do kloubů, svalů nebo vnitřních
Hladiny faktoru VIII v plazmě se zvyšují substituční terapií, která umožňuje dočasnou úpravu nedostatku faktoru VIII a úpravu sklonu ke krvácení.
5. 2 Farmakokinetické vlastnosti
Všechny farmakokinetické studie s ADVATE byly prováděny u dříve léčených pacientů s těžkou až středně těžkou hemofilií A (výchozí faktor VIII ≤ 2%).
Vzorky plazmy byly analyzovány v centrální laboratoři s použitím jednostupňového koagulačního testu.
Farmakokinetické parametry, odvozené ze zkřížené studie s ADVATE u 100 dříve léčených pacientů ≥10 let jsou uvedeny v následující tabulce 3.
Tabulka 3 Souhrn farmakokinetických parametrů ADVATE u 100 pacientů s těžkou až středně těžkou hemofilií A (faktor VIII ≤ 2%) Mezikvartilový FK parametr
Průměr
SD
Medián
rozsah
AUC0- ∞ (IU· h/ dl) t1/ 2 (h) Úprava recovery
528 3, 1
1549 11, 1
668 2, 8
(IU/ dl/ IU/ kg) Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
2, 38 * 120 * 0, 037 15, 2 0, 52
0, 50 26 0, 030 4, 8 0, 39
2, 42 119 0, 033 14, 1 0, 48
0, 68 38 0, 0147 4, 2 0, 13
Údaje z podání jediné dávky ADVATE 53 dětským pacientům ve věku do 6 let byly použity k sestavení této tabulky.
Tabulka 4 Souhrn farmakokinetických parametrů ADVATE u 53 dětských pacientů s těžkou až středně těžkou hemofilií A
FK parametr AUC0- ∞ (IU· h/ dl) t1/ 2 (h)
Průměr 1195 * 9, 7
SD 430 1, 9
Úprava recovery (IU/ dl/ IU/ kg)
1, 84 *
0, 42
Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
93 * 0, 044 12, 2 0, 51
22 0, 014 3, 1 0, 12
Úprava recovery a terminální poločas (t1/ 2) byly u malých dětí (do 6 let věku) přibližně o 20% nižší než u dospělých, což může být částečně způsobeno vyšším objemem plazmy na kilogram tělesné hmotnosti u mladších pacientů.
Farmakokinetické údaje o ADVATE u dříve neléčených pacientů nejsou v současnosti k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě farmakologických studií bezpečnosti, akutní toxikologie, toxicity po opakovaném podávání, lokální toxicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
28 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Manitol Chlorid sodný Histidin Trehalosa Chlorid vápenatý Trometamol Polysorbát 80 Glutathion (redukovaný)
Rozpouštědlo Sterilizovaná voda na injekci
6. 2 Inkompatibility
Vzhledem k tomu, že neexistují studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky nebo rozpouštědly.
6. 3 Doba použitelnosti
Neotevřená lahvička s práškem 2 roky
Po rekonstituci Chemická a fyzikální stabilita přípravku před použitím po rekonstituci byla doložena po dobu 3 hodin při teplotě 25°C.
Z mikrobiologického hlediska by měl být přípravek použit ihned po rekonstituci..
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být přípravek uchováván při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Zahájení uchovávání při pokojové teplotě má být zaznamenáno na krabičku přípravku.
Přípravek nesmí být vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání přípravku po rekonstituci viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Každé balení obsahuje injekční lahvičku s práškem, injekční lahvičku s 5 ml rozpouštědla (obě ze skla typu I, uzavřené chlorobutylovými pryžovými zátkami) a pomůcku pro rekonstituci (BAXJECT II).
29 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
ADVATE se podává intravenózně po rekonstituci lyofilizovaného přípravku přibalenou sterilizovanou vodou na injekci.
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
- K rekonstituci použijte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, která
je součástí balení.
K podání je zapotřebí použít stříkačku s konektorem luer.
- Použijte do tří hodin po rekonstituci.
- Po rekonstituci přípravek nevracejte do chladničky.
- Veškerý nepoužitý přípravek nebo odpad zlikvidujte v souladu s místními předpisy.
- Nepoužívejte, pokud pomůcka BAXJECT II, její sterilní bariéra nebo obal vykazují jakékoli
známky poškození.
Rekonstituce Má být použit aseptický postup
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
Rozpouštědlo se samo pod tlakem natáhne do injekční lahvičky ADVATE (Obr.
C).
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
30 Podávání Použijte aseptický postup
Parenterální léčivé přípravky by se měly před podáním zkontrolovat s ohledem na přítomnost pevných částic, kdykoliv to roztok a obal dovolí.
Lze použít pouze čirý a bezbarvý roztok.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Ke stříkačce připojte jehlu s motýlkem.
Injikujte intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu.
Před a během podávání ADVATE je třeba měřit tepovou frekvenci.
Kdyby došlo k významnému zrychlení, po snížení rychlosti podávání nebo po dočasném přerušení injekce symptomy obvykle rychle zmizí.
(Viz body 4. 4 a 4. 8).
Obr. d
Obr. e
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
4. března 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
31 1.
NÁZEV PŘÍPRAVKU
ADVATE 1500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 1500 IU * lidského koagulačního faktoru VIII (rDNA), octocogum alfa **.
Po rekonstituci obsahuje jeden ml injekčního roztoku přibližně 300 IU octocogum alfa.
* Síla (mezinárodní jednotky, IU) se určuje chromogenním testem v porovnání k in- house standardu, který se vztahuje ke standardu WHO.
Specifická aktivita je přibližně 4000- 10000 IU/ mg proteinu. ** Lidský koagulační faktor VIII, produkovaný technologií rekombinace DNA v ovariálních buňkách čínského křečka (CHO).
Připravuje se bez přidání jakéhokoli (exogenního) lidského nebo zvířecího proteinu během buněčné kultivace, purifikace nebo konečné formulace.
Pomocné látky:
0, 45 mmol sodíku (10 mg) v lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý, bez přítomnosti cizích částic a má pH 6, 7 až 7, 3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ADVATE neobsahuje von Willebrandův faktor ve farmakologicky účinném množství, a proto není indikován při von Willebrandově chorobě.
4. 2 Dávkování a způsob podání
Léčba má být zahájena pod dohledem lékaře, který má zkušenosti s léčbou hemofilie.
Dávkování Dávkování a délka substituční terapie závisí na závažnosti nedostatku faktoru VIII, na místě a rozsahu krvácení a na klinickém stavu pacienta.
Léčba on demand (dle potřeby) Dávka faktoru VIII se vyjadřuje v mezinárodních jednotkách (International Units, IU), které se vztahují ke standardu WHO pro přípravky faktoru VIII.
Aktivita faktoru VIII v plazmě se vyjadřuje buď v procentech (ve vztahu k normální lidské plazmě), nebo v IU (podle mezinárodního standardu pro faktor VIII v plazmě).
Jedna IU aktivity faktoru VIII se rovná množství faktoru VIII v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že 1 IU faktoru VIII na 1 kg tělesné hmotnosti zvyšuje aktivitu plazmatického faktoru VIII o 2 IU/ dl.
Dávka se určuje podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x požadovaný vzestup faktoru VIII (%) x 0, 5.
32 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka 1 může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech:
Tabulka 1 Návod pro dávkování při krvácivých příhodách a chirurgických výkonech Stupeň krvácení / Typ chirurgického výkonu Krvácení
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Frekvence dávek (hodiny) / délka trvání léčby (dny)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
Opakujte injekce každých 8 až
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Jako vodítko k určení dávky a frekvence opakovaných infuzí se doporučuje adekvátní stanovení plazmatických hladin faktoru VIII v průběhu léčby.
Zejména v případě větších chirurgických zásahů je přesné sledování substituční terapie pomocí testování plazmatické aktivity faktoru VIII nezbytné.
Jednotliví pacienti se mohou lišit svou odpovědí na faktor VIII dosahováním různých hodnot obnovy faktoru VIII in vivo a vykazováním různého poločasu.
33 Profylaxe Pro dlouhodobou profylaxi krvácení u pacientů s těžkou hemofilií A jsou obvyklé dávky 20 až 40 IU faktoru VIII na 1 kg tělesné hmotnosti v intervalu dvou až tří dnů.
U pacientů mladších 6 let se doporučují dávky 20 až 50 IU faktoru VIII na 1 kg tělesné hmotnosti 3- 4krát týdně.
Pacienti mají být sledováni s ohledem na vývoj inhibitorů faktoru VIII.
Jestliže nejsou dosaženy očekávané hladiny plazmatické aktivity faktoru VIII nebo jestliže se krvácení nezastaví po příslušné dávce, je třeba provést test na přítomnost inhibitoru.
U pacientů s vysokými hladinami inhibitoru nemusí být substituční léčba faktorem VIII účinná a je třeba uvažovat o jiných možnostech léčby.
Způsob podání ADVATE má být podáván intravenózně.
V případě, že aplikaci provádí nezdravotník, je třeba zajistit jeho odpovídající proškolení.
Rychlost podávání by měla být přizpůsobena tomu, jak to pacientovi nejlépe vyhovuje, maximálně 10 ml/ min.
V zájmu pacientů se doporučuje při každém podání ADVATE zaznamenat název a číslo šarže přípravku.
Návod na rekonstituci před podáním viz bod 6. 6.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na myší nebo křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Jako u jiných intravenózních přípravků obsahujících protein, i zde jsou možné hypersenzitivní reakce alergického typu.
Přípravek obsahuje stopy myších a křeččích proteinů.
Pacienti mají být informováni o příznacích hypersensitivních reakcí okamžitého typu zahrnující kopřivku, svědění, celkovou kopřivku, angioedém, hypotenzi (např. závrať nebo synkopa), šok a akutní dýchací potíže (např. tlak na hrudi, sípání).
Pokud se tyto symptomy objeví, pacienti musí ihned přerušit používání přípravku a kontaktovat svého lékaře.
V případě anafylaktického šoku se postupuje podle standardních léčebných metod pro léčbu šoku (viz bod 4. 8).
Tvorba neutralizujících protilátek (inhibitorů) proti faktoru VIII je známou komplikací léčby jedinců s hemofilií A.
Tyto inhibitory jsou obvykle IgG zaměřené proti prokoagulační aktivitě faktoru VIII, které jsou kvantifikovány v Bethesda jednotkách (Bethesda Units, BU) na ml plazmy s použitím modifikovaného Bethesda testu.
U pacientů, kteří vyvinou inhibitory proti faktoru VIII, se tento stav může projevit nedostatečnou klinickou odpovědí.
V těchto případech se doporučuje kontaktovat specializované hemofilické centrum.
Riziko vzniku inhibitorů souvisí s rozsahem expozice faktoru VIII, přičemž riziko je nejvyšší během prvních 20 dnů expozice a závisí i na dalších genetických faktorech a faktorech prostředí.
Vzácně mohou inhibitory vzniknout po prvních 100 dnech expozice.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení koagulačním faktorem VIII musí být pečlivě sledováni s ohledem na vznik inhibitorů pomocí příslušných klinických pozorování a laboratorních testů (viz bod 4. 8).
Po rekonstituci obsahuje tento léčivý přípravek 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu při léčbě pacientů na dietě s kontrolovaným příjmem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny studie interakce s přípravkem ADVATE.
34 4. 6 Těhotenství a kojení
Reprodukční studie u zvířat nebyly s faktorem VIII prováděny.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou zkušenosti s použitím faktoru VIII během těhotenství a kojení.
Proto by měl být faktor VIII podáván běhěm těhotenství a kojení pouze v jasných indikacích.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
ADVATE nemá vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Jako u jiných intravenózních proteinových přípravků, i zde jsou možné hypersenzitivní reakce alergického typu (viz bod 4. 4).
Během klinických studií s ADVATE bylo hlášeno celkem 56 nežádoucích účinků léčiva (NÚ) u 27 z 234 jednotlivých léčených pacientů.
NÚ, které se vyskytovaly u nejvyššího počtu pacientů, byl vývoj inhibitorů faktoru VIII (5 pacientů), všechny se vyskytly u dříve neléčených pacientů, kteří měli zvýšené riziko tvorby inhibitoru, bolesti hlavy (5 pacientů) a horečku a závratě (každý NÚ u 3 pacientů).
Z celkového počtu 56 NÚ nebyl ani jeden hlášen u novorozenců, 16 bylo hlášeno u 13/ 32 kojenců, 7 bylo hlášeno u 4/ 56 dětí, 8 bylo hlášeno u 4/ 31 adolescentů a 25 jich bylo hlášeno u 14/ 94 dospělých.
7 Kategorie četnosti jsou definovány podle následující konvence: velmi časté (> 1/ 10), časté (> 1/ 100 až < 1/ 10), méně časté (> 1/ 1 000 až < 1/ 100), vzácné (> 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (nelze stanovit z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny v pořadí klesající závažnosti.
Následující tabulka 2 uvádí četnost výskytu nežádoucích účinků léčiva v klinických studiích:
Tabulka 2 Četnost výskytu nežádoucích účinků v klinických studiích
MedDRA standard
Počet
Výskyt
Četnostb
Třída orgánového systému
pacientů
nežádoucích účinků
(% pacientů) a Infekce a infestace
1
0, 43
Méně časté
Laryngitida
0, 43
Méně časté
Poruchy krve a lymfatického systému
Lymfangitida
1
0, 43
Méně časté
Poruchy nervového systému
Bolesti hlavy Závrať
5 3
2, 14 1, 28
Časté Časté
Zhoršení paměti Třes Migréna Dysgeuzie
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Poruchy oka Cévní poruchy
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Počet
účinek
1
0, 43
Méně časté
Gastrointestinální poruchy
2 1
0, 85 0, 43
Méně časté Méně časté
Nevolnost Zvracení
1 1
0, 43 0, 43
Méně časté Méně časté
Poruchy kůže a podkožní tkáně
Svědění Vyrážka Nadměrné pocení 1
2 2
0, 85 0, 85 0, 43
Méně časté Méně časté Méně časté
Dermatitida
1
0, 43
Méně časté
Celkové poruchy a
Pyrexie
3
1, 28
Časté
reakce v místě aplikace Periferní edém Bolest na hrudi Zimnice Nepříjemné pocity
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Vícenásobná vyšetření Pozitivní protilátky proti faktoru VIII
5
2, 14
Časté
Zvýšení hladiny alaninaminotrans ferázy
1
0, 43
Méně časté
Snížení hladiny koagulačního faktoru VIIIc
1
0, 43
Méně časté
Snížený hematokrit
1
0, 43
Méně časté
Abnormální laboratorní testy
1
0, 43
Méně časté
Poranění, otravy a Procedurální procedurální komplikace
1
0, 43
Méně časté
komplikace Krvácení po léčebném postupu
1
0, 43
Méně časté
Reakce v místě podání
1
0, 43
Méně časté
a) Procento pacientů vypočtené na základě celkového počtu jednotlivých pacientů (234). b) Neočekávané snížení hladiny koagulačního faktoru VIII se objevilo u jednoho pacienta při kontinuální infuzi ADVATE po chirurgickém výkonu (pooperační dny 10 - 14).
Během tohoto období byla po celou dobu zachována hemostáza a hladiny faktoru VIII v plazmě i míra clearance se upravily na dostatečné hodnoty do pooperačního dne 15.
Testy na stanovení inhibitoru faktoru VIII, provedené po dokončení kontinuální infuze a při ukončení studie, byly negativní.
36 Vývoj inhibitoru Imunogenita ADVATE byla hodnocena u dříve léčených pacientů.
V průběhu klinických studií s ADVATE u 145 dětských a dospělých pacientů 8 s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 150 dní, došlo u jednoho pacienta k vytvoření nízkého titru inhibitoru (2, 4 BU v modifikovaném Bethesda testu) po 26 dnech expozice přípravku ADVATE.
Následné testy inhibitoru u tohoto pacienta po vyřazení ze studie byly negativní.
Taktéž u 53 dětských pacientů ve věku do 6 let, rovněž s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 50 dní, nebyl zjištěn žádný inhibitor FVIII.
U dříve neléčených pacientů v probíhající klinické studii došlo u 5 (20%) z 25 pacientů léčených ADVATE k tvorbě inhibitorů faktoru VIII.
U 4 z nich šlo o vysoký titr (≥ 5 BU) a u jednoho o nízký titr (< 5 BU).
Četnost dosud detekovaných inhibitorů FVIII je v rámci očekávaného a dříve pozorovaného rozsahu.
Imunitní odpověď pacienta na stopová množství kontaminujících proteinů byla analyzována zjišťováním titrů protilátek proti těmto proteinům, laboratorních parametrů a hlášených nežádoucích účinků.
Ze 182 léčených pacientů, u kterých byly zjišťovány protilátky proti CHO (ovariální buňky čínského křečka) buněčnému proteinu, byl u 3 zjištěn pomocí lineární regresní analýzy statisticky významný vzestupný trend v titrech a u 4 byly nalezeny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval jak statisticky významný vzestupný trend, tak ustálenou vysokou hladinu protilátek proti CHO proteinu, ale žádný znak nebo symptom alergické nebo hypersenzitivní reakce.
Ze 182 léčených pacientů, u nichž byly zjišťovány protilátky proti myším IgG, se u 10 vyskytl statisticky významný vzestupný trend, zjištěný pomocí lineární regresní analýzy, a u 2 byly zjištěny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval statisticky významný vzestupný trend a ustálenou vysokou hladinu protilátek proti myším IgG.
U čtyř z těchto pacientů byly hlášeny izolované případy urtikárie, svědění, vyrážky a lehce zvýšeného počtu eozinofilů během mnoha opakovaných expozicí studovanému přípravku.
Stejně jako u jiných intravenózních přípravků byly při podávání ADVATE hlášeny hypersenzitivní reakce alergického typu včetně anafylaktických/ anafylaktoidních reakcí (četnost není známa).
4. 9 Předávkování
Nebyly zaznamenány žádné symptomy předávkování rekombinantním koagulačním faktorem VIII.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antihemoragika: krevní koagulační faktory VIII.
ATC kód:
B02BD02.
Komplex faktoru VIII/ von Willebrandova faktoru se skládá ze dvou molekul (faktou VIII a von Willebrandova faktoru) s různými fyziologickými funkcemi. ADVATE obsahuje rekombinantní koagulační faktor VIII (oktokog alfa), glykoprotein, který je biologicky ekvivalentní glykoproteinu faktoru VIII obsaženém v lidské plazmě.
Oktokog alfa je glykoprotein sestávající z 2332 aminokyselin s přibližnou molekulární hmotností 280 kD.
Po infuzi hemofilickému pacientovi se oktokog alfa váže na endogenní von Willebrandův faktor v pacientově krevním oběhu. Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který akceleruje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X konvertuje protrombin na trombin.
Trombin potom konvertuje fibrinogen na fibrin a může se vytvořit sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha krevní srážlivosti způsobená sníženými hodnotami aktivity faktoru VIII a má za následek silné krvácení do kloubů, svalů nebo vnitřních
Hladiny faktoru VIII v plazmě se zvyšují substituční terapií, která umožňuje dočasnou úpravu nedostatku faktoru VIII a úpravu sklonu ke krvácení.
5. 2 Farmakokinetické vlastnosti
Všechny farmakokinetické studie s ADVATE byly prováděny u dříve léčených pacientů s těžkou až středně těžkou hemofilií A (výchozí faktor VIII ≤ 2%).
Vzorky plazmy byly analyzovány v centrální laboratoři s použitím jednostupňového koagulačního testu.
Farmakokinetické parametry, odvozené ze zkřížené studie s ADVATE u 100 dříve léčených pacientů ≥10 let jsou uvedeny v následující tabulce 3.
Tabulka 3 Souhrn farmakokinetických parametrů ADVATE u 100 pacientů s těžkou až středně těžkou hemofilií A (faktor VIII ≤ 2%) Mezikvartilový FK parametr
Průměr
SD
Medián
rozsah
AUC0- ∞ (IU· h/ dl) t1/ 2 (h) Úprava recovery
528 3, 1
1549 11, 1
668 2, 8
(IU/ dl/ IU/ kg) Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
2, 38 * 120 * 0, 037 15, 2 0, 52
0, 50 26 0, 030 4, 8 0, 39
2, 42 119 0, 033 14, 1 0, 48
0, 68 38 0, 0147 4, 2 0, 13
Údaje z podání jediné dávky ADVATE 53 dětským pacientům ve věku do 6 let byly použity k sestavení této tabulky.
Tabulka 4 Souhrn farmakokinetických parametrů ADVATE u 53 dětských pacientů s těžkou až středně těžkou hemofilií A
FK parametr AUC0- ∞ (IU· h/ dl) t1/ 2 (h)
Průměr 1195 * 9, 7
SD 430 1, 9
Úprava recovery (IU/ dl/ IU/ kg)
1, 84 *
0, 42
Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
93 * 0, 044 12, 2 0, 51
22 0, 014 3, 1 0, 12
Úprava recovery a terminální poločas (t1/ 2) byly u malých dětí (do 6 let věku) přibližně o 20% nižší než u dospělých, což může být částečně způsobeno vyšším objemem plazmy na kilogram tělesné hmotnosti u mladších pacientů.
Farmakokinetické údaje o ADVATE u dříve neléčených pacientů nejsou v současnosti k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě farmakologických studií bezpečnosti, akutní toxikologie, toxicity po opakovaném podávání, lokální toxicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
38 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Manitol Chlorid sodný Histidin Trehalosa Chlorid vápenatý Trometamol Polysorbát 80 Glutathion (redukovaný)
Rozpouštědlo Sterilizovaná voda na injekci
6. 2 Inkompatibility
Vzhledem k tomu, že neexistují studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky nebo rozpouštědly.
6. 3 Doba použitelnosti
Neotevřená lahvička s práškem 2 roky
Po rekonstituci Chemická a fyzikální stabilita přípravku před použitím po rekonstituci byla doložena po dobu 3 hodin při teplotě 25°C.
Z mikrobiologického hlediska by měl být přípravek použit ihned po rekonstituci..
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být přípravek uchováván při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Zahájení uchovávání při pokojové teplotě má být zaznamenáno na krabičku přípravku.
Přípravek nesmí být vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání přípravku po rekonstituci viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Každé balení obsahuje injekční lahvičku s práškem, injekční lahvičku s 5 ml rozpouštědla (obě ze skla typu I, uzavřené chlorobutylovými pryžovými zátkami) a pomůcku pro rekonstituci (BAXJECT II).
39 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
ADVATE se podává intravenózně po rekonstituci lyofilizovaného přípravku přibalenou sterilizovanou vodou na injekci.
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
- K rekonstituci použijte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, která
je součástí balení.
K podání je zapotřebí použít stříkačku s konektorem luer.
- Použijte do tří hodin po rekonstituci.
- Po rekonstituci přípravek nevracejte do chladničky.
- Veškerý nepoužitý přípravek nebo odpad zlikvidujte v souladu s místními předpisy.
- Nepoužívejte, pokud pomůcka BAXJECT II, její sterilní bariéra nebo obal vykazují jakékoli
známky poškození.
Rekonstituce Má být použit aseptický postup
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
Rozpouštědlo se samo pod tlakem natáhne do injekční lahvičky ADVATE (Obr.
C).
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
40 Podávání Použijte aseptický postup
Parenterální léčivé přípravky by se měly před podáním zkontrolovat s ohledem na přítomnost pevných částic, kdykoliv to roztok a obal dovolí.
Lze použít pouze čirý a bezbarvý roztok.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Ke stříkačce připojte jehlu s motýlkem.
Injikujte intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu.
Před a během podávání ADVATE je třeba měřit tepovou frekvenci.
Kdyby došlo k významnému zrychlení, po snížení rychlosti podávání nebo po dočasném přerušení injekce symptomy obvykle rychle zmizí.
(Viz body 4. 4 a 4. 8).
Obr. d
Obr. e
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
4. března 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
41 1.
NÁZEV PŘÍPRAVKU
ADVATE 2000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 2000 IU * lidského koagulačního faktoru VIII (rDNA), octocogum alfa **.
Po rekonstituci obsahuje jeden ml injekčního roztoku přibližně 400 IU octocogum alfa.
* Síla (mezinárodní jednotky, IU) se určuje chromogenním testem v porovnání k in- house standardu, který se vztahuje ke standardu WHO.
Specifická aktivita je přibližně 4000- 10000 IU/ mg proteinu. ** Lidský koagulační faktor VIII, produkovaný technologií rekombinace DNA v ovariálních buňkách čínského křečka (CHO).
Připravuje se bez přidání jakéhokoli (exogenního) lidského nebo zvířecího proteinu během buněčné kultivace, purifikace nebo konečné formulace.
Pomocné látky:
0, 45 mmol sodíku (10 mg) v lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý, bez přítomnosti cizích částic a má pH 6, 7 až 7, 3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ADVATE neobsahuje von Willebrandův faktor ve farmakologicky účinném množství, a proto není indikován při von Willebrandově chorobě.
4. 2 Dávkování a způsob podání
Léčba má být zahájena pod dohledem lékaře, který má zkušenosti s léčbou hemofilie.
Dávkování Dávkování a délka substituční terapie závisí na závažnosti nedostatku faktoru VIII, na místě a rozsahu krvácení a na klinickém stavu pacienta.
Léčba on demand (dle potřeby) Dávka faktoru VIII se vyjadřuje v mezinárodních jednotkách (International Units, IU), které se vztahují ke standardu WHO pro přípravky faktoru VIII.
Aktivita faktoru VIII v plazmě se vyjadřuje buď v procentech (ve vztahu k normální lidské plazmě), nebo v IU (podle mezinárodního standardu pro faktor VIII v plazmě).
Jedna IU aktivity faktoru VIII se rovná množství faktoru VIII v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že 1 IU faktoru VIII na 1 kg tělesné hmotnosti zvyšuje aktivitu plazmatického faktoru VIII o 2 IU/ dl.
Dávka se určuje podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x požadovaný vzestup faktoru VIII (%) x 0, 5.
42 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka 1 může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech:
Tabulka 1 Návod pro dávkování při krvácivých příhodách a chirurgických výkonech Stupeň krvácení / Typ chirurgického výkonu Krvácení
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Frekvence dávek (hodiny) / délka trvání léčby (dny)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
Opakujte injekce každých 8 až
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Jako vodítko k určení dávky a frekvence opakovaných infuzí se doporučuje adekvátní stanovení plazmatických hladin faktoru VIII v průběhu léčby.
Zejména v případě větších chirurgických zásahů je přesné sledování substituční terapie pomocí testování plazmatické aktivity faktoru VIII nezbytné.
Jednotliví pacienti se mohou lišit svou odpovědí na faktor VIII dosahováním různých hodnot obnovy faktoru VIII in vivo a vykazováním různého poločasu.
43 Profylaxe Pro dlouhodobou profylaxi krvácení u pacientů s těžkou hemofilií A jsou obvyklé dávky 20 až 40 IU faktoru VIII na 1 kg tělesné hmotnosti v intervalu dvou až tří dnů.
U pacientů mladších 6 let se doporučují dávky 20 až 50 IU faktoru VIII na 1 kg tělesné hmotnosti 3- 4krát týdně.
Pacienti mají být sledováni s ohledem na vývoj inhibitorů faktoru VIII.
Jestliže nejsou dosaženy očekávané hladiny plazmatické aktivity faktoru VIII nebo jestliže se krvácení nezastaví po příslušné dávce, je třeba provést test na přítomnost inhibitoru.
U pacientů s vysokými hladinami inhibitoru nemusí být substituční léčba faktorem VIII účinná a je třeba uvažovat o jiných možnostech léčby.
Způsob podání ADVATE má být podáván intravenózně.
V případě, že aplikaci provádí nezdravotník, je třeba zajistit jeho odpovídající proškolení.
Rychlost podávání by měla být přizpůsobena tomu, jak to pacientovi nejlépe vyhovuje, maximálně 10 ml/ min.
V zájmu pacientů se doporučuje při každém podání ADVATE zaznamenat název a číslo šarže přípravku.
Návod na rekonstituci před podáním viz bod 6. 6.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na myší nebo křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Jako u jiných intravenózních přípravků obsahujících protein, i zde jsou možné hypersenzitivní reakce alergického typu.
Přípravek obsahuje stopy myších a křeččích proteinů.
Pacienti mají být informováni o příznacích hypersensitivních reakcí okamžitého typu zahrnující kopřivku, svědění, celkovou kopřivku, angioedém, hypotenzi (např. závrať nebo synkopa), šok a akutní dýchací potíže (např. tlak na hrudi, sípání).
Pokud se tyto symptomy objeví, pacienti musí ihned přerušit používání přípravku a kontaktovat svého lékaře.
V případě anafylaktického šoku se postupuje podle standardních léčebných metod pro léčbu šoku (viz bod 4. 8).
Tvorba neutralizujících protilátek (inhibitorů) proti faktoru VIII je známou komplikací léčby jedinců s hemofilií A.
Tyto inhibitory jsou obvykle IgG zaměřené proti prokoagulační aktivitě faktoru VIII, které jsou kvantifikovány v Bethesda jednotkách (Bethesda Units, BU) na ml plazmy s použitím modifikovaného Bethesda testu.
U pacientů, kteří vyvinou inhibitory proti faktoru VIII, se tento stav může projevit nedostatečnou klinickou odpovědí.
V těchto případech se doporučuje kontaktovat specializované hemofilické centrum.
Riziko vzniku inhibitorů souvisí s rozsahem expozice faktoru VIII, přičemž riziko je nejvyšší během prvních 20 dnů expozice a závisí i na dalších genetických faktorech a faktorech prostředí.
Vzácně mohou inhibitory vzniknout po prvních 100 dnech expozice.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení koagulačním faktorem VIII musí být pečlivě sledováni s ohledem na vznik inhibitorů pomocí příslušných klinických pozorování a laboratorních testů (viz bod 4. 8).
Po rekonstituci obsahuje tento léčivý přípravek 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu při léčbě pacientů na dietě s kontrolovaným příjmem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny studie interakce s přípravkem ADVATE.
44 4. 6 Těhotenství a kojení
Reprodukční studie u zvířat nebyly s faktorem VIII prováděny.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou zkušenosti s použitím faktoru VIII během těhotenství a kojení.
Proto by měl být faktor VIII podáván běhěm těhotenství a kojení pouze v jasných indikacích.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
ADVATE nemá vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Jako u jiných intravenózních proteinových přípravků, i zde jsou možné hypersenzitivní reakce alergického typu (viz bod 4. 4).
Během klinických studií s ADVATE bylo hlášeno celkem 56 nežádoucích účinků léčiva (NÚ) u 27 z 234 jednotlivých léčených pacientů.
NÚ, které se vyskytovaly u nejvyššího počtu pacientů, byl vývoj inhibitorů faktoru VIII (5 pacientů), všechny se vyskytly u dříve neléčených pacientů, kteří měli zvýšené riziko tvorby inhibitoru, bolesti hlavy (5 pacientů) a horečku a závratě (každý NÚ u 3 pacientů).
Z celkového počtu 56 NÚ nebyl ani jeden hlášen u novorozenců, 16 bylo hlášeno u 13/ 32 kojenců, 7 bylo hlášeno u 4/ 56 dětí, 8 bylo hlášeno u 4/ 31 adolescentů a 25 jich bylo hlášeno u 14/ 94 dospělých.
9 Kategorie četnosti jsou definovány podle následující konvence: velmi časté (> 1/ 10), časté (> 1/ 100 až < 1/ 10), méně časté (> 1/ 1 000 až < 1/ 100), vzácné (> 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (nelze stanovit z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny v pořadí klesající závažnosti.
Následující tabulka 2 uvádí četnost výskytu nežádoucích účinků léčiva v klinických studiích:
Tabulka 2 Četnost výskytu nežádoucích účinků v klinických studiích
MedDRA standard
Počet
Výskyt
Četnostb
Třída orgánového systému
pacientů
nežádoucích účinků
(% pacientů) a Infekce a infestace
1
0, 43
Méně časté
Laryngitida
0, 43
Méně časté
Poruchy krve a lymfatického systému
Lymfangitida
1
0, 43
Méně časté
Poruchy nervového systému
Bolesti hlavy Závrať
5 3
2, 14 1, 28
Časté Časté
Zhoršení paměti Třes Migréna Dysgeuzie
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Poruchy oka Cévní poruchy
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Počet
účinek
1
0, 43
Méně časté
Gastrointestinální poruchy
2 1
0, 85 0, 43
Méně časté Méně časté
Nevolnost Zvracení
1 1
0, 43 0, 43
Méně časté Méně časté
Poruchy kůže a podkožní tkáně
Svědění Vyrážka Nadměrné pocení 1
2 2
0, 85 0, 85 0, 43
Méně časté Méně časté Méně časté
Dermatitida
1
0, 43
Méně časté
Celkové poruchy a
Pyrexie
3
1, 28
Časté
reakce v místě aplikace Periferní edém Bolest na hrudi Zimnice Nepříjemné pocity
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Vícenásobná vyšetření Pozitivní protilátky proti faktoru VIII
5
2, 14
Časté
Zvýšení hladiny alaninaminotrans ferázy
1
0, 43
Méně časté
Snížení hladiny koagulačního faktoru VIIIc
1
0, 43
Méně časté
Snížený hematokrit
1
0, 43
Méně časté
Abnormální laboratorní testy
1
0, 43
Méně časté
Poranění, otravy a Procedurální procedurální komplikace
1
0, 43
Méně časté
komplikace Krvácení po léčebném postupu
1
0, 43
Méně časté
Reakce v místě podání
1
0, 43
Méně časté
a) Procento pacientů vypočtené na základě celkového počtu jednotlivých pacientů (234). b) Neočekávané snížení hladiny koagulačního faktoru VIII se objevilo u jednoho pacienta při kontinuální infuzi ADVATE po chirurgickém výkonu (pooperační dny 10 - 14).
Během tohoto období byla po celou dobu zachována hemostáza a hladiny faktoru VIII v plazmě i míra clearance se upravily na dostatečné hodnoty do pooperačního dne 15.
Testy na stanovení inhibitoru faktoru VIII, provedené po dokončení kontinuální infuze a při ukončení studie, byly negativní.
46 Vývoj inhibitoru Imunogenita ADVATE byla hodnocena u dříve léčených pacientů.
V průběhu klinických studií s ADVATE u 145 dětských a dospělých pacientů 10 s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 150 dní, došlo u jednoho pacienta k vytvoření nízkého titru inhibitoru (2, 4 BU v modifikovaném Bethesda testu) po 26 dnech expozice přípravku ADVATE.
Následné testy inhibitoru u tohoto pacienta po vyřazení ze studie byly negativní.
Taktéž u 53 dětských pacientů ve věku do 6 let, rovněž s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 50 dní, nebyl zjištěn žádný inhibitor FVIII.
U dříve neléčených pacientů v probíhající klinické studii došlo u 5 (20%) z 25 pacientů léčených ADVATE k tvorbě inhibitorů faktoru VIII.
U 4 z nich šlo o vysoký titr (≥ 5 BU) a u jednoho o nízký titr (< 5 BU).
Četnost dosud detekovaných inhibitorů FVIII je v rámci očekávaného a dříve pozorovaného rozsahu.
Imunitní odpověď pacienta na stopová množství kontaminujících proteinů byla analyzována zjišťováním titrů protilátek proti těmto proteinům, laboratorních parametrů a hlášených nežádoucích účinků.
Ze 182 léčených pacientů, u kterých byly zjišťovány protilátky proti CHO (ovariální buňky čínského křečka) buněčnému proteinu, byl u 3 zjištěn pomocí lineární regresní analýzy statisticky významný vzestupný trend v titrech a u 4 byly nalezeny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval jak statisticky významný vzestupný trend, tak ustálenou vysokou hladinu protilátek proti CHO proteinu, ale žádný znak nebo symptom alergické nebo hypersenzitivní reakce.
Ze 182 léčených pacientů, u nichž byly zjišťovány protilátky proti myším IgG, se u 10 vyskytl statisticky významný vzestupný trend, zjištěný pomocí lineární regresní analýzy, a u 2 byly zjištěny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval statisticky významný vzestupný trend a ustálenou vysokou hladinu protilátek proti myším IgG.
U čtyř z těchto pacientů byly hlášeny izolované případy urtikárie, svědění, vyrážky a lehce zvýšeného počtu eozinofilů během mnoha opakovaných expozicí studovanému přípravku.
Stejně jako u jiných intravenózních přípravků byly při podávání ADVATE hlášeny hypersenzitivní reakce alergického typu včetně anafylaktických/ anafylaktoidních reakcí (četnost není známa).
4. 9 Předávkování
Nebyly zaznamenány žádné symptomy předávkování rekombinantním koagulačním faktorem VIII.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antihemoragika: krevní koagulační faktory VIII.
ATC kód:
B02BD02.
Komplex faktoru VIII/ von Willebrandova faktoru se skládá ze dvou molekul (faktou VIII a von Willebrandova faktoru) s různými fyziologickými funkcemi. ADVATE obsahuje rekombinantní koagulační faktor VIII (oktokog alfa), glykoprotein, který je biologicky ekvivalentní glykoproteinu faktoru VIII obsaženém v lidské plazmě.
Oktokog alfa je glykoprotein sestávající z 2332 aminokyselin s přibližnou molekulární hmotností 280 kD.
Po infuzi hemofilickému pacientovi se oktokog alfa váže na endogenní von Willebrandův faktor v pacientově krevním oběhu. Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který akceleruje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X konvertuje protrombin na trombin.
Trombin potom konvertuje fibrinogen na fibrin a může se vytvořit sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha krevní srážlivosti způsobená sníženými hodnotami aktivity faktoru VIII a má za následek silné krvácení do kloubů, svalů nebo vnitřních
Hladiny faktoru VIII v plazmě se zvyšují substituční terapií, která umožňuje dočasnou úpravu nedostatku faktoru VIII a úpravu sklonu ke krvácení.
5. 2 Farmakokinetické vlastnosti
Všechny farmakokinetické studie s ADVATE byly prováděny u dříve léčených pacientů s těžkou až středně těžkou hemofilií A (výchozí faktor VIII ≤ 2%).
Vzorky plazmy byly analyzovány v centrální laboratoři s použitím jednostupňového koagulačního testu.
Farmakokinetické parametry, odvozené ze zkřížené studie s ADVATE u 100 dříve léčených pacientů ≥10 let jsou uvedeny v následující tabulce 3.
Tabulka 3 Souhrn farmakokinetických parametrů ADVATE u 100 pacientů s těžkou až středně těžkou hemofilií A (faktor VIII ≤ 2%) Mezikvartilový FK parametr
Průměr
SD
Medián
rozsah
AUC0- ∞ (IU· h/ dl) t1/ 2 (h) Úprava recovery
528 3, 1
1549 11, 1
668 2, 8
(IU/ dl/ IU/ kg) Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
2, 38 * 120 * 0, 037 15, 2 0, 52
0, 50 26 0, 030 4, 8 0, 39
2, 42 119 0, 033 14, 1 0, 48
0, 68 38 0, 0147 4, 2 0, 13
Údaje z podání jediné dávky ADVATE 53 dětským pacientům ve věku do 6 let byly použity k sestavení této tabulky.
Tabulka 4 Souhrn farmakokinetických parametrů ADVATE u 53 dětských pacientů s těžkou až středně těžkou hemofilií A
FK parametr AUC0- ∞ (IU· h/ dl) t1/ 2 (h)
Průměr 1195 * 9, 7
SD 430 1, 9
Úprava recovery (IU/ dl/ IU/ kg)
1, 84 *
0, 42
Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
93 * 0, 044 12, 2 0, 51
22 0, 014 3, 1 0, 12
Úprava recovery a terminální poločas (t1/ 2) byly u malých dětí (do 6 let věku) přibližně o 20% nižší než u dospělých, což může být částečně způsobeno vyšším objemem plazmy na kilogram tělesné hmotnosti u mladších pacientů.
Farmakokinetické údaje o ADVATE u dříve neléčených pacientů nejsou v současnosti k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě farmakologických studií bezpečnosti, akutní toxikologie, toxicity po opakovaném podávání, lokální toxicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
48 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Manitol Chlorid sodný Histidin Trehalosa Chlorid vápenatý Trometamol Polysorbát 80 Glutathion (redukovaný)
Rozpouštědlo Sterilizovaná voda na injekci
6. 2 Inkompatibility
Vzhledem k tomu, že neexistují studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky nebo rozpouštědly.
6. 3 Doba použitelnosti
Neotevřená lahvička s práškem 2 roky
Po rekonstituci Chemická a fyzikální stabilita přípravku před použitím po rekonstituci byla doložena po dobu 3 hodin při teplotě 25°C.
Z mikrobiologického hlediska by měl být přípravek použit ihned po rekonstituci..
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být přípravek uchováván při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Zahájení uchovávání při pokojové teplotě má být zaznamenáno na krabičku přípravku.
Přípravek nesmí být vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání přípravku po rekonstituci viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Každé balení obsahuje injekční lahvičku s práškem, injekční lahvičku s 5 ml rozpouštědla (obě ze skla typu I, uzavřené chlorobutylovými pryžovými zátkami) a pomůcku pro rekonstituci (BAXJECT II).
49 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
ADVATE se podává intravenózně po rekonstituci lyofilizovaného přípravku přibalenou sterilizovanou vodou na injekci.
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
- K rekonstituci použijte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, která
je součástí balení.
K podání je zapotřebí použít stříkačku s konektorem luer.
- Použijte do tří hodin po rekonstituci.
- Po rekonstituci přípravek nevracejte do chladničky.
- Veškerý nepoužitý přípravek nebo odpad zlikvidujte v souladu s místními předpisy.
- Nepoužívejte, pokud pomůcka BAXJECT II, její sterilní bariéra nebo obal vykazují jakékoli
známky poškození.
Rekonstituce Má být použit aseptický postup
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
Rozpouštědlo se samo pod tlakem natáhne do injekční lahvičky ADVATE (Obr.
C).
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
50 Podávání Použijte aseptický postup
Parenterální léčivé přípravky by se měly před podáním zkontrolovat s ohledem na přítomnost pevných částic, kdykoliv to roztok a obal dovolí.
Lze použít pouze čirý a bezbarvý roztok.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Ke stříkačce připojte jehlu s motýlkem.
Injikujte intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu.
Před a během podávání ADVATE je třeba měřit tepovou frekvenci.
Kdyby došlo k významnému zrychlení, po snížení rychlosti podávání nebo po dočasném přerušení injekce symptomy obvykle rychle zmizí.
(Viz body 4. 4 a 4. 8).
Obr. d
Obr. e
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
4. března 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
51 1.
NÁZEV PŘÍPRAVKU
ADVATE 3000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 3000 IU * lidského koagulačního faktoru VIII (rDNA), octocogum alfa **.
Po rekonstituci obsahuje jeden ml injekčního roztoku přibližně 600 IU octocogum alfa.
* Síla (mezinárodní jednotky, IU) se určuje chromogenním testem v porovnání k in- house standardu, který se vztahuje ke standardu WHO.
Specifická aktivita je přibližně 4000- 10000 IU/ mg proteinu. ** Lidský koagulační faktor VIII, produkovaný technologií rekombinace DNA v ovariálních buňkách čínského křečka (CHO).
Připravuje se bez přidání jakéhokoli (exogenního) lidského nebo zvířecího proteinu během buněčné kultivace, purifikace nebo konečné formulace.
Pomocné látky:
0, 45 mmol sodíku (10 mg) v lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý, bez přítomnosti cizích částic a má pH 6, 7 až 7, 3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ADVATE neobsahuje von Willebrandův faktor ve farmakologicky účinném množství, a proto není indikován při von Willebrandově chorobě.
4. 2 Dávkování a způsob podání
Léčba má být zahájena pod dohledem lékaře, který má zkušenosti s léčbou hemofilie.
Dávkování Dávkování a délka substituční terapie závisí na závažnosti nedostatku faktoru VIII, na místě a rozsahu krvácení a na klinickém stavu pacienta.
Léčba on demand (dle potřeby) Dávka faktoru VIII se vyjadřuje v mezinárodních jednotkách (International Units, IU), které se vztahují ke standardu WHO pro přípravky faktoru VIII.
Aktivita faktoru VIII v plazmě se vyjadřuje buď v procentech (ve vztahu k normální lidské plazmě), nebo v IU (podle mezinárodního standardu pro faktor VIII v plazmě).
Jedna IU aktivity faktoru VIII se rovná množství faktoru VIII v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že 1 IU faktoru VIII na 1 kg tělesné hmotnosti zvyšuje aktivitu plazmatického faktoru VIII o 2 IU/ dl.
Dávka se určuje podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x požadovaný vzestup faktoru VIII (%) x 0, 5.
52 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka 1 může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech:
Tabulka 1 Návod pro dávkování při krvácivých příhodách a chirurgických výkonech Stupeň krvácení / Typ chirurgického výkonu Krvácení
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Frekvence dávek (hodiny) / délka trvání léčby (dny)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
Opakujte injekce každých 8 až
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Jako vodítko k určení dávky a frekvence opakovaných infuzí se doporučuje adekvátní stanovení plazmatických hladin faktoru VIII v průběhu léčby.
Zejména v případě větších chirurgických zásahů je přesné sledování substituční terapie pomocí testování plazmatické aktivity faktoru VIII nezbytné.
Jednotliví pacienti se mohou lišit svou odpovědí na faktor VIII dosahováním různých hodnot obnovy faktoru VIII in vivo a vykazováním různého poločasu.
53 Profylaxe Pro dlouhodobou profylaxi krvácení u pacientů s těžkou hemofilií A jsou obvyklé dávky 20 až 40 IU faktoru VIII na 1 kg tělesné hmotnosti v intervalu dvou až tří dnů.
U pacientů mladších 6 let se doporučují dávky 20 až 50 IU faktoru VIII na 1 kg tělesné hmotnosti 3- 4krát týdně.
Pacienti mají být sledováni s ohledem na vývoj inhibitorů faktoru VIII.
Jestliže nejsou dosaženy očekávané hladiny plazmatické aktivity faktoru VIII nebo jestliže se krvácení nezastaví po příslušné dávce, je třeba provést test na přítomnost inhibitoru.
U pacientů s vysokými hladinami inhibitoru nemusí být substituční léčba faktorem VIII účinná a je třeba uvažovat o jiných možnostech léčby.
Způsob podání ADVATE má být podáván intravenózně.
V případě, že aplikaci provádí nezdravotník, je třeba zajistit jeho odpovídající proškolení.
Rychlost podávání by měla být přizpůsobena tomu, jak to pacientovi nejlépe vyhovuje, maximálně 10 ml/ min.
V zájmu pacientů se doporučuje při každém podání ADVATE zaznamenat název a číslo šarže přípravku.
Návod na rekonstituci před podáním viz bod 6. 6.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na myší nebo křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Jako u jiných intravenózních přípravků obsahujících protein, i zde jsou možné hypersenzitivní reakce alergického typu.
Přípravek obsahuje stopy myších a křeččích proteinů.
Pacienti mají být informováni o příznacích hypersensitivních reakcí okamžitého typu zahrnující kopřivku, svědění, celkovou kopřivku, angioedém, hypotenzi (např. závrať nebo synkopa), šok a akutní dýchací potíže (např. tlak na hrudi, sípání).
Pokud se tyto symptomy objeví, pacienti musí ihned přerušit používání přípravku a kontaktovat svého lékaře.
V případě anafylaktického šoku se postupuje podle standardních léčebných metod pro léčbu šoku (viz bod 4. 8).
Tvorba neutralizujících protilátek (inhibitorů) proti faktoru VIII je známou komplikací léčby jedinců s hemofilií A.
Tyto inhibitory jsou obvykle IgG zaměřené proti prokoagulační aktivitě faktoru VIII, které jsou kvantifikovány v Bethesda jednotkách (Bethesda Units, BU) na ml plazmy s použitím modifikovaného Bethesda testu.
U pacientů, kteří vyvinou inhibitory proti faktoru VIII, se tento stav může projevit nedostatečnou klinickou odpovědí.
V těchto případech se doporučuje kontaktovat specializované hemofilické centrum.
Riziko vzniku inhibitorů souvisí s rozsahem expozice faktoru VIII, přičemž riziko je nejvyšší během prvních 20 dnů expozice a závisí i na dalších genetických faktorech a faktorech prostředí.
Vzácně mohou inhibitory vzniknout po prvních 100 dnech expozice.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení koagulačním faktorem VIII musí být pečlivě sledováni s ohledem na vznik inhibitorů pomocí příslušných klinických pozorování a laboratorních testů (viz bod 4. 8).
Po rekonstituci obsahuje tento léčivý přípravek 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu při léčbě pacientů na dietě s kontrolovaným příjmem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny studie interakce s přípravkem ADVATE.
54 4. 6 Těhotenství a kojení
Reprodukční studie u zvířat nebyly s faktorem VIII prováděny.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou zkušenosti s použitím faktoru VIII během těhotenství a kojení.
Proto by měl být faktor VIII podáván běhěm těhotenství a kojení pouze v jasných indikacích.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
ADVATE nemá vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Jako u jiných intravenózních proteinových přípravků, i zde jsou možné hypersenzitivní reakce alergického typu (viz bod 4. 4).
Během klinických studií s ADVATE bylo hlášeno celkem 56 nežádoucích účinků léčiva (NÚ) u 27 z 234 jednotlivých léčených pacientů.
NÚ, které se vyskytovaly u nejvyššího počtu pacientů, byl vývoj inhibitorů faktoru VIII (5 pacientů), všechny se vyskytly u dříve neléčených pacientů, kteří měli zvýšené riziko tvorby inhibitoru, bolesti hlavy (5 pacientů) a horečku a závratě (každý NÚ u 3 pacientů).
Z celkového počtu 56 NÚ nebyl ani jeden hlášen u novorozenců, 16 bylo hlášeno u 13/ 32 kojenců, 7 bylo hlášeno u 4/ 56 dětí, 8 bylo hlášeno u 4/ 31 adolescentů a 25 jich bylo hlášeno u 14/ 94 dospělých.
11 Kategorie četnosti jsou definovány podle následující konvence: velmi časté (> 1/ 10), časté (> 1/ 100 až < 1/ 10), méně časté (> 1/ 1 000 až < 1/ 100), vzácné (> 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (nelze stanovit z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny v pořadí klesající závažnosti.
Následující tabulka 2 uvádí četnost výskytu nežádoucích účinků léčiva v klinických studiích:
Tabulka 2 Četnost výskytu nežádoucích účinků v klinických studiích
MedDRA standard
Počet
Výskyt
Četnostb
Třída orgánového systému
pacientů
nežádoucích účinků
(% pacientů) a Infekce a infestace
1
0, 43
Méně časté
Laryngitida
0, 43
Méně časté
Poruchy krve a lymfatického systému
Lymfangitida
1
0, 43
Méně časté
Poruchy nervového systému
Bolesti hlavy Závrať
5 3
2, 14 1, 28
Časté Časté
Zhoršení paměti Třes Migréna Dysgeuzie
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Poruchy oka Cévní poruchy
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Počet
účinek
1
0, 43
Méně časté
Gastrointestinální poruchy
2 1
0, 85 0, 43
Méně časté Méně časté
Nevolnost Zvracení
1 1
0, 43 0, 43
Méně časté Méně časté
Poruchy kůže a podkožní tkáně
Svědění Vyrážka Nadměrné pocení 1
2 2
0, 85 0, 85 0, 43
Méně časté Méně časté Méně časté
Dermatitida
1
0, 43
Méně časté
Celkové poruchy a
Pyrexie
3
1, 28
Časté
reakce v místě aplikace Periferní edém Bolest na hrudi Zimnice Nepříjemné pocity
1 1 1 1
0, 43 0, 43 0, 43 0, 43
Méně časté Méně časté Méně časté Méně časté
Vícenásobná vyšetření Pozitivní protilátky proti faktoru VIII
5
2, 14
Časté
Zvýšení hladiny alaninaminotrans ferázy
1
0, 43
Méně časté
Snížení hladiny koagulačního faktoru VIIIc
1
0, 43
Méně časté
Snížený hematokrit
1
0, 43
Méně časté
Abnormální laboratorní testy
1
0, 43
Méně časté
Poranění, otravy a Procedurální procedurální komplikace
1
0, 43
Méně časté
komplikace Krvácení po léčebném postupu
1
0, 43
Méně časté
Reakce v místě podání
1
0, 43
Méně časté
a) Procento pacientů vypočtené na základě celkového počtu jednotlivých pacientů (234). b) Neočekávané snížení hladiny koagulačního faktoru VIII se objevilo u jednoho pacienta při kontinuální infuzi ADVATE po chirurgickém výkonu (pooperační dny 10 - 14).
Během tohoto období byla po celou dobu zachována hemostáza a hladiny faktoru VIII v plazmě i míra clearance se upravily na dostatečné hodnoty do pooperačního dne 15.
Testy na stanovení inhibitoru faktoru VIII, provedené po dokončení kontinuální infuze a při ukončení studie, byly negativní.
56 Vývoj inhibitoru Imunogenita ADVATE byla hodnocena u dříve léčených pacientů.
V průběhu klinických studií s ADVATE u 145 dětských a dospělých pacientů 12 s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 150 dní, došlo u jednoho pacienta k vytvoření nízkého titru inhibitoru (2, 4 BU v modifikovaném Bethesda testu) po 26 dnech expozice přípravku ADVATE.
Následné testy inhibitoru u tohoto pacienta po vyřazení ze studie byly negativní.
Taktéž u 53 dětských pacientů ve věku do 6 let, rovněž s diagnózou těžké až středně těžké hemofilie A (FVIII ≤ 2%), s dřívější expozicí koncentrátům faktoru VIII po dobu ≥ 50 dní, nebyl zjištěn žádný inhibitor FVIII.
U dříve neléčených pacientů v probíhající klinické studii došlo u 5 (20%) z 25 pacientů léčených ADVATE k tvorbě inhibitorů faktoru VIII.
U 4 z nich šlo o vysoký titr (≥ 5 BU) a u jednoho o nízký titr (< 5 BU).
Četnost dosud detekovaných inhibitorů FVIII je v rámci očekávaného a dříve pozorovaného rozsahu.
Imunitní odpověď pacienta na stopová množství kontaminujících proteinů byla analyzována zjišťováním titrů protilátek proti těmto proteinům, laboratorních parametrů a hlášených nežádoucích účinků.
Ze 182 léčených pacientů, u kterých byly zjišťovány protilátky proti CHO (ovariální buňky čínského křečka) buněčnému proteinu, byl u 3 zjištěn pomocí lineární regresní analýzy statisticky významný vzestupný trend v titrech a u 4 byly nalezeny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval jak statisticky významný vzestupný trend, tak ustálenou vysokou hladinu protilátek proti CHO proteinu, ale žádný znak nebo symptom alergické nebo hypersenzitivní reakce.
Ze 182 léčených pacientů, u nichž byly zjišťovány protilátky proti myším IgG, se u 10 vyskytl statisticky významný vzestupný trend, zjištěný pomocí lineární regresní analýzy, a u 2 byly zjištěny ustálené vysoké hladiny nebo přechodné prudké vzestupy.
Jeden pacient vykazoval statisticky významný vzestupný trend a ustálenou vysokou hladinu protilátek proti myším IgG.
U čtyř z těchto pacientů byly hlášeny izolované případy urtikárie, svědění, vyrážky a lehce zvýšeného počtu eozinofilů během mnoha opakovaných expozicí studovanému přípravku.
Stejně jako u jiných intravenózních přípravků byly při podávání ADVATE hlášeny hypersenzitivní reakce alergického typu včetně anafylaktických/ anafylaktoidních reakcí (četnost není známa).
4. 9 Předávkování
Nebyly zaznamenány žádné symptomy předávkování rekombinantním koagulačním faktorem VIII.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antihemoragika: krevní koagulační faktory VIII.
ATC kód:
B02BD02.
Komplex faktoru VIII/ von Willebrandova faktoru se skládá ze dvou molekul (faktou VIII a von Willebrandova faktoru) s různými fyziologickými funkcemi. ADVATE obsahuje rekombinantní koagulační faktor VIII (oktokog alfa), glykoprotein, který je biologicky ekvivalentní glykoproteinu faktoru VIII obsaženém v lidské plazmě.
Oktokog alfa je glykoprotein sestávající z 2332 aminokyselin s přibližnou molekulární hmotností 280 kD.
Po infuzi hemofilickému pacientovi se oktokog alfa váže na endogenní von Willebrandův faktor v pacientově krevním oběhu. Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který akceleruje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X konvertuje protrombin na trombin.
Trombin potom konvertuje fibrinogen na fibrin a může se vytvořit sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha krevní srážlivosti způsobená sníženými hodnotami aktivity faktoru VIII a má za následek silné krvácení do kloubů, svalů nebo vnitřních
Hladiny faktoru VIII v plazmě se zvyšují substituční terapií, která umožňuje dočasnou úpravu nedostatku faktoru VIII a úpravu sklonu ke krvácení.
5. 2 Farmakokinetické vlastnosti
Všechny farmakokinetické studie s ADVATE byly prováděny u dříve léčených pacientů s těžkou až středně těžkou hemofilií A (výchozí faktor VIII ≤ 2%).
Vzorky plazmy byly analyzovány v centrální laboratoři s použitím jednostupňového koagulačního testu.
Farmakokinetické parametry, odvozené ze zkřížené studie s ADVATE u 100 dříve léčených pacientů ≥10 let jsou uvedeny v následující tabulce 3.
Tabulka 3 Souhrn farmakokinetických parametrů ADVATE u 100 pacientů s těžkou až středně těžkou hemofilií A (faktor VIII ≤ 2%) Mezikvartilový FK parametr
Průměr
SD
Medián
rozsah
AUC0- ∞ (IU· h/ dl) t1/ 2 (h) Úprava recovery
528 3, 1
1549 11, 1
668 2, 8
(IU/ dl/ IU/ kg) Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
2, 38 * 120 * 0, 037 15, 2 0, 52
0, 50 26 0, 030 4, 8 0, 39
2, 42 119 0, 033 14, 1 0, 48
0, 68 38 0, 0147 4, 2 0, 13
Údaje z podání jediné dávky ADVATE 53 dětským pacientům ve věku do 6 let byly použity k sestavení této tabulky.
Tabulka 4 Souhrn farmakokinetických parametrů ADVATE u 53 dětských pacientů s těžkou až středně těžkou hemofilií A
FK parametr AUC0- ∞ (IU· h/ dl) t1/ 2 (h)
Průměr 1195 * 9, 7
SD 430 1, 9
Úprava recovery (IU/ dl/ IU/ kg)
1, 84 *
0, 42
Cmax (IU/ dl) Clearance (dl/ kg· h) MRT (h) VSS (dl/ kg)
93 * 0, 044 12, 2 0, 51
22 0, 014 3, 1 0, 12
Úprava recovery a terminální poločas (t1/ 2) byly u malých dětí (do 6 let věku) přibližně o 20% nižší než u dospělých, což může být částečně způsobeno vyšším objemem plazmy na kilogram tělesné hmotnosti u mladších pacientů.
Farmakokinetické údaje o ADVATE u dříve neléčených pacientů nejsou v současnosti k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě farmakologických studií bezpečnosti, akutní toxikologie, toxicity po opakovaném podávání, lokální toxicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
58 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Manitol Chlorid sodný Histidin Trehalosa Chlorid vápenatý Trometamol Polysorbát 80 Glutathion (redukovaný)
Rozpouštědlo Sterilizovaná voda na injekci
6. 2 Inkompatibility
Vzhledem k tomu, že neexistují studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky nebo rozpouštědly.
6. 3 Doba použitelnosti
Neotevřená lahvička s práškem 2 roky
Po rekonstituci Chemická a fyzikální stabilita přípravku před použitím po rekonstituci byla doložena po dobu 3 hodin při teplotě 25°C.
Z mikrobiologického hlediska by měl být přípravek použit ihned po rekonstituci..
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být přípravek uchováván při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Zahájení uchovávání při pokojové teplotě má být zaznamenáno na krabičku přípravku.
Přípravek nesmí být vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání přípravku po rekonstituci viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Každé balení obsahuje injekční lahvičku s práškem, injekční lahvičku s 5 ml rozpouštědla (obě ze skla typu I, uzavřené chlorobutylovými pryžovými zátkami) a pomůcku pro rekonstituci (BAXJECT II).
59 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
ADVATE se podává intravenózně po rekonstituci lyofilizovaného přípravku přibalenou sterilizovanou vodou na injekci.
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
- K rekonstituci použijte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, která
je součástí balení.
K podání je zapotřebí použít stříkačku s konektorem luer.
- Použijte do tří hodin po rekonstituci.
- Po rekonstituci přípravek nevracejte do chladničky.
- Veškerý nepoužitý přípravek nebo odpad zlikvidujte v souladu s místními předpisy.
- Nepoužívejte, pokud pomůcka BAXJECT II, její sterilní bariéra nebo obal vykazují jakékoli
známky poškození.
Rekonstituce Má být použit aseptický postup
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
Rozpouštědlo se samo pod tlakem natáhne do injekční lahvičky ADVATE (Obr.
C).
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
60 Podávání Použijte aseptický postup
Parenterální léčivé přípravky by se měly před podáním zkontrolovat s ohledem na přítomnost pevných částic, kdykoliv to roztok a obal dovolí.
Lze použít pouze čirý a bezbarvý roztok.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Ke stříkačce připojte jehlu s motýlkem.
Injikujte intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu.
Před a během podávání ADVATE je třeba měřit tepovou frekvenci.
Kdyby došlo k významnému zrychlení, po snížení rychlosti podávání nebo po dočasném přerušení injekce symptomy obvykle rychle zmizí.
(Viz body 4. 4 a 4. 8).
Obr. d
Obr. e
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
4. března 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
61 PŘÍLOHA II
A.
VÝROBCE (- CI) BIOLOGICKÉ LÉČIVÉ LÁTKY (- EK) A VÝROBCE (- CI) ODPOVĚDNÝ (- Í) ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
62 A.
VÝROBCE (- CI) BIOLOGICKÉ LÉČIVÉ
A.
VÝROBCE (- CI)
ODPOVĚDNÝ (- Í) ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce (- ů) biologické léčivé látky (- ek)
Route de Pierre- à- Bot 111 CH- 2000 Neuchâtel Švýcarsko
Název a adresa výrobce (- ů) odpovědného za propouštění šarží
Baxter SA Boulevard René Branquart 80 B- 7860 Lessines Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A EFEKTIVNÍ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 1. 1. uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 3. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik. • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
Držitel tohoto rozhodnutí o registraci bude předkládat PSURy každých 6 měsíců, dokud nebude CHMP stanoveno jinak.
63 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
64 A.
OZNAČENÍ NA OBALU
65 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADVATE 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička:
250 IU oktokogu alfa, přibližně 50 IU/ ml po rekonstituci.
Specifická aktivita: přibližně 4000- 10000 IU/ mg proteinu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol, polysorbát 80, glutathion (redukovaný).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička s 250 IU oktokogu alfa, 1 injekční lahvička s 5 ml sterilizované vody na injekci., 1 pomůcka BAXJECT II.
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze k jednorázovému podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
Nepoužívejte po uplynutí doby použitelnosti.
66 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Vyňato z chladničky dne:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Baxter AG A- 1221 Vídeň Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 271/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADVATE 250
67 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ADVATE 250 IU prášek pro přípravu injekčního roztoku.
Octocogum alfa IV podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze k jednorázovému podání.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
250 IU oktokogu alfa
6.
JINÉ
Baxter logo
68 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (/ CESTY PODÁNÍ
Sterilizovaná voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
Baxter logo
69 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADVATE 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
500 IU oktokogu alfa, přibližně 100 IU/ ml po rekonstituci.
Specifická aktivita: přibližně 4000- 10000 IU/ mg proteinu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol, polysorbát 80, glutathion (redukovaný).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička s 5 ml sterilizované vody na injekci., 1 pomůcka BAXJECT II.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k jednorázovému podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Nepoužívejte po uplynutí doby použitelnosti.
70 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Vyňato z chladničky dne:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Baxter AG A- 1221 Vídeň Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 271/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADVATE 500
71 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ADVATE 500 IU prášek pro přípravu injekčního roztoku. Octocogum alfa IV podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze k jednorázovému podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
500 IU oktokogu alfa
6.
JINÉ
Baxter logo
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (/ CESTY PODÁNÍ
Sterilizovaná voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
Baxter logo
73 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADVATE 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
1000 IU oktokogu alfa, přibližně 200 IU/ ml po rekonstituci.
Specifická aktivita: přibližně 4000- 10000 IU/ mg proteinu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol, polysorbát 80, glutathion (redukovaný).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička s m1000 IU oktokogu alfa, 1 injekční lahvička s 5 ml sterilizované vody na injekci, 1 pomůcka BAXJECT II.
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání, po rekonstituci.
Pouze k jednorázovému podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Nepoužívejte po uplynutí doby použitelnosti.
74 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Vyňato z chladničky dne:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Baxter AG A- 1221 Vídeň Rakousko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADVATE 1000
75 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
ADVATE 1000 IU prášek pro přípravu injekčního roztoku.
Octocogum alfa IV podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze k jednorázovému podání.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1000 IU oktokogu alfa
6.
JINÉ
Baxter logo
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (/ CESTY PODÁNÍ
Sterilizovaná voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
Baxter logo
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADVATE 1500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
1500 IU oktokogu alfa, přibližně 300 IU/ ml po rekonstituci.
Specifická aktivita: přibližně 4000- 10000 IU/ mg proteinu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol, polysorbát 80, glutathion (redukovaný).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička s 1500 IU oktokogu alfa, 1 injekční lahvička s 5 ml sterilizované vody na injekci, 1 pomůcka BAXJECT II.
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání, po rekonstituci.
Pouze k jednorázovému podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Nepoužívejte po uplynutí doby použitelnosti.
78 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Vyňato z chladničky dne:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Baxter AG A- 1221 Vídeň Rakousko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADVATE 1500
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
ADVATE 1500 IU prášek pro přípravu injekčního roztoku.
Octocogum alfa IV podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze k jednorázovému podání.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1500 IU oktokogu alfa
6.
JINÉ
Baxter logo
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (/ CESTY PODÁNÍ
Sterilizovaná voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
Baxter logo
81 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADVATE 2000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
2000 IU oktokogu alfa, přibližně 400 IU/ ml po rekonstituci.
Specifická aktivita: přibližně 4000- 10000 IU/ mg proteinu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol, polysorbát 80, glutathion (redukovaný).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička s 2000 IU oktokogu alfa, 1 injekční lahvička s 5 ml sterilizované vody na injekci, 1 pomůcka BAXJECT II.
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání, po rekonstituci.
Pouze k jednorázovému podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Nepoužívejte po uplynutí doby použitelnosti.
82 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Vyňato z chladničky dne:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Baxter AG A- 1221 Vídeň Rakousko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 005
13.
ČÍSLO ŠARŽE
Č. š. t:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADVATE 2000
83 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
ADVATE 2000 IU prášek pro přípravu injekčního roztoku.
Octocogum alfa IV podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze k jednorázovému podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2000 IU oktokogu alfa
6.
JINÉ
Baxter logo
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (/ CESTY PODÁNÍ
Sterilizovaná voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
Baxter logo
85 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADVATE 3000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
3000 IU oktokogu alfa, přibližně 600 IU/ ml po rekonstituci.
Specifická aktivita: přibližně 4000- 10000 IU/ mg proteinu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol, polysorbát 80, glutathion (redukovaný).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička s 3000 IU oktokogu alfa, 1 injekční lahvička s 5 ml sterilizované vody na injekci, 1 pomůcka BAXJECT II.
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání, po rekonstituci.
Pouze k jednorázovému podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Nepoužívejte po uplynutí doby použitelnosti.
86 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Vyňato z chladničky dne:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Baxter AG A- 1221 Vídeň Rakousko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 271/ 006
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ADVATE 3000
87 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
ADVATE 3000 IU prášek pro přípravu injekčního roztoku.
Octocogum alfa IV podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze k jednorázovému podání.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3000 IU oktokogu alfa
6.
JINÉ
Baxter logo
88 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (/ CESTY PODÁNÍ
Sterilizovaná voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
Baxter logo
89 B.
PŘÍBALOVÁ INFORMACE
90 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ADVATE 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si povšimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je ADVATE a k čemu se používá 2.
Než začnete používat ADVATE 3.
Jak se ADVATE používá 4.
Možné nežádoucí účinky 5 Jak uchovávat ADVATE 6.
Další informace
1.
CO JE ADVATE A K ČEMU SE POUŽÍVÁ
ADVATE obsahuje léčivou látku oktokog alfa, lidský koagulační faktor VIII produkovaný technologií rekombinace DNA.
U pacientů s hemofilií A (vrozený nedostatek faktoru VIII) chybí nebo nefunguje správně.
ADVATE se používá u pacientů s hemofilií A k prevenci nebo léčbě spontánního krvácení nebo krvácení v souvislosti s chirurgickým výkonem.
ADVATE se připravuje bez přidání jakéhokoli lidského nebo zvířecího proteinu během buněčné kultivace, čištění nebo konečné formulace.
2.
NEŽ ZAČNETE POUŽÍVAT ADVATE
Nepoužívejte ADVATE
- jestliže jste alergický( á) (přecitlivělý( á)) na oktokog alfa nebo na kteroukoli další složku
ADVATE
- jestliže jste alergický( á) na myší nebo křeččí proteiny
Jestliže si tím nejste jistý( á), zeptejte se svého lékaře.
Zvláštní opatrnosti při použití ADVATE je zapotřebí Je třeba, abyste informoval( a) svého lékaře, pokud jste byl( a) v minulosti léčen( a) přípravky obsahujícími faktor VIII, zejména pokud se u Vás vyvinuly inhibitory, protože může existovat zvýšené riziko, že se objeví znovu.
Inhibitory jsou blokující protilátky proti faktoru VIII, které snižují účinnost ADVATE v prevenci a léčbě krvácení.
Vývoj inhibitorů je známou komplikací léčby hemofilie A.
Pokud Vaše krvácení nelze zvládnout přípravkem ADVATE, sdělte to ihned svému lékaři.
Existuje vzácná možnost, že vznikne anafylaktická reakce (těžká, náhlá alergická reakce) na ADVATE.
Mějte na paměti časné příznaky alergických reakcí, jako je vyrážka, kopřivka, pupeny, celkové svědění, otok rtů a jazyka, ztížené dýchání, sípání, tlak na hrudi, celkový pocit nevolnosti a závratě.
Tyto příznaky mohou být časnou známkou anafylaktického šoku, k jehož projevům mohou dále patřit extrémní závratě, ztráta vědomí a extrémní dýchací potíže.
91 Pokud se některý z těchto příznaků objeví, ihned zastavte injekci a kontaktujte svého lékaře.
Těžké příznaky, včetně dýchacích potíží a (téměř) mdlob, vyžadují okamžitou neodkladnou léčbu.
Užívání dalších léků Sdělte prosím svému lékaři, pokud užíváte nebo jste nedávno užíval( a) jiné léky, včetně léků bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, jste- li těhotná nebo kojíte.
Váš lékař rozhodne, zda během těhotenství a kojení budete moci ADVATE používat.
Řízení dopravních prostředků a obsluha strojů ADVATE nemá vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku ADVATE Tento léčivý přípravek obsahuje 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu u pacientů na dietě s kontrolovaným příjmem sodíku.
3.
JAK SE ADVATE POUŽÍVÁ
Léčba přípravkem ADVATE bude zahájena lékařem, který má zkušenosti s léčbou pacientů s hemofilií A.
Váš lékař vypočítá dávku přípravku ADVATE (v mezinárodních jednotkách neboli IU) v závislosti na vašem zdravotním stavu a tělesné hmotnosti a podle toho, zda je určen k prevenci nebo léčbě krvácení.
Četnost podání bude záviset na tom, jak dobře bude ADVATE ve Vašem případě účinkovat.
Léčba přípravkem ADVATE je obvykle doživotní.
Prevence krvácení Obvyklá dávka oktokogu alfa je 20 až 40 IU na kilogram tělesné hmotnosti, podávaná každé 2 až 3 dny.
V některých případech, zejména u mladších pacientů, mohou být nezbytné kratší intervaly mezi dávkami nebo vyšší dávky.
Léčba krvácení Dávka oktokogu alfa je vypočítána podle Vaší tělesné hmotnosti a požadované hladiny faktoru VIII.
Cílová hladina faktoru VIII bude záviset na závažnosti a místě krvácení.
Dávka (IU) = tělesná hmotnost (kg) x žádaný vzestup faktoru VIII (% z normálu) x 0, 5
Máte- li pocit, že účinek ADVATE je nedostatečný, sdělte to svému lékaři.
Váš lékař provede určité laboratorní testy, aby se ujistil, že hladina faktoru VIII ve Vaší krvi je dostatečná.
To je zvlášť důležité, pokud podstupujete velký chirurgický výkon.
Pacienti s inhibitory faktoru VIII Jestliže hladina faktoru VIII ve Vaší plazmě při léčbě přípravkem ADVATE nedosáhne očekávané hodnoty nebo není- li krvácení patřičně zvládnuto, může to být způsobeno přítomností inhibitorů faktoru VIII.
To bude kontrolovat Váš lékař.
Budete možná potřebovat vyšší dávku přípravku ADVATE anebo dokonce jiný přípravek, aby bylo možné krvácení zvládnout.
Nezvyšujte celkovou dávku ADVATE ke kontrole Vašeho krvácení bez předchozí porady se svým lékařem.
Jak se ADVATE podává ADVATE obvykle podává do žíly (intravenózně) Váš lékař nebo zdravotní sestra.
ADVATE můžete aplikovat také Vy nebo jiná vhodná osoba po patřičném vyškolení.
Podrobný návod na použití je uveden na konci této příbalové informace.
92 Jestliže jste použil( a) více přípravku ADVATE, než jste měl( a) ADVATE používejte vždy přesně podle pokynů Vašeho lékaře.
Pokud si nejste jist( á), kontaktujte svého lékaře.
Pokud si aplikujete více přípravku ADVATE, než je doporučeno, sdělte to co nejdříve svému lékaři.
Jestliže jste zapomněl( a) použít ADVATE Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokračujte ihned s dalším pravidelným podáním a dále pokračujte podle doporučení Vašeho lékaře.
Jestliže jste přestal( a) užívat ADVATE Nepřerušujte používání ADVATE bez konzultace s lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ADVATE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se objeví závažné, náhlé alergické (anafylaktické) reakce, je nutno okamžitě zastavit injekci.
Pokud máte některý z následujících časných příznaků alergických (hypersenzitivních) reakcí, musíte okamžitě kontaktovat svého lékaře:
- vyrážka, kopřivka, generalizované svědění
- otok rtů a jazyka
- ztížené dýchání, sípání, tlak na hrudi
- celkový pocit nevolnosti
- závrať a ztráta vědomí.
Závažné příznaky, včetně dýchacích obtíží a (téměř) mdlob, vyžadují neodkladnou léčbu.
Četnosti výskytu nežádoucích účinků jsou definovány následovně: velmi časté: postihuje více než 1 osobu z 10 časté: postihuje 1 až 10 osob ze 100 méně časté: postihuje 1 až 10 osob z 1 000 vzácné: postihuje 1 až 10 osob z 10 000 velmi vzácné: postihuje méně než 1 osobu z 10 000 není známo: četnost nelze odhadnout z dostupných údajů
Časté nežádoucí účinky Závrať, bolest hlavy a horečka.
Méně časté nežádoucí účinky Svědění, zvýšené pocení, neobvyklá pachuť v ústech, návaly horka, migrény, poruchy paměti, zimnice, průjem, nausea, zvracení, ztížené dýchání, bolest v krku, infekce lymfatických cév, zbělění kůže, oční zánět, vyrážka, nadměrné pocení, otoky nohou a dolních končetin, zvýšené hladiny jaterních enzymů, snížení počtu červených krvinek a bolest v horní části břicha nebo dolní části hrudníku.
Ve vztahu k chirurgickému výkonu Katétrové infekce, snížení počtu červených krvinek, otoky končetin a kloubů, prodloužené krvácení po odstranění drénu, snížená hladina faktoru VIII a pooperační zhmožděnina.
Vzácné nežádoucí účinky Od uvedení přípravku na trh bylo hlášeno několik vzácných případů závažných až život ohrožujících reakcí (anafylaxe) a jiných alregických reakcí (viz výše).
93 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK UCHOVÁVAT ADVATE
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte ADVATE po uplynutí doby použitelnosti, uvedené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být injekční lahvička s práškem uchovávána při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Prosím zaznamenejte zahájení uchovávání při pokojové teplotě na krabičku přípravku.
Po ukončení uchovávání při pokojové teplotě nesmí být přípravek vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Tento přípravek je určen pouze k jednorázovému podání.
Přípravek použijte ihned, jakmile se prášek zcela rozpustí.
Po přípravě nevracejte roztok do chladničky.
Léky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
- Léčivou látkou je octocogum alfa (lidský koagulační faktor VIII, produkovaný technologií
rekombinace DNA v buňkách vaječníků čínského křečka).
Jedna injekční lahvička s práškem obsahuje 250 IU oktokogu alfa.
- Pomocné látky jsou manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol,
polysorbát 80 a glutathion (redukovaný).
Injekční lahvička s rozpouštědlem:
5 ml sterilizované vody na injekci
Jak ADVATE vypadá a obsah balení ADVATE je bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý a neobsahuje cizí částice.
Každé balení také obsahuje pomůcku pro rekonstituci (BAXJECT II).
Držitel rozhodnutí o registraci:
Baxter AG Industriestrasse 67 A- 1221 Vídeň
Výrobce:
Boulevard René Branquart 80 B- 7860 Lessines Belgie
94 Další informace o tomto přípravku získáte u níže uvedených místních zástupců držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ- 110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Baxter d. o. o.
Železna cesta 14 SI- 1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
----------------------------------------------------------------------------------------------------------------------
96 NÁVOD NA PŘÍPRAVU A PODÁNÍ
Při přípravě a podávání roztoku je třeba dodržovat aseptickou techniku.
Používejte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, které jsou dodávány s každým balením ADVATE.
ADVATE nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Návod na rekonstituci • Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítcích a krabičce. • Nepoužívejte, pokud pomůcka BAXJECT II, sterilní bariéra nebo obal vykazují jakékoli známky poškození, jak znázorňuje symbol • Po přípravě roztok nevracejte zpět do chladničky.
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
C).
8.
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
97 Návod na podání K podání je zapotřebí použít stříkačku s konektorem luer.
ADVATE nepoužívejte, není- li roztok zcela čirý nebo není- li zcela rozpuštěn.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Injikujte rekonstituovaný roztok intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu (viz bod 4.
5.
Veškerý nespotřebovaný roztok vhodným způsobem zlikvidujte.
Obr. d
Obr. e
------------------------------------------------------------------------------------------------------------------------- Následující informace jsou určeny pouze pro zdravonické pracovníky:
98 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech.
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
99 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ADVATE 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si povšimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je ADVATE a k čemu se používá 2.
Než začnete používat ADVATE 3.
Jak se ADVATE používá 4.
Možné nežádoucí účinky 5 Jak uchovávat ADVATE 6.
Další informace
1.
CO JE ADVATE A K ČEMU SE POUŽÍVÁ
ADVATE obsahuje léčivou látku oktokog alfa, lidský koagulační faktor VIII produkovaný technologií rekombinace DNA.
U pacientů s hemofilií A (vrozený nedostatek faktoru VIII) chybí nebo nefunguje správně.
ADVATE se používá u pacientů s hemofilií A k prevenci nebo léčbě spontánního krvácení nebo krvácení v souvislosti s chirurgickým výkonem.
ADVATE se připravuje bez přidání jakéhokoli lidského nebo zvířecího proteinu během buněčné kultivace, čištění nebo konečné formulace.
2.
NEŽ ZAČNETE POUŽÍVAT ADVATE
Nepoužívejte ADVATE
- jestliže jste alergický( á) (přecitlivělý( á)) na oktokog alfa nebo na kteroukoli další složku
ADVATE
- jestliže jste alergický( á) na myší nebo křeččí proteiny
Jestliže si tím nejste jistý( á), zeptejte se svého lékaře.
Zvláštní opatrnosti při použití ADVATE je zapotřebí Je třeba, abyste informoval( a) svého lékaře, pokud jste byl( a) v minulosti léčen( a) přípravky obsahujícími faktor VIII, zejména pokud se u Vás vyvinuly inhibitory, protože může existovat zvýšené riziko, že se objeví znovu.
Inhibitory jsou blokující protilátky proti faktoru VIII, které snižují účinnost ADVATE v prevenci a léčbě krvácení.
Vývoj inhibitorů je známou komplikací léčby hemofilie A.
Pokud Vaše krvácení nelze zvládnout přípravkem ADVATE, sdělte to ihned svému lékaři.
Existuje vzácná možnost, že vznikne anafylaktická reakce (těžká, náhlá alergická reakce) na ADVATE.
Mějte na paměti časné příznaky alergických reakcí, jako je vyrážka, kopřivka, pupeny, celkové svědění, otok rtů a jazyka, ztížené dýchání, sípání, tlak na hrudi, celkový pocit nevolnosti a závratě.
Tyto příznaky mohou být časnou známkou anafylaktického šoku, k jehož projevům mohou dále patřit extrémní závratě, ztráta vědomí a extrémní dýchací potíže.
100 Pokud se některý z těchto příznaků objeví, ihned zastavte injekci a kontaktujte svého lékaře.
Těžké příznaky, včetně dýchacích potíží a (téměř) mdlob, vyžadují okamžitou neodkladnou léčbu.
Užívání dalších léků Sdělte prosím svému lékaři, pokud užíváte nebo jste nedávno užíval( a) jiné léky, včetně léků bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, jste- li těhotná nebo kojíte.
Váš lékař rozhodne, zda během těhotenství a kojení budete moci ADVATE používat.
Řízení dopravních prostředků a obsluha strojů ADVATE nemá vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku ADVATE Tento léčivý přípravek obsahuje 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu u pacientů na dietě s kontrolovaným příjmem sodíku.
3.
JAK SE ADVATE POUŽÍVÁ
Léčba přípravkem ADVATE bude zahájena lékařem, který má zkušenosti s léčbou pacientů s hemofilií A.
Váš lékař vypočítá dávku přípravku ADVATE (v mezinárodních jednotkách neboli IU) v závislosti na vašem zdravotním stavu a tělesné hmotnosti a podle toho, zda je určen k prevenci nebo léčbě krvácení.
Četnost podání bude záviset na tom, jak dobře bude ADVATE ve Vašem případě účinkovat.
Léčba přípravkem ADVATE je obvykle doživotní.
Prevence krvácení Obvyklá dávka oktokogu alfa je 20 až 40 IU na kilogram tělesné hmotnosti, podávaná každé 2 až 3 dny.
V některých případech, zejména u mladších pacientů, mohou být nezbytné kratší intervaly mezi dávkami nebo vyšší dávky.
Léčba krvácení Dávka oktokogu alfa je vypočítána podle Vaší tělesné hmotnosti a požadované hladiny faktoru VIII.
Cílová hladina faktoru VIII bude záviset na závažnosti a místě krvácení.
Dávka (IU) = tělesná hmotnost (kg) x žádaný vzestup faktoru VIII (% z normálu) x 0, 5
Máte- li pocit, že účinek ADVATE je nedostatečný, sdělte to svému lékaři.
Váš lékař provede určité laboratorní testy, aby se ujistil, že hladina faktoru VIII ve Vaší krvi je dostatečná.
To je zvlášť důležité, pokud podstupujete velký chirurgický výkon.
Pacienti s inhibitory faktoru VIII Jestliže hladina faktoru VIII ve Vaší plazmě při léčbě přípravkem ADVATE nedosáhne očekávané hodnoty nebo není- li krvácení patřičně zvládnuto, může to být způsobeno přítomností inhibitorů faktoru VIII.
To bude kontrolovat Váš lékař.
Budete možná potřebovat vyšší dávku přípravku ADVATE anebo dokonce jiný přípravek, aby bylo možné krvácení zvládnout.
Nezvyšujte celkovou dávku ADVATE ke kontrole Vašeho krvácení bez předchozí porady se svým lékařem.
Jak se ADVATE podává ADVATE obvykle podává do žíly (intravenózně) Váš lékař nebo zdravotní sestra.
ADVATE můžete aplikovat také Vy nebo jiná vhodná osoba po patřičném vyškolení.
Podrobný návod na použití je uveden na konci této příbalové informace.
101 Jestliže jste použil( a) více přípravku ADVATE, než jste měl( a) ADVATE používejte vždy přesně podle pokynů Vašeho lékaře.
Pokud si nejste jist( á), kontaktujte svého lékaře.
Pokud si aplikujete více přípravku ADVATE, než je doporučeno, sdělte to co nejdříve svému lékaři.
Jestliže jste zapomněl( a) použít ADVATE Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokračujte ihned s dalším pravidelným podáním a dále pokračujte podle doporučení Vašeho lékaře.
Jestliže jste přestal( a) užívat ADVATE Nepřerušujte používání ADVATE bez konzultace s lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ADVATE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se objeví závažné, náhlé alergické (anafylaktické) reakce, je nutno okamžitě zastavit injekci.
Pokud máte některý z následujících časných příznaků alergických (hypersenzitivních) reakcí, musíte okamžitě kontaktovat svého lékaře:
- vyrážka, kopřivka, generalizované svědění
- otok rtů a jazyka
- ztížené dýchání, sípání, tlak na hrudi
- celkový pocit nevolnosti
- závrať a ztráta vědomí.
Závažné příznaky, včetně dýchacích obtíží a (téměř) mdlob, vyžadují neodkladnou léčbu.
Četnosti výskytu nežádoucích účinků jsou definovány následovně: velmi časté: postihuje více než 1 osobu z 10 časté: postihuje 1 až 10 osob ze 100 méně časté: postihuje 1 až 10 osob z 1 000 vzácné: postihuje 1 až 10 osob z 10 000 velmi vzácné: postihuje méně než 1 osobu z 10 000 není známo: četnost nelze odhadnout z dostupných údajů
Časté nežádoucí účinky Závrať, bolest hlavy a horečka.
Méně časté nežádoucí účinky Svědění, zvýšené pocení, neobvyklá pachuť v ústech, návaly horka, migrény, poruchy paměti, zimnice, průjem, nausea, zvracení, ztížené dýchání, bolest v krku, infekce lymfatických cév, zbělění kůže, oční zánět, vyrážka, nadměrné pocení, otoky nohou a dolních končetin, zvýšené hladiny jaterních enzymů, snížení počtu červených krvinek a bolest v horní části břicha nebo dolní části hrudníku.
Ve vztahu k chirurgickému výkonu Katétrové infekce, snížení počtu červených krvinek, otoky končetin a kloubů, prodloužené krvácení po odstranění drénu, snížená hladina faktoru VIII a pooperační zhmožděnina.
Vzácné nežádoucí účinky Od uvedení přípravku na trh bylo hlášeno několik vzácných případů závažných až život ohrožujících reakcí (anafylaxe) a jiných alregických reakcí (viz výše).
102 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK UCHOVÁVAT ADVATE
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte ADVATE po uplynutí doby použitelnosti, uvedené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být injekční lahvička s práškem uchovávána při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Prosím zaznamenejte zahájení uchovávání při pokojové teplotě na krabičku přípravku.
Po ukončení uchovávání při pokojové teplotě nesmí být přípravek vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Tento přípravek je určen pouze k jednorázovému podání.
Přípravek použijte ihned, jakmile se prášek zcela rozpustí.
Po přípravě nevracejte roztok do chladničky.
Léky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
- Léčivou látkou je octocogum alfa (lidský koagulační faktor VIII, produkovaný technologií
rekombinace DNA v buňkách vaječníků čínského křečka).
Jedna injekční lahvička s práškem obsahuje 500 IU oktokogu alfa.
- Pomocné látky jsou manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol,
polysorbát 80 a glutathion (redukovaný).
Injekční lahvička s rozpouštědlem:
5 ml sterilizované vody na injekci
Jak ADVATE vypadá a obsah balení ADVATE je bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý a neobsahuje cizí částice.
Každé balení také obsahuje pomůcku pro rekonstituci (BAXJECT II).
Držitel rozhodnutí o registraci:
Baxter AG Industriestrasse 67 A- 1221 Vídeň
Výrobce:
Boulevard René Branquart 80 B- 7860 Lessines Belgie
103 Další informace o tomto přípravku získáte u níže uvedených místních zástupců držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ- 110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Baxter d. o. o.
Železna cesta 14 SI- 1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
----------------------------------------------------------------------------------------------------------------------
105 NÁVOD NA PŘÍPRAVU A PODÁNÍ
Při přípravě a podávání roztoku je třeba dodržovat aseptickou techniku.
Používejte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, které jsou dodávány s každým balením ADVATE.
ADVATE nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Návod na rekonstituci • Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítcích a krabičce. • Nepoužívejte, pokud pomůcka BAXJECT II, sterilní bariéra nebo obal vykazují jakékoli známky poškození, jak znázorňuje symbol • Po přípravě roztok nevracejte zpět do chladničky.
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
C).
8.
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
106 Návod na podání K podání je zapotřebí použít stříkačku s konektorem luer.
ADVATE nepoužívejte, není- li roztok zcela čirý nebo není- li zcela rozpuštěn.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Injikujte rekonstituovaný roztok intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu (viz bod 4.
5.
Veškerý nespotřebovaný roztok vhodným způsobem zlikvidujte.
Obr. d
Obr. e
------------------------------------------------------------------------------------------------------------------------- Následující informace jsou určeny pouze pro zdravonické pracovníky:
107 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech.
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
108 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ADVATE 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si povšimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je ADVATE a k čemu se používá 2.
Než začnete používat ADVATE 3.
Jak se ADVATE používá 4.
Možné nežádoucí účinky 5 Jak uchovávat ADVATE 6.
Další informace
1.
CO JE ADVATE A K ČEMU SE POUŽÍVÁ
ADVATE obsahuje léčivou látku oktokog alfa, lidský koagulační faktor VIII produkovaný technologií rekombinace DNA.
U pacientů s hemofilií A (vrozený nedostatek faktoru VIII) chybí nebo nefunguje správně.
ADVATE se používá u pacientů s hemofilií A k prevenci nebo léčbě spontánního krvácení nebo krvácení v souvislosti s chirurgickým výkonem.
ADVATE se připravuje bez přidání jakéhokoli lidského nebo zvířecího proteinu během buněčné kultivace, čištění nebo konečné formulace.
2.
NEŽ ZAČNETE POUŽÍVAT ADVATE
Nepoužívejte ADVATE
- jestliže jste alergický( á) (přecitlivělý( á)) na oktokog alfa nebo na kteroukoli další složku
ADVATE
- jestliže jste alergický( á) na myší nebo křeččí proteiny
Jestliže si tím nejste jistý( á), zeptejte se svého lékaře.
Zvláštní opatrnosti při použití ADVATE je zapotřebí Je třeba, abyste informoval( a) svého lékaře, pokud jste byl( a) v minulosti léčen( a) přípravky obsahujícími faktor VIII, zejména pokud se u Vás vyvinuly inhibitory, protože může existovat zvýšené riziko, že se objeví znovu.
Inhibitory jsou blokující protilátky proti faktoru VIII, které snižují účinnost ADVATE v prevenci a léčbě krvácení.
Vývoj inhibitorů je známou komplikací léčby hemofilie A.
Pokud Vaše krvácení nelze zvládnout přípravkem ADVATE, sdělte to ihned svému lékaři.
Existuje vzácná možnost, že vznikne anafylaktická reakce (těžká, náhlá alergická reakce) na ADVATE.
Mějte na paměti časné příznaky alergických reakcí, jako je vyrážka, kopřivka, pupeny, celkové svědění, otok rtů a jazyka, ztížené dýchání, sípání, tlak na hrudi, celkový pocit nevolnosti a závratě.
Tyto příznaky mohou být časnou známkou anafylaktického šoku, k jehož projevům mohou dále patřit extrémní závratě, ztráta vědomí a extrémní dýchací potíže.
109 Pokud se některý z těchto příznaků objeví, ihned zastavte injekci a kontaktujte svého lékaře.
Těžké příznaky, včetně dýchacích potíží a (téměř) mdlob, vyžadují okamžitou neodkladnou léčbu.
Užívání dalších léků Sdělte prosím svému lékaři, pokud užíváte nebo jste nedávno užíval( a) jiné léky, včetně léků bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, jste- li těhotná nebo kojíte.
Váš lékař rozhodne, zda během těhotenství a kojení budete moci ADVATE používat.
Řízení dopravních prostředků a obsluha strojů ADVATE nemá vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku ADVATE Tento léčivý přípravek obsahuje 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu u pacientů na dietě s kontrolovaným příjmem sodíku.
3.
JAK SE ADVATE POUŽÍVÁ
Léčba přípravkem ADVATE bude zahájena lékařem, který má zkušenosti s léčbou pacientů s hemofilií A.
Váš lékař vypočítá dávku přípravku ADVATE (v mezinárodních jednotkách neboli IU) v závislosti na vašem zdravotním stavu a tělesné hmotnosti a podle toho, zda je určen k prevenci nebo léčbě krvácení.
Četnost podání bude záviset na tom, jak dobře bude ADVATE ve Vašem případě účinkovat.
Léčba přípravkem ADVATE je obvykle doživotní.
Prevence krvácení Obvyklá dávka oktokogu alfa je 20 až 40 IU na kilogram tělesné hmotnosti, podávaná každé 2 až 3 dny.
V některých případech, zejména u mladších pacientů, mohou být nezbytné kratší intervaly mezi dávkami nebo vyšší dávky.
Léčba krvácení Dávka oktokogu alfa je vypočítána podle Vaší tělesné hmotnosti a požadované hladiny faktoru VIII.
Cílová hladina faktoru VIII bude záviset na závažnosti a místě krvácení.
Dávka (IU) = tělesná hmotnost (kg) x žádaný vzestup faktoru VIII (% z normálu) x 0, 5
Máte- li pocit, že účinek ADVATE je nedostatečný, sdělte to svému lékaři.
Váš lékař provede určité laboratorní testy, aby se ujistil, že hladina faktoru VIII ve Vaší krvi je dostatečná.
To je zvlášť důležité, pokud podstupujete velký chirurgický výkon.
Pacienti s inhibitory faktoru VIII Jestliže hladina faktoru VIII ve Vaší plazmě při léčbě přípravkem ADVATE nedosáhne očekávané hodnoty nebo není- li krvácení patřičně zvládnuto, může to být způsobeno přítomností inhibitorů faktoru VIII.
To bude kontrolovat Váš lékař.
Budete možná potřebovat vyšší dávku přípravku ADVATE anebo dokonce jiný přípravek, aby bylo možné krvácení zvládnout.
Nezvyšujte celkovou dávku ADVATE ke kontrole Vašeho krvácení bez předchozí porady se svým lékařem.
Jak se ADVATE podává ADVATE obvykle podává do žíly (intravenózně) Váš lékař nebo zdravotní sestra.
ADVATE můžete aplikovat také Vy nebo jiná vhodná osoba po patřičném vyškolení.
Podrobný návod na použití je uveden na konci této příbalové informace.
110 Jestliže jste použil( a) více přípravku ADVATE, než jste měl( a) ADVATE používejte vždy přesně podle pokynů Vašeho lékaře.
Pokud si nejste jist( á), kontaktujte svého lékaře.
Pokud si aplikujete více přípravku ADVATE, než je doporučeno, sdělte to co nejdříve svému lékaři.
Jestliže jste zapomněl( a) použít ADVATE Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokračujte ihned s dalším pravidelným podáním a dále pokračujte podle doporučení Vašeho lékaře.
Jestliže jste přestal( a) užívat ADVATE Nepřerušujte používání ADVATE bez konzultace s lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ADVATE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se objeví závažné, náhlé alergické (anafylaktické) reakce, je nutno okamžitě zastavit injekci.
Pokud máte některý z následujících časných příznaků alergických (hypersenzitivních) reakcí, musíte okamžitě kontaktovat svého lékaře:
- vyrážka, kopřivka, generalizované svědění
- otok rtů a jazyka
- ztížené dýchání, sípání, tlak na hrudi
- celkový pocit nevolnosti
- závrať a ztráta vědomí.
Závažné příznaky, včetně dýchacích obtíží a (téměř) mdlob, vyžadují neodkladnou léčbu.
Četnosti výskytu nežádoucích účinků jsou definovány následovně: velmi časté: postihuje více než 1 osobu z 10 časté: postihuje 1 až 10 osob ze 100 méně časté: postihuje 1 až 10 osob z 1 000 vzácné: postihuje 1 až 10 osob z 10 000 velmi vzácné: postihuje méně než 1 osobu z 10 000 není známo: četnost nelze odhadnout z dostupných údajů
Časté nežádoucí účinky Závrať, bolest hlavy a horečka.
Méně časté nežádoucí účinky Svědění, zvýšené pocení, neobvyklá pachuť v ústech, návaly horka, migrény, poruchy paměti, zimnice, průjem, nausea, zvracení, ztížené dýchání, bolest v krku, infekce lymfatických cév, zbělění kůže, oční zánět, vyrážka, nadměrné pocení, otoky nohou a dolních končetin, zvýšené hladiny jaterních enzymů, snížení počtu červených krvinek a bolest v horní části břicha nebo dolní části hrudníku.
Ve vztahu k chirurgickému výkonu Katétrové infekce, snížení počtu červených krvinek, otoky končetin a kloubů, prodloužené krvácení po odstranění drénu, snížená hladina faktoru VIII a pooperační zhmožděnina.
Vzácné nežádoucí účinky Od uvedení přípravku na trh bylo hlášeno několik vzácných případů závažných až život ohrožujících reakcí (anafylaxe) a jiných alregických reakcí (viz výše).
111 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK UCHOVÁVAT ADVATE
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte ADVATE po uplynutí doby použitelnosti, uvedené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být injekční lahvička s práškem uchovávána při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Prosím zaznamenejte zahájení uchovávání při pokojové teplotě na krabičku přípravku.
Po ukončení uchovávání při pokojové teplotě nesmí být přípravek vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Tento přípravek je určen pouze k jednorázovému podání.
Přípravek použijte ihned, jakmile se prášek zcela rozpustí.
Po přípravě nevracejte roztok do chladničky.
Léky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
- Léčivou látkou je octocogum alfa (lidský koagulační faktor VIII, produkovaný technologií
rekombinace DNA v buňkách vaječníků čínského křečka).
Jedna injekční lahvička s práškem obsahuje 1000 IU oktokogu alfa.
- Pomocné látky jsou manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol,
polysorbát 80 a glutathion (redukovaný).
Injekční lahvička s rozpouštědlem:
5 ml sterilizované vody na injekci
Jak ADVATE vypadá a obsah balení ADVATE je bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý a neobsahuje cizí částice.
Každé balení také obsahuje pomůcku pro rekonstituci (BAXJECT II).
Držitel rozhodnutí o registraci:
Baxter AG Industriestrasse 67 A- 1221 Vídeň
Výrobce:
Boulevard René Branquart 80 B- 7860 Lessines Belgie
112 Další informace o tomto přípravku získáte u níže uvedených místních zástupců držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ- 110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Baxter d. o. o.
Železna cesta 14 SI- 1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
----------------------------------------------------------------------------------------------------------------------
114 NÁVOD NA PŘÍPRAVU A PODÁNÍ
Při přípravě a podávání roztoku je třeba dodržovat aseptickou techniku.
Používejte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, které jsou dodávány s každým balením ADVATE.
ADVATE nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Návod na rekonstituci • Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítcích a krabičce. • Nepoužívejte, pokud pomůcka BAXJECT II, sterilní bariéra nebo obal vykazují jakékoli známky poškození, jak znázorňuje symbol • Po přípravě roztok nevracejte zpět do chladničky.
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
C).
8.
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
115 Návod na podání K podání je zapotřebí použít stříkačku s konektorem luer.
ADVATE nepoužívejte, není- li roztok zcela čirý nebo není- li zcela rozpuštěn.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Injikujte rekonstituovaný roztok intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu (viz bod 4.
5.
Veškerý nespotřebovaný roztok vhodným způsobem zlikvidujte.
Obr. d
Obr. e
------------------------------------------------------------------------------------------------------------------------- Následující informace jsou určeny pouze pro zdravonické pracovníky:
116 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech.
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
117 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ADVATE 1500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si povšimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je ADVATE a k čemu se používá 2.
Než začnete používat ADVATE 3.
Jak se ADVATE používá 4.
Možné nežádoucí účinky 5 Jak uchovávat ADVATE 6.
Další informace
1.
CO JE ADVATE A K ČEMU SE POUŽÍVÁ
ADVATE obsahuje léčivou látku oktokog alfa, lidský koagulační faktor VIII produkovaný technologií rekombinace DNA.
U pacientů s hemofilií A (vrozený nedostatek faktoru VIII) chybí nebo nefunguje správně.
ADVATE se používá u pacientů s hemofilií A k prevenci nebo léčbě spontánního krvácení nebo krvácení v souvislosti s chirurgickým výkonem.
ADVATE se připravuje bez přidání jakéhokoli lidského nebo zvířecího proteinu během buněčné kultivace, čištění nebo konečné formulace.
2.
NEŽ ZAČNETE POUŽÍVAT ADVATE
Nepoužívejte ADVATE
- jestliže jste alergický( á) (přecitlivělý( á)) na oktokog alfa nebo na kteroukoli další složku
ADVATE
- jestliže jste alergický( á) na myší nebo křeččí proteiny
Jestliže si tím nejste jistý( á), zeptejte se svého lékaře.
Zvláštní opatrnosti při použití ADVATE je zapotřebí Je třeba, abyste informoval( a) svého lékaře, pokud jste byl( a) v minulosti léčen( a) přípravky obsahujícími faktor VIII, zejména pokud se u Vás vyvinuly inhibitory, protože může existovat zvýšené riziko, že se objeví znovu.
Inhibitory jsou blokující protilátky proti faktoru VIII, které snižují účinnost ADVATE v prevenci a léčbě krvácení.
Vývoj inhibitorů je známou komplikací léčby hemofilie A.
Pokud Vaše krvácení nelze zvládnout přípravkem ADVATE, sdělte to ihned svému lékaři.
Existuje vzácná možnost, že vznikne anafylaktická reakce (těžká, náhlá alergická reakce) na ADVATE.
Mějte na paměti časné příznaky alergických reakcí, jako je vyrážka, kopřivka, pupeny, celkové svědění, otok rtů a jazyka, ztížené dýchání, sípání, tlak na hrudi, celkový pocit nevolnosti a závratě.
Tyto příznaky mohou být časnou známkou anafylaktického šoku, k jehož projevům mohou dále patřit extrémní závratě, ztráta vědomí a extrémní dýchací potíže.
118 Pokud se některý z těchto příznaků objeví, ihned zastavte injekci a kontaktujte svého lékaře.
Těžké příznaky, včetně dýchacích potíží a (téměř) mdlob, vyžadují okamžitou neodkladnou léčbu.
Užívání dalších léků Sdělte prosím svému lékaři, pokud užíváte nebo jste nedávno užíval( a) jiné léky, včetně léků bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, jste- li těhotná nebo kojíte.
Váš lékař rozhodne, zda během těhotenství a kojení budete moci ADVATE používat.
Řízení dopravních prostředků a obsluha strojů ADVATE nemá vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku ADVATE Tento léčivý přípravek obsahuje 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu u pacientů na dietě s kontrolovaným příjmem sodíku.
3.
JAK SE ADVATE POUŽÍVÁ
Léčba přípravkem ADVATE bude zahájena lékařem, který má zkušenosti s léčbou pacientů s hemofilií A.
Váš lékař vypočítá dávku přípravku ADVATE (v mezinárodních jednotkách neboli IU) v závislosti na vašem zdravotním stavu a tělesné hmotnosti a podle toho, zda je určen k prevenci nebo léčbě krvácení.
Četnost podání bude záviset na tom, jak dobře bude ADVATE ve Vašem případě účinkovat.
Léčba přípravkem ADVATE je obvykle doživotní.
Prevence krvácení Obvyklá dávka oktokogu alfa je 20 až 40 IU na kilogram tělesné hmotnosti, podávaná každé 2 až 3 dny.
V některých případech, zejména u mladších pacientů, mohou být nezbytné kratší intervaly mezi dávkami nebo vyšší dávky.
Léčba krvácení Dávka oktokogu alfa je vypočítána podle Vaší tělesné hmotnosti a požadované hladiny faktoru VIII.
Cílová hladina faktoru VIII bude záviset na závažnosti a místě krvácení.
Dávka (IU) = tělesná hmotnost (kg) x žádaný vzestup faktoru VIII (% z normálu) x 0, 5
Máte- li pocit, že účinek ADVATE je nedostatečný, sdělte to svému lékaři.
Váš lékař provede určité laboratorní testy, aby se ujistil, že hladina faktoru VIII ve Vaší krvi je dostatečná.
To je zvlášť důležité, pokud podstupujete velký chirurgický výkon.
Pacienti s inhibitory faktoru VIII Jestliže hladina faktoru VIII ve Vaší plazmě při léčbě přípravkem ADVATE nedosáhne očekávané hodnoty nebo není- li krvácení patřičně zvládnuto, může to být způsobeno přítomností inhibitorů faktoru VIII.
To bude kontrolovat Váš lékař.
Budete možná potřebovat vyšší dávku přípravku ADVATE anebo dokonce jiný přípravek, aby bylo možné krvácení zvládnout.
Nezvyšujte celkovou dávku ADVATE ke kontrole Vašeho krvácení bez předchozí porady se svým lékařem.
Jak se ADVATE podává ADVATE obvykle podává do žíly (intravenózně) Váš lékař nebo zdravotní sestra.
ADVATE můžete aplikovat také Vy nebo jiná vhodná osoba po patřičném vyškolení.
Podrobný návod na použití je uveden na konci této příbalové informace.
119 Jestliže jste použil( a) více přípravku ADVATE, než jste měl( a) ADVATE používejte vždy přesně podle pokynů Vašeho lékaře.
Pokud si nejste jist( á), kontaktujte svého lékaře.
Pokud si aplikujete více přípravku ADVATE, než je doporučeno, sdělte to co nejdříve svému lékaři.
Jestliže jste zapomněl( a) použít ADVATE Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokračujte ihned s dalším pravidelným podáním a dále pokračujte podle doporučení Vašeho lékaře.
Jestliže jste přestal( a) užívat ADVATE Nepřerušujte používání ADVATE bez konzultace s lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ADVATE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se objeví závažné, náhlé alergické (anafylaktické) reakce, je nutno okamžitě zastavit injekci.
Pokud máte některý z následujících časných příznaků alergických (hypersenzitivních) reakcí, musíte okamžitě kontaktovat svého lékaře:
- vyrážka, kopřivka, generalizované svědění
- otok rtů a jazyka
- ztížené dýchání, sípání, tlak na hrudi
- celkový pocit nevolnosti
- závrať a ztráta vědomí.
Závažné příznaky, včetně dýchacích obtíží a (téměř) mdlob, vyžadují neodkladnou léčbu.
Četnosti výskytu nežádoucích účinků jsou definovány následovně: velmi časté: postihuje více než 1 osobu z 10 časté: postihuje 1 až 10 osob ze 100 méně časté: postihuje 1 až 10 osob z 1 000 vzácné: postihuje 1 až 10 osob z 10 000 velmi vzácné: postihuje méně než 1 osobu z 10 000 není známo: četnost nelze odhadnout z dostupných údajů
Časté nežádoucí účinky Závrať, bolest hlavy a horečka.
Méně časté nežádoucí účinky Svědění, zvýšené pocení, neobvyklá pachuť v ústech, návaly horka, migrény, poruchy paměti, zimnice, průjem, nausea, zvracení, ztížené dýchání, bolest v krku, infekce lymfatických cév, zbělění kůže, oční zánět, vyrážka, nadměrné pocení, otoky nohou a dolních končetin, zvýšené hladiny jaterních enzymů, snížení počtu červených krvinek a bolest v horní části břicha nebo dolní části hrudníku.
Ve vztahu k chirurgickému výkonu Katétrové infekce, snížení počtu červených krvinek, otoky končetin a kloubů, prodloužené krvácení po odstranění drénu, snížená hladina faktoru VIII a pooperační zhmožděnina.
Vzácné nežádoucí účinky Od uvedení přípravku na trh bylo hlášeno několik vzácných případů závažných až život ohrožujících reakcí (anafylaxe) a jiných alregických reakcí (viz výše).
120 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK UCHOVÁVAT ADVATE
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte ADVATE po uplynutí doby použitelnosti, uvedené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být injekční lahvička s práškem uchovávána při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Prosím zaznamenejte zahájení uchovávání při pokojové teplotě na krabičku přípravku.
Po ukončení uchovávání při pokojové teplotě nesmí být přípravek vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Tento přípravek je určen pouze k jednorázovému podání.
Přípravek použijte ihned, jakmile se prášek zcela rozpustí.
Po přípravě nevracejte roztok do chladničky.
Léky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
- Léčivou látkou je octocogum alfa (lidský koagulační faktor VIII, produkovaný technologií
rekombinace DNA v buňkách vaječníků čínského křečka).
Jedna injekční lahvička s práškem obsahuje 1500 IU oktokogu alfa.
- Pomocné látky jsou manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol,
polysorbát 80 a glutathion (redukovaný).
Injekční lahvička s rozpouštědlem:
5 ml sterilizované vody na injekci
Jak ADVATE vypadá a obsah balení ADVATE je bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý a neobsahuje cizí částice.
Každé balení také obsahuje pomůcku pro rekonstituci (BAXJECT II).
Držitel rozhodnutí o registraci:
Baxter AG Industriestrasse 67 A- 1221 Vídeň
Výrobce:
Boulevard René Branquart 80 B- 7860 Lessines Belgie
121 Další informace o tomto přípravku získáte u níže uvedených místních zástupců držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ- 110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Baxter d. o. o.
Železna cesta 14 SI- 1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
----------------------------------------------------------------------------------------------------------------------
123 NÁVOD NA PŘÍPRAVU A PODÁNÍ
Při přípravě a podávání roztoku je třeba dodržovat aseptickou techniku.
Používejte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, které jsou dodávány s každým balením ADVATE.
ADVATE nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Návod na rekonstituci • Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítcích a krabičce. • Nepoužívejte, pokud pomůcka BAXJECT II, sterilní bariéra nebo obal vykazují jakékoli známky poškození, jak znázorňuje symbol • Po přípravě roztok nevracejte zpět do chladničky.
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
C).
8.
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
124 Návod na podání K podání je zapotřebí použít stříkačku s konektorem luer.
ADVATE nepoužívejte, není- li roztok zcela čirý nebo není- li zcela rozpuštěn.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Injikujte rekonstituovaný roztok intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu (viz bod 4.
5.
Veškerý nespotřebovaný roztok vhodným způsobem zlikvidujte.
Obr. d
Obr. e
------------------------------------------------------------------------------------------------------------------------- Následující informace jsou určeny pouze pro zdravonické pracovníky:
125 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech.
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
126 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ADVATE 2000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si povšimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je ADVATE a k čemu se používá 2.
Než začnete používat ADVATE 3.
Jak se ADVATE používá 4.
Možné nežádoucí účinky 5 Jak uchovávat ADVATE 6.
Další informace
1.
CO JE ADVATE A K ČEMU SE POUŽÍVÁ
ADVATE obsahuje léčivou látku oktokog alfa, lidský koagulační faktor VIII produkovaný technologií rekombinace DNA.
U pacientů s hemofilií A (vrozený nedostatek faktoru VIII) chybí nebo nefunguje správně.
ADVATE se používá u pacientů s hemofilií A k prevenci nebo léčbě spontánního krvácení nebo krvácení v souvislosti s chirurgickým výkonem.
ADVATE se připravuje bez přidání jakéhokoli lidského nebo zvířecího proteinu během buněčné kultivace, čištění nebo konečné formulace.
2.
NEŽ ZAČNETE POUŽÍVAT ADVATE
Nepoužívejte ADVATE
- jestliže jste alergický( á) (přecitlivělý( á)) na oktokog alfa nebo na kteroukoli další složku
ADVATE
- jestliže jste alergický( á) na myší nebo křeččí proteiny
Jestliže si tím nejste jistý( á), zeptejte se svého lékaře.
Zvláštní opatrnosti při použití ADVATE je zapotřebí Je třeba, abyste informoval( a) svého lékaře, pokud jste byl( a) v minulosti léčen( a) přípravky obsahujícími faktor VIII, zejména pokud se u Vás vyvinuly inhibitory, protože může existovat zvýšené riziko, že se objeví znovu.
Inhibitory jsou blokující protilátky proti faktoru VIII, které snižují účinnost ADVATE v prevenci a léčbě krvácení.
Vývoj inhibitorů je známou komplikací léčby hemofilie A.
Pokud Vaše krvácení nelze zvládnout přípravkem ADVATE, sdělte to ihned svému lékaři.
Existuje vzácná možnost, že vznikne anafylaktická reakce (těžká, náhlá alergická reakce) na ADVATE.
Mějte na paměti časné příznaky alergických reakcí, jako je vyrážka, kopřivka, pupeny, celkové svědění, otok rtů a jazyka, ztížené dýchání, sípání, tlak na hrudi, celkový pocit nevolnosti a závratě.
Tyto příznaky mohou být časnou známkou anafylaktického šoku, k jehož projevům mohou dále patřit extrémní závratě, ztráta vědomí a extrémní dýchací potíže.
127 Pokud se některý z těchto příznaků objeví, ihned zastavte injekci a kontaktujte svého lékaře.
Těžké příznaky, včetně dýchacích potíží a (téměř) mdlob, vyžadují okamžitou neodkladnou léčbu.
Užívání dalších léků Sdělte prosím svému lékaři, pokud užíváte nebo jste nedávno užíval( a) jiné léky, včetně léků bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, jste- li těhotná nebo kojíte.
Váš lékař rozhodne, zda během těhotenství a kojení budete moci ADVATE používat.
Řízení dopravních prostředků a obsluha strojů ADVATE nemá vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku ADVATE Tento léčivý přípravek obsahuje 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu u pacientů na dietě s kontrolovaným příjmem sodíku.
3.
JAK SE ADVATE POUŽÍVÁ
Léčba přípravkem ADVATE bude zahájena lékařem, který má zkušenosti s léčbou pacientů s hemofilií A.
Váš lékař vypočítá dávku přípravku ADVATE (v mezinárodních jednotkách neboli IU) v závislosti na vašem zdravotním stavu a tělesné hmotnosti a podle toho, zda je určen k prevenci nebo léčbě krvácení.
Četnost podání bude záviset na tom, jak dobře bude ADVATE ve Vašem případě účinkovat.
Léčba přípravkem ADVATE je obvykle doživotní.
Prevence krvácení Obvyklá dávka oktokogu alfa je 20 až 40 IU na kilogram tělesné hmotnosti, podávaná každé 2 až 3 dny.
V některých případech, zejména u mladších pacientů, mohou být nezbytné kratší intervaly mezi dávkami nebo vyšší dávky.
Léčba krvácení Dávka oktokogu alfa je vypočítána podle Vaší tělesné hmotnosti a požadované hladiny faktoru VIII.
Cílová hladina faktoru VIII bude záviset na závažnosti a místě krvácení.
Dávka (IU) = tělesná hmotnost (kg) x žádaný vzestup faktoru VIII (% z normálu) x 0, 5
Máte- li pocit, že účinek ADVATE je nedostatečný, sdělte to svému lékaři.
Váš lékař provede určité laboratorní testy, aby se ujistil, že hladina faktoru VIII ve Vaší krvi je dostatečná.
To je zvlášť důležité, pokud podstupujete velký chirurgický výkon.
Pacienti s inhibitory faktoru VIII Jestliže hladina faktoru VIII ve Vaší plazmě při léčbě přípravkem ADVATE nedosáhne očekávané hodnoty nebo není- li krvácení patřičně zvládnuto, může to být způsobeno přítomností inhibitorů faktoru VIII.
To bude kontrolovat Váš lékař.
Budete možná potřebovat vyšší dávku přípravku ADVATE anebo dokonce jiný přípravek, aby bylo možné krvácení zvládnout.
Nezvyšujte celkovou dávku ADVATE ke kontrole Vašeho krvácení bez předchozí porady se svým lékařem.
Jak se ADVATE podává ADVATE obvykle podává do žíly (intravenózně) Váš lékař nebo zdravotní sestra.
ADVATE můžete aplikovat také Vy nebo jiná vhodná osoba po patřičném vyškolení.
Podrobný návod na použití je uveden na konci této příbalové informace.
128 Jestliže jste použil( a) více přípravku ADVATE, než jste měl( a) ADVATE používejte vždy přesně podle pokynů Vašeho lékaře.
Pokud si nejste jist( á), kontaktujte svého lékaře.
Pokud si aplikujete více přípravku ADVATE, než je doporučeno, sdělte to co nejdříve svému lékaři.
Jestliže jste zapomněl( a) použít ADVATE Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokračujte ihned s dalším pravidelným podáním a dále pokračujte podle doporučení Vašeho lékaře.
Jestliže jste přestal( a) užívat ADVATE Nepřerušujte používání ADVATE bez konzultace s lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ADVATE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se objeví závažné, náhlé alergické (anafylaktické) reakce, je nutno okamžitě zastavit injekci.
Pokud máte některý z následujících časných příznaků alergických (hypersenzitivních) reakcí, musíte okamžitě kontaktovat svého lékaře:
- vyrážka, kopřivka, generalizované svědění
- otok rtů a jazyka
- ztížené dýchání, sípání, tlak na hrudi
- celkový pocit nevolnosti
- závrať a ztráta vědomí.
Závažné příznaky, včetně dýchacích obtíží a (téměř) mdlob, vyžadují neodkladnou léčbu.
Četnosti výskytu nežádoucích účinků jsou definovány následovně: velmi časté: postihuje více než 1 osobu z 10 časté: postihuje 1 až 10 osob ze 100 méně časté: postihuje 1 až 10 osob z 1 000 vzácné: postihuje 1 až 10 osob z 10 000 velmi vzácné: postihuje méně než 1 osobu z 10 000 není známo: četnost nelze odhadnout z dostupných údajů
Časté nežádoucí účinky Závrať, bolest hlavy a horečka.
Méně časté nežádoucí účinky Svědění, zvýšené pocení, neobvyklá pachuť v ústech, návaly horka, migrény, poruchy paměti, zimnice, průjem, nausea, zvracení, ztížené dýchání, bolest v krku, infekce lymfatických cév, zbělění kůže, oční zánět, vyrážka, nadměrné pocení, otoky nohou a dolních končetin, zvýšené hladiny jaterních enzymů, snížení počtu červených krvinek a bolest v horní části břicha nebo dolní části hrudníku.
Ve vztahu k chirurgickému výkonu Katétrové infekce, snížení počtu červených krvinek, otoky končetin a kloubů, prodloužené krvácení po odstranění drénu, snížená hladina faktoru VIII a pooperační zhmožděnina.
Vzácné nežádoucí účinky Od uvedení přípravku na trh bylo hlášeno několik vzácných případů závažných až život ohrožujících reakcí (anafylaxe) a jiných alregických reakcí (viz výše).
129 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK UCHOVÁVAT ADVATE
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte ADVATE po uplynutí doby použitelnosti, uvedené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být injekční lahvička s práškem uchovávána při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Prosím zaznamenejte zahájení uchovávání při pokojové teplotě na krabičku přípravku.
Po ukončení uchovávání při pokojové teplotě nesmí být přípravek vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Tento přípravek je určen pouze k jednorázovému podání.
Přípravek použijte ihned, jakmile se prášek zcela rozpustí.
Po přípravě nevracejte roztok do chladničky.
Léky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
- Léčivou látkou je octocogum alfa (lidský koagulační faktor VIII, produkovaný technologií
rekombinace DNA v buňkách vaječníků čínského křečka).
Jedna injekční lahvička s práškem obsahuje 2000 IU oktokogu alfa.
- Pomocné látky jsou manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol,
polysorbát 80 a glutathion (redukovaný).
Injekční lahvička s rozpouštědlem:
5 ml sterilizované vody na injekci
Jak ADVATE vypadá a obsah balení ADVATE je bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý a neobsahuje cizí částice.
Každé balení také obsahuje pomůcku pro rekonstituci (BAXJECT II).
Držitel rozhodnutí o registraci:
Baxter AG Industriestrasse 67 A- 1221 Vídeň
Výrobce:
Boulevard René Branquart 80 B- 7860 Lessines Belgie
130 Další informace o tomto přípravku získáte u níže uvedených místních zástupců držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ- 110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Baxter d. o. o.
Železna cesta 14 SI- 1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
----------------------------------------------------------------------------------------------------------------------
132 NÁVOD NA PŘÍPRAVU A PODÁNÍ
Při přípravě a podávání roztoku je třeba dodržovat aseptickou techniku.
Používejte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, které jsou dodávány s každým balením ADVATE.
ADVATE nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Návod na rekonstituci • Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítcích a krabičce. • Nepoužívejte, pokud pomůcka BAXJECT II, sterilní bariéra nebo obal vykazují jakékoli známky poškození, jak znázorňuje symbol • Po přípravě roztok nevracejte zpět do chladničky.
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
C).
8.
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
133 Návod na podání K podání je zapotřebí použít stříkačku s konektorem luer.
ADVATE nepoužívejte, není- li roztok zcela čirý nebo není- li zcela rozpuštěn.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Injikujte rekonstituovaný roztok intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu (viz bod 4.
5.
Veškerý nespotřebovaný roztok vhodným způsobem zlikvidujte.
Obr. d
Obr. e
------------------------------------------------------------------------------------------------------------------------- Následující informace jsou určeny pouze pro zdravonické pracovníky:
134 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech.
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
135 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ADVATE 3000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Octocogum alfa (rekombinantní lidský koagulační faktor VIII)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si povšimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je ADVATE a k čemu se používá 2.
Než začnete používat ADVATE 3.
Jak se ADVATE používá 4.
Možné nežádoucí účinky 5 Jak uchovávat ADVATE 6.
Další informace
1.
CO JE ADVATE A K ČEMU SE POUŽÍVÁ
ADVATE obsahuje léčivou látku oktokog alfa, lidský koagulační faktor VIII produkovaný technologií rekombinace DNA.
U pacientů s hemofilií A (vrozený nedostatek faktoru VIII) chybí nebo nefunguje správně.
ADVATE se používá u pacientů s hemofilií A k prevenci nebo léčbě spontánního krvácení nebo krvácení v souvislosti s chirurgickým výkonem.
ADVATE se připravuje bez přidání jakéhokoli lidského nebo zvířecího proteinu během buněčné kultivace, čištění nebo konečné formulace.
2.
NEŽ ZAČNETE POUŽÍVAT ADVATE
Nepoužívejte ADVATE
- jestliže jste alergický( á) (přecitlivělý( á)) na oktokog alfa nebo na kteroukoli další složku
ADVATE
- jestliže jste alergický( á) na myší nebo křeččí proteiny
Jestliže si tím nejste jistý( á), zeptejte se svého lékaře.
Zvláštní opatrnosti při použití ADVATE je zapotřebí Je třeba, abyste informoval( a) svého lékaře, pokud jste byl( a) v minulosti léčen( a) přípravky obsahujícími faktor VIII, zejména pokud se u Vás vyvinuly inhibitory, protože může existovat zvýšené riziko, že se objeví znovu.
Inhibitory jsou blokující protilátky proti faktoru VIII, které snižují účinnost ADVATE v prevenci a léčbě krvácení.
Vývoj inhibitorů je známou komplikací léčby hemofilie A.
Pokud Vaše krvácení nelze zvládnout přípravkem ADVATE, sdělte to ihned svému lékaři.
Existuje vzácná možnost, že vznikne anafylaktická reakce (těžká, náhlá alergická reakce) na ADVATE.
Mějte na paměti časné příznaky alergických reakcí, jako je vyrážka, kopřivka, pupeny, celkové svědění, otok rtů a jazyka, ztížené dýchání, sípání, tlak na hrudi, celkový pocit nevolnosti a závratě.
Tyto příznaky mohou být časnou známkou anafylaktického šoku, k jehož projevům mohou dále patřit extrémní závratě, ztráta vědomí a extrémní dýchací potíže.
136 Pokud se některý z těchto příznaků objeví, ihned zastavte injekci a kontaktujte svého lékaře.
Těžké příznaky, včetně dýchacích potíží a (téměř) mdlob, vyžadují okamžitou neodkladnou léčbu.
Užívání dalších léků Sdělte prosím svému lékaři, pokud užíváte nebo jste nedávno užíval( a) jiné léky, včetně léků bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, jste- li těhotná nebo kojíte.
Váš lékař rozhodne, zda během těhotenství a kojení budete moci ADVATE používat.
Řízení dopravních prostředků a obsluha strojů ADVATE nemá vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku ADVATE Tento léčivý přípravek obsahuje 0, 45 mmol sodíku (10 mg) v jedné lahvičce.
To je třeba vzít v úvahu u pacientů na dietě s kontrolovaným příjmem sodíku.
3.
JAK SE ADVATE POUŽÍVÁ
Léčba přípravkem ADVATE bude zahájena lékařem, který má zkušenosti s léčbou pacientů s hemofilií A.
Váš lékař vypočítá dávku přípravku ADVATE (v mezinárodních jednotkách neboli IU) v závislosti na vašem zdravotním stavu a tělesné hmotnosti a podle toho, zda je určen k prevenci nebo léčbě krvácení.
Četnost podání bude záviset na tom, jak dobře bude ADVATE ve Vašem případě účinkovat.
Léčba přípravkem ADVATE je obvykle doživotní.
Prevence krvácení Obvyklá dávka oktokogu alfa je 20 až 40 IU na kilogram tělesné hmotnosti, podávaná každé 2 až 3 dny.
V některých případech, zejména u mladších pacientů, mohou být nezbytné kratší intervaly mezi dávkami nebo vyšší dávky.
Léčba krvácení Dávka oktokogu alfa je vypočítána podle Vaší tělesné hmotnosti a požadované hladiny faktoru VIII.
Cílová hladina faktoru VIII bude záviset na závažnosti a místě krvácení.
Dávka (IU) = tělesná hmotnost (kg) x žádaný vzestup faktoru VIII (% z normálu) x 0, 5
Máte- li pocit, že účinek ADVATE je nedostatečný, sdělte to svému lékaři.
Váš lékař provede určité laboratorní testy, aby se ujistil, že hladina faktoru VIII ve Vaší krvi je dostatečná.
To je zvlášť důležité, pokud podstupujete velký chirurgický výkon.
Pacienti s inhibitory faktoru VIII Jestliže hladina faktoru VIII ve Vaší plazmě při léčbě přípravkem ADVATE nedosáhne očekávané hodnoty nebo není- li krvácení patřičně zvládnuto, může to být způsobeno přítomností inhibitorů faktoru VIII.
To bude kontrolovat Váš lékař.
Budete možná potřebovat vyšší dávku přípravku ADVATE anebo dokonce jiný přípravek, aby bylo možné krvácení zvládnout.
Nezvyšujte celkovou dávku ADVATE ke kontrole Vašeho krvácení bez předchozí porady se svým lékařem.
Jak se ADVATE podává ADVATE obvykle podává do žíly (intravenózně) Váš lékař nebo zdravotní sestra.
ADVATE můžete aplikovat také Vy nebo jiná vhodná osoba po patřičném vyškolení.
Podrobný návod na použití je uveden na konci této příbalové informace.
137 Jestliže jste použil( a) více přípravku ADVATE, než jste měl( a) ADVATE používejte vždy přesně podle pokynů Vašeho lékaře.
Pokud si nejste jist( á), kontaktujte svého lékaře.
Pokud si aplikujete více přípravku ADVATE, než je doporučeno, sdělte to co nejdříve svému lékaři.
Jestliže jste zapomněl( a) použít ADVATE Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokračujte ihned s dalším pravidelným podáním a dále pokračujte podle doporučení Vašeho lékaře.
Jestliže jste přestal( a) užívat ADVATE Nepřerušujte používání ADVATE bez konzultace s lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ADVATE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se objeví závažné, náhlé alergické (anafylaktické) reakce, je nutno okamžitě zastavit injekci.
Pokud máte některý z následujících časných příznaků alergických (hypersenzitivních) reakcí, musíte okamžitě kontaktovat svého lékaře:
- vyrážka, kopřivka, generalizované svědění
- otok rtů a jazyka
- ztížené dýchání, sípání, tlak na hrudi
- celkový pocit nevolnosti
- závrať a ztráta vědomí.
Závažné příznaky, včetně dýchacích obtíží a (téměř) mdlob, vyžadují neodkladnou léčbu.
Četnosti výskytu nežádoucích účinků jsou definovány následovně: velmi časté: postihuje více než 1 osobu z 10 časté: postihuje 1 až 10 osob ze 100 méně časté: postihuje 1 až 10 osob z 1 000 vzácné: postihuje 1 až 10 osob z 10 000 velmi vzácné: postihuje méně než 1 osobu z 10 000 není známo: četnost nelze odhadnout z dostupných údajů
Časté nežádoucí účinky Závrať, bolest hlavy a horečka.
Méně časté nežádoucí účinky Svědění, zvýšené pocení, neobvyklá pachuť v ústech, návaly horka, migrény, poruchy paměti, zimnice, průjem, nausea, zvracení, ztížené dýchání, bolest v krku, infekce lymfatických cév, zbělění kůže, oční zánět, vyrážka, nadměrné pocení, otoky nohou a dolních končetin, zvýšené hladiny jaterních enzymů, snížení počtu červených krvinek a bolest v horní části břicha nebo dolní části hrudníku.
Ve vztahu k chirurgickému výkonu Katétrové infekce, snížení počtu červených krvinek, otoky končetin a kloubů, prodloužené krvácení po odstranění drénu, snížená hladina faktoru VIII a pooperační zhmožděnina.
Vzácné nežádoucí účinky Od uvedení přípravku na trh bylo hlášeno několik vzácných případů závažných až život ohrožujících reakcí (anafylaxe) a jiných alregických reakcí (viz výše).
138 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK UCHOVÁVAT ADVATE
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte ADVATE po uplynutí doby použitelnosti, uvedené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Během doby použitelnosti může být injekční lahvička s práškem uchovávána při pokojové teplotě (do 25°C) po jedno období nepřesahující 2 měsíce.
Prosím zaznamenejte zahájení uchovávání při pokojové teplotě na krabičku přípravku.
Po ukončení uchovávání při pokojové teplotě nesmí být přípravek vrácen zpět do chladničky.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Tento přípravek je určen pouze k jednorázovému podání.
Přípravek použijte ihned, jakmile se prášek zcela rozpustí.
Po přípravě nevracejte roztok do chladničky.
Léky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
- Léčivou látkou je octocogum alfa (lidský koagulační faktor VIII, produkovaný technologií
rekombinace DNA v buňkách vaječníků čínského křečka).
Jedna injekční lahvička s práškem obsahuje 3000 IU oktokogu alfa.
- Pomocné látky jsou manitol, chlorid sodný, histidin, trehalosa, chlorid vápenatý, trometamol,
polysorbát 80 a glutathion (redukovaný).
Injekční lahvička s rozpouštědlem:
5 ml sterilizované vody na injekci
Jak ADVATE vypadá a obsah balení ADVATE je bílý až téměř bílý drobivý prášek.
Po rekonstituci je roztok čirý, bezbarvý a neobsahuje cizí částice.
Každé balení také obsahuje pomůcku pro rekonstituci (BAXJECT II).
Držitel rozhodnutí o registraci:
Baxter AG Industriestrasse 67 A- 1221 Vídeň
Výrobce:
Boulevard René Branquart 80 B- 7860 Lessines Belgie
139 Další informace o tomto přípravku získáte u níže uvedených místních zástupců držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ- 110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D- 85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE- 76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B- dul Metalurgiei nr.
78 sector 4 Bucureşti 041836- RO Tel.: +40- 21- 321 16 40
Slovenija Baxter d. o. o.
Železna cesta 14 SI- 1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS- 108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN- 00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε. Π. Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel: +370 5 269 16 91
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /
----------------------------------------------------------------------------------------------------------------------
141 NÁVOD NA PŘÍPRAVU A PODÁNÍ
Při přípravě a podávání roztoku je třeba dodržovat aseptickou techniku.
Používejte pouze sterilizovanou vodu na injekci a pomůcku pro rekonstituci, které jsou dodávány s každým balením ADVATE.
ADVATE nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Návod na rekonstituci • Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítcích a krabičce. • Nepoužívejte, pokud pomůcka BAXJECT II, sterilní bariéra nebo obal vykazují jakékoli známky poškození, jak znázorňuje symbol • Po přípravě roztok nevracejte zpět do chladničky.
1.
2.
Pečlivě si umyjte ruce s použitím mýdla a teplé vody.
3.
Odstraňte víčka z injekčních lahviček s práškem a rozpouštědlem.
4.
Očistěte zátky lihovými tampóny.
Položte lahvičky na rovný čistý povrch.
5.
Otevřete obal s pomůckou BAXJECT II tak, že odtrhnete papírový kryt, aniž byste se dotýkali vnitřku (Obr.
Nevyjímejte pomůcku z obalu.
Otočte obal a průhledným plastovým trnem propíchněte zátku rozpouštědla.
B).
Nesnímejte modrý uzávěr z pomůcky BAXJECT II.
7.
K rekonstituci mají být použity výhradně voda na injekci a pomůcka pro rekonstituci, které jsou součástí balení.
S BAXJECTem II připojeným k injekční lahvičce s rozpouštědlem převraťte celý systém tak, aby injekční lahvička s rozpouštědlem byla nahoře.
Druhým bílým plastickým trnem propíchněte zátku ADVATE.
C).
8.
Rozpusťte materiál jemným krouživým pohybem.
Ujistěte se, že je ADVATE zcela rozpuštěn, jinak neprojde veškerý rekonstituovaný roztok filtrem pomůcky.
Přípravek se rozpouští rychle (obvykle za méně než 1 minutu).
Po rekonstituci má být roztok čirý, bezbarvý a bez přítomnosti cizích částic.
Obr. a
Obr. b
Obr. c
142 Návod na podání K podání je zapotřebí použít stříkačku s konektorem luer.
ADVATE nepoužívejte, není- li roztok zcela čirý nebo není- li zcela rozpuštěn.
1.
Sejměte modrý uzávěr z BAXJECT II.
NENATAHUJTE VZDUCH DO STŘÍKAČKY.
Stříkačku napojte na BAXJECT II (Obr. d) 2.
Obraťte systém (injekční lahvičku s rekonstituovaným roztokem nahoru).
Natáhněte rekonstituovaný roztok do stříkačky pomalým tahem pístu (Obr. e).
3.
Odpojte stříkačku.
4.
Injikujte rekonstituovaný roztok intravenózně.
Roztok má být podáván pomalu, rychlostí, která vyhovuje pacientovi, maximálně 10 ml za minutu (viz bod 4.
5.
Veškerý nespotřebovaný roztok vhodným způsobem zlikvidujte.
Obr. d
Obr. e
------------------------------------------------------------------------------------------------------------------------- Následující informace jsou určeny pouze pro zdravonické pracovníky:
143 V případě následujících krvácivých příhod by během odpovídajícího období neměla aktivita faktoru VIII poklesnout pod stanovenou hladinu plazmatické aktivity (v% normálu nebo IU/ dl).
Následující tabulka může být vodítkem pro určení dávkování při krvácivých příhodách a chirurgických výkonech.
Dávka a frekvence podávání by se měla upravit podle klinické odpovědi v jednotlivém případě.
Za jistých okolností (např. přítomnost nízkého titru inhibitoru) mohou být nezbytné dávky vyšší než dávky vypočítané podle vzorce.
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Časná hemartróza, krvácení do svalů nebo ústní dutiny.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) nejméně 1 den, dokud se krvácení, které se vyznačuje bolestí, nezastaví nebo se nedosáhne vyléčení.
Rozsáhlejší hemartróza, krvácení do svalů nebo hematom.
Opakujte injekce každých 12 až 24 hodin (8 až 24 hodin u pacientů mladších 6 let) po 3 – 4 dny či více, dokud bolest a akutní nemohoucnost nepřejdou.
60 – 100
24 hodin (6 až 12 hodin u pacientů mladších 6 let), dokud není nebezpečí zažehnáno.
Menší Včetně extrakce zubu.
Každých 24 hodin (12 až 24 hodin u pacientů mladších 6 let), nejméně jeden den, dokud se nedosáhne vyléčení.
Opakujte injekce každých 8 až 24 hodin (6 až 24 hodin u pacientů mladších 6 let) až do adekvátního zahojení rány, pak pokračujte v terapii nejméně dalších 7 dní, abyste udrželi aktivitu faktoru VIII na 30% až 60% (IU/ dl).
144 PŘÍLOHA IV
DŮVODY PRO JEDNO DALŠÍ PRODLOUŽENÍ
145 DŮVODY PRO JEDNO DALŠÍ PRODLOUŽENÍ
Na základě údajů, které jsou k dispozici od původního rozhodnutí o registraci, považuje CHMP poměr rizika vzhledem k prospěchu stále za pozitivní, domnívá se však, že bezpečnostní profil je nadále zapotřebí pečlivě sledovat z následujících důvodů:
- sledovat zavedení registru/ systému surveillance v návaznosti na nález farmakovigilanční
inspekce
- zajistit náležitou implementaci systému farmakovigilance / plánu řízení rizik
Proto na základě bezpečnostního profile Advate, který požaduje 6- měsíční předkládání PSUR, CHMP rozhodla, že držitel rozhodnutí o registraci musí předložit ještě jednu žádost o prodloužení registrace po 5 letech.
146
European Medicines Agency
Londýn 22. ledna 2009 Dok. č.
EMEA/ 86049/ 2009
Otázky a odpovědi týkající se stažení žádosti o vydání rozhodnutí o registraci přípravku Advexin
Mezinárodní nechráněný název (INN): contusugene ladenovec
Dne 17. prosince 2008 společnost Gendux Molecular Limited oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Advexin určeného k léčbě Li- Fraumeni nádorů.
Přípravek Advexin byl označen jako léčivý přípravek pro vzácná onemocnění dne 23. října 2006.
Co je Advexin?
Advexin je injekční suspenze, která obsahuje contusugene ladenovec, geneticky modifikovaný virus přenášející gen p53.
Na co měl být přípravek Advexin používán?
Přípravek Advexin měl být používán k léčbě Li- Fraumeni nádorů u pacientů ve věku od 18 let.
Li - Fraumeni nádor je typ rakoviny, který se vyskytuje u pacientů s Li- Fraumeni syndromem, což je onemocnění, při kterém je gen s označením p53 defektní z důvodu mutace.
U osob s touto mutací je vyšší pravděpodobnost výskytu rakoviny.
Li- Fraumeni nádor se může objevit v mnoha částech těla, obvykle však postihuje prsa, mozek, kosti nebo měkké tkáně (tkáně, které spojují, obklopují nebo podporují jiné struktury v těle).
Jak by měl přípravek Advexin působit?
Účinná látka přípravku Advexin, contusugene ladenovec, je „ virový vektor “.
Jedná se o typ viru, který byl geneticky změněn tak, aby byl schopen přenášet gen do buněk v těle.
Virus v přípravku Advexin je „ adenovirus “, který byl navržen tak, aby se nemohl reprodukovat, díky čemuž v lidském těle nezpůsobuje infekci.
Gen přenášený virem v přípravku Advexin je normální (nedefektní) gen p53.
Přípravek Advexin měl být podáván injekčně přímo do nádorů, což by nádorovým buňkám umožnilo znovu vytvářet normální protein p53.
Protein p53, který se vyvíjí z nedefektního genu p53 přítomného v lidském těle, se za běžných okolností podílí na nápravě poškozené DNA a způsobuje odumírání buněk v případech, kdy náprava DNA není možná.
Jelikož nádorové buňky obsahují poškozenou DNA, protein p53 buď přispívá k nápravě DNA, nebo způsobuje odumírání buněk.
U Li- Fraumeni nádorů je gen p53 defektní, protein p53 tedy nefunguje, jak by měl, a nádorové buňky mohou dále růst a dělit se.
Přípravek Advexin měl léčit nebo zpomalovat rozvoj onemocnění prostřednictvím obnovení normální ochranné funkce buněk.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Advexin byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost předložila informace ze studie provedené na jednom pacientovi s Li- Fraumeni nádorem v podbřišku, kostech a na mozku.
Pacientovi bylo v průběhu pěti měsíců do některých nádorů podáno 12 injekcí přípravku Advexin.
Účinnost přípravku byla posuzována na základě snímků, pomocí kterých se zjišťovala reakce nádorů na léčbu.
Společnost rovněž předložila výsledky řady menších studií zaměřených na účinnost různých dávek přípravku Advexin u různých typů rakoviny.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti měl výbor CHMP určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Advexin nemůže být schválen k léčbě Li- Fraumeni nádorů.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že nebyl k dispozici dostatek důkazů, které by prokázaly, že injekční aplikace přípravku Advexin do Li- Fraumeni nádorů je pro pacienty přínosná.
Výbor měl rovněž obavy týkající se otázek, co se s přípravkem děje v těle pacienta, jak by měl být podáván a jeho bezpečnosti.
Společnost navíc nepředložila dostatek důkazů, které by prokazovaly, že přípravek Advexin by bylo možné vyrábět spolehlivým způsobem a že by nebyl škodlivý pro životní prostředí či osoby v těsném kontaktu s pacientem.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Advexin podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost neinformovala výbor CHMP o tom, zda bude stažení žádosti mít nějaké důsledky pro pacienty zařazené do klinických studií nebo do programů v rámci tzv. compassionate use s použitím přípravku Advexin.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 772
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AERINAZE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Aerinaze?
Aerinaze je přípravek obsahující dvě účinné látky, desloratadin (2, 5 mg) a pseudoefedrin (120 mg).
Je dostupný ve formě modrobílých tablet s řízeným uvolňováním.
Řízené uvolňování znamená, že tablety jsou vyrobeny tak, aby se jedna aktivní látka uvolnila okamžitě a druhá se uvolňovala po dobu několika hodin.
Na co se přípravek Aerinaze používá?
Přípravek Aerinaze je určen pro symptomatickou léčbu sezónní alergické rýmy (senná rýma, zánět nosních průchodů způsobený alergií na pyl) u pacientů s nosní kongescí (s ucpaným nosem).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Aerinaze používá?
Doporučená dávka přípravku Aerinaze u dospělých a dospívajících ve věku 12 let a starších je jedna tableta dvakrát denně.
Léčba by měla trvat co nejkratší dobu a měla by být ukončena, jakmile příznaky, zejména kongesce (ucpaný nos), vymizí.
Léčba trvající déle než 10 dnů se nedoporučuje, jelikož lék na nosní kongesci může přestat účinkovat.
Jakmile ucpání nosu ustoupí, může pacient užívat samotný desloratadin.
Jak přípravek Aerinaze působí?
Přípravek Aerinaze obsahuje dvě aktivní látky: desloratadin (antihistaminikum), a pseudoefedrin, který způsobuje nosní dekongesci (uvolňuje ucpání nosu).
Desloratadin účinkuje tak, že blokuje receptory, na které se normálně váže histamin, což je látka v těle způsobující alergické příznaky.
Když jsou receptory zablokované, histamin nemůže působit, což vede ke zmírnění příznaků alergie.
Pseudoefedrin účinkuje tak, že stimuluje nervová zakončení, aby uvolňovala noradrenalin, který způsobí vazokonstrikci (zúžení cév).
Tím se z cév uvolňuje méně tekutiny, což má za následek menší otok a menší tvorbu hlenu v nose.
U přípravku Aerinaze jsou dvě aktivní látky použity společně, jelikož samotné antihistaminikum nemůže pacientům s nosní kongescí poskytnout dostačující úlevu.
Tablety přípravku Aerinaze se skládají ze dvou vrstev, z nichž jedna obsahuje desloratadin a druhá pseudoefedrin.
Desloratadin se ze své vrstvy uvolňuje okamžitě po podání přípravku, zatímco pseudoefedrin se uvolňuje pomalu v průběhu 12 hodin.
To znamená, že pacient musí užít tabletu dvakrát denně.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Desloratadin je v Evropské unii (EU) dostupný od roku 2001 a pseudoefedrin se široce používá v léčivých přípravcích, které jsou již mnoho let dostupné jako volně prodejné léky.
Účinnost přípravku Aerinaze byla zkoumána ve dvou hlavních studiích, kterých se účastnilo celkem 1248 dospělých a dospívajících pacientů.
V obou studiích byl přípravek Aerinaze srovnáván s použitím samotného desloratadinu a samotného pseudoefedrinu.
Hlavním kritériem účinnosti byla změna intenzity příznaků senné rýmy udávaná pacientem mezi stavem před započetím léčby a stavem po celých 15 dnů průběhu léčby.
Pacienti si během studie každých 12 hodin zaznamenávali své příznaky do deníčku, přičemž bodovali na standardní příznakové stupnici intenzitu příznaků za uplynulých 12 hodin.
Jaký přínos přípravku Aerinaze byl prokázán v průběhu studií?
Přípravek Aerinaze byl při zmírňování příznaků účinnější, než když byly obě v něm obsažené účinné látky užívány samostatně.
Pokud jde o všechny příznaky senné rýmy kromě nosní kongesce, pacienti užívající přípravek Aerinaze udávali zmírnění příznaků o 46, 0%, ve srovnání s 35, 9% u pacientů užívajících pouze pseudoefedrin.
Pokud jde o nosní kongesci, u pacientů užívajících přípravek Aerinaze bylo zaznamenáno snížení příznaků o 37, 4%, ve srovnání s 26, 7% u pacientů užívajících pouze desloratadin.
Ve druhé studii byly zaznamenány obdobné výsledky.
Jaká rizika jsou spojena s přípravkem Aerinaze?
Nejběžnějšími vedlejšími účinky přípravku Aerinaze (pozorovány u 1 až 10 pacientů ze 100) jsou tachykardie (rychlá srdeční frekvence), sucho v ústech, závrať, psychomotorická hyperaktivita (neklid), faryngitis (bolest v krku), anorexie (ztráta chuti k jídlu), zácpa, bolest hlavy, únava, insomnie (potíže se spánkem), somnolence (ospalost), poruchy spánku a nervozita.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Aerinaze je uveden v příbalových informacích.
Přípravek Aerinaze by neměly užívat osoby s možnou přecitlivělostí (alergií) na desloratadin, pseudoefedrin nebo na některou z dalších složek přípravku, na adrenergní látky nebo na loratadin (jiný lék používaný pro léčbu alergií).
Neměly by jej užívat osoby užívající inhibitor monoaminooxidázy (jako jsou některé léky používané pro léčbu deprese) nebo osoby, jež ukončily léčbu těmito léky během posledních 2 týdnů.
Přípravek Aerinaze by též neměly užívat osoby s glaukomem uzavřeného úhlu (zvýšený nitrooční tlak), močovou retencí (potíže s močením), kardiovaskulárními chorobami včetně hypertenze (vysoký krevní tlak), hypertyreózou (zvýšená činnost štítné žlázy) a nebo s anamnézou či rizikem krvácivé cévní mozkové příhody.
Na základě čeho byl přípravek Aerinaze schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos užívání přípravku Aerinaze při symptomatické léčbě sezónní alergické rýmy spojené s nosní kongescí převyšuje jeho rizika.
Doporučil, aby bylo přípravku Aerinaze uděleno rozhodnutí o registraci.
Další informace o přípravku Aerinaze:
Evropská komise udělila rozhodnutí o registraci přípravku Aerinaze platné v celé Evropské unii společnosti SP Europe dne 30. července 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Aerinaze je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 07/ 399/ 001
smyšlený název Aerinaze
síla 2, 5 mg / 120 mg ∗
léková forma Tableta s řízeným uvolňováním
cesta podání Perorální podání
obal Blistr (PCTFE/ PVC/ Alu)
velikosti balení 2 tablety
EU/ 1/ 07/ 399/ 002
Aerinaze
2, 5 mg / 120 mg
Tableta s řízeným uvolňováním
Perorální podání
Blistr (PCTFE/ PVC/ Alu)
4 tablety
EU/ 1/ 07/ 399/ 003
Aerinaze
2, 5 mg / 120 mg
Tableta s řízeným uvolňováním
Perorální podání
Blistr (PCTFE/ PVC/ Alu)
7 tablet
EU/ 1/ 07/ 399/ 004
Aerinaze
2, 5 mg / 120 mg
Tableta s řízeným uvolňováním
Perorální podání
Blistr (PCTFE/ PVC/ Alu)
10 tablet
EU/ 1/ 07/ 399/ 005
Aerinaze
2, 5 mg / 120 mg
Tableta s řízeným uvolňováním
Perorální podání
Blistr (PCTFE/ PVC/ Alu)
14 tablet
EU/ 1/ 07/ 399/ 006
Aerinaze
2, 5 mg / 120 mg
Tableta s řízeným uvolňováním
Perorální podání
Blistr (PCTFE/ PVC/ Alu)
20 tablet
∗ 2, 5 mg desloratadinu/ 120 mg pseudoefedrin- sulfátu
1/ 1
PŘÍLOHA 1
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Aerinaze 2, 5 mg/ 120 mg tablety s řízeným uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 2, 5 mg desloratadinum a 120 mg pseudoefedrinum (ve formě sulfátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Modrobílá dvojvrstevná oválná tableta s označením “ D12 ” na modré vrstvě.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba sezónní alergické rýmy spojené s nosní kongescí.
4. 2 Dávkování a způsob podání
Dospělí a dospívající ve věku 12 let a starší:
Doporučená dávka přípravku Aerinaze je jedna tableta dvakrát denně.
Tabletu lze užívat s plnou sklenicí vody, ale musí být spolknuta celá (bez drcení, rozlamování nebo žvýkání).
Tableta se může užívat s jídlem nebo bez jídla.
Přípravek Aerinaze by vzhledem k chybějícím údajům o bezpečnosti a účinnosti neměly užívat děti mladší 12 let (viz bod 5. 1).
Léčba by měla trvat co nejkratší dobu a nemělo by se v ní pokračovat po odeznění příznaků.
Doporučuje se omezit dobu léčby na zhruba 10 dnů, protože v průběhu chronického podávání se aktivita pseudoefedrinu může snižovat.
Po ústupu slizniční kongesce v horních cestách dýchacích lze pokračovat v léčbě samotným desloratadinem, je- li třeba.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, na kteroukoli pomocnou látku, na adrenergní látky nebo na loratadin.
Protože přípravek Aerinaze obsahuje pseudoefedrin, je rovněž kontraindikován u pacientů, kteří užívají inhibitory monoaminooxidázy (MAO), nebo během 2 týdnů po vysazení této léčby.
Aerinaze je také kontraindikován u pacientů s: • glaukomem uzavřeného úhlu, • močovou retencí, • kardiovaskulárními chorobami, jako jsou ischemická choroba srdeční, tachyarytmie a těžká hypertenze, • hypertyreózou,
Je to dáno alfa- mimetickou aktivitou pseudoefedrinu v kombinaci s ostatními vazokonstriktory, jako jsou bromokriptin, pergolid, lisurid, kabergolin, ergotamin, dihydroergotamin či s jakýmkoli jiným dekongestivním léčivým přípravkem používaným jako nosní dekongestivum, ať už perorálně nebo intranazálně (fenylpropanolamin, fenylefrin, efedrin, oxymetazolin, nafazolin...).
4. 4 Zvláštní upozornění a opatření pro použití
Nepřekračujte doporučené dávkování a dobu léčby (viz bod 4. 2).
U pacientů ve věku 60 let nebo starších bývá vyšší pravděpodobnost nežádoucích reakcí na sympatomimetické léčivé přípravky, jako je pseudoefedrin.
Bezpečnost a účinnost této kombinace nebyly u těchto osob stanoveny a není dostatek údajů pro doporučení adekvátního dávkování.
Z toho důvodu by se měl tento kombinovaný přípravek u pacientů ve věku nad 60 let užívat s opatrností.
Bezpečnost a účinnost této kombinace nebyly pro pacienty s poruchou funkce ledvin či jater stanoveny a není dostatek údajů pro doporučení přiměřeného dávkování.
Tento kombinovaný přípravek není doporučován pro použití u pacientů s poruchou funkce ledvin či jater.
Přípravek Aerinaze by neměly užívat děti mladší 12 let (viz bod 4. 2).
Pacienti by měli být informováni, že by léčba měla být přerušena v případě výskytu hypertenze, tachykardie, palpitací či srdečních arytmií, nevolnosti či jakýchkoliv neurologických příznaků (jako například bolest hlavy či zintenzivnění bolesti hlavy).
Vlivem sympatomimetických aminů může docházet ke stimulaci centrálního nervového systému s konvulzemi nebo ke kardiovaskulárnímu kolapsu s doprovodnou hypotenzí.
Tyto účinky se pravděpodobněji mohou vyskytnout u dětí, starších pacientů nebo v případech předávkování (viz bod 4. 9).
Je třeba postupovat opatrně u následujících skupin pacientů: • Pacienti užívající digitalis • Pacienti se srdečními arytmiemi • Pacienti s hypertenzí • Pacienti s anamnézou infarktu myokardu, diabetem mellitem, obstrukcí v hrdle močového měchýře nebo s anamnézou bronchospazmu.
Opatrně používejte u pacientů se stenózujícím peptickým vředem, pyloroduodenální obstrukcí a obstrukcí hrdla močového měchýře.
Je třeba postupovat opatrně u pacientů léčených jinými sympatomimetiky.
Tato zahrnují: • dekongestiva • anorektika nebo psychostimulancia amfetaminové řady • antihypertenziva • tricyklická antidepresiva a jiná antihistaminika.
Je třeba postupovat opatrně u pacientů trpících migrénou, kteří jsou současně léčeni ergotovými vazokonstrikčními alkaloidy.
Zvýšené dávky mohou nakonec vést k toxickým účinkům.
Dlouhodobé užívání může vést ke vzniku tolerance a následně rizika předávkování.
Po rychlém vysazení může dojít k depresi.
3 Perioperačně může dojít k akutní hypertenzi, pokud se během léčby nepřímými sympatomimetiky podají těkavá halogenovaná anestetika.
Pokud se tedy plánuje operační zákrok, je vhodné léčbu 24 hodin před anestézií přerušit.
Sportovci by měli být poučeni, že léčba pseudoefedrinem může způsobit pozitivitu provedených antidopingových testů.
Podávání přípravku Aerinaze by mělo být přerušeno nejméně 48 hodin před kožními testy, neboť antihistaminika mohou zamezit nebo redukovat jinak pozitivní reakce indexu kožní reaktivity.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
V klinických hodnoceních s desloratadinem, ve kterých byly současně podávány erytromycin nebo ketokonazol, nebyly nicméně zaznamenány žádné klinicky významné interakce nebo změny plazmatických koncentrací desloratadinu.
Reverzibilní a ireverzibilní inhibitor( y) MAO může/ mohou způsobovat: riziko vazokonstrikce a zvýšený krevní tlak.
Souběžné podávání sympatomimetických léků může vést ke kritickým hypertenzním reakcím.
Následující kombinace nejsou doporučeny: • bromokriptin • kabergolin • lisurid, pergolid: riziko vazokonstrikce a zvýšení krevního tlaku.
Dihydroergotamin, ergotamin, metylergometrin: riziko vazokonstrikce a zvýšení krevního tlaku.
Jiné vazokonstriktory používané jako nosní dekongestiva, perorálně nebo intranazálně (fenylpropanolamin, fenylefrin, efedrin, oxymetazolin, nafazolin...): riziko vazokonstrikce.
Sympatomimetické léky snižují antihypertenzivní účinek α- metyldopy, mecamylaminu, reserpinu, veratrinových alkaloidů a guanetidinu.
Antacida zvyšují rychlost vstřebávání pseudoefedrin- sulfátu, kaolin ji snižuje.
Interakce přípravku Aerinaze a alkoholu nebyla studována.
V klinickém farmakologickém hodnocení však desloratadin užívaný současně s alkoholem nezvyšoval výskyt škodlivých účinků alkoholu.
Při srovnávání skupiny s desloratadinem a placebem, podávanými samostatně nebo s alkoholem, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů.
Enzym odpovědný za metabolizaci desloratadinu nebyl dosud identifikován, nelze proto zcela vyloučit některé interakce s jinými léčivými přípravky.
Desloratadin neinhibuje in vivo CYP3A4 a studie in vitro prokázaly, že tento léčivý přípravek neinhibuje CYP2D6 a není ani substrátem, ani inhibitorem P - glykoproteinu.
4. 6 Těhotenství a kojení
Ani desloratadin, ani kombinace loratadinu a pseudoefedrinu nebyly ve studiích na zvířatech teratogenní.
Bezpečnost podávání přípravku Aerinaze během těhotenství nebyla stanovena, avšak zkušenosti získané u velkého počtu exponovaných lidských těhotenství neprokazují žádný nárůst frekvence malformací v porovnání s jejich výskytem v obecné populaci.
4 Protože reprodukční studie na zvířatech ne vždy předpovídají odpověď u člověka a vzhledem k vazokonstrikčním vlastnostem pseudoefedrinu, přípravek Aerinaze by se neměl během těhotenství užívat.
Jak desloratadin, tak pseudoefedrin se vylučují do mateřského mléka.
U pseudoefedrinu bylo hlášeno snížení tvorby mléka kojících matek.
Proto by se přípravek Aerinaze u kojících žen neměl užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje u přípravku Aerinaze nebyly provedeny.
V klinických hodnoceních, která posuzovala schopnost řídit, však u pacientů užívajících desloratadin nedošlo k žádnému narušení této schopnosti.
Pacienti by nicméně měli být informováni, že velmi vzácně může docházet k mdlobám, což může ovlivnit jejich schopnost řídit nebo obsluhovat stroje.
Nepředpokládá se, že by pseudoefedrin- sulfát narušoval psychomotorickou výkonnost.
4. 8 Nežádoucí účinky
V klinických hodnoceních zahrnujících 414 dospělých byly nejčastějšími hlášenými nežádoucími účinky nespavost (8, 9%), suchost v ústech (7, 2%) a bolest hlavy (3, 1%).
Tyto a další nežádoucí účinky hlášené v průběhu klinických hodnocení jsou vyjmenovány v následující tabulce.
Tabulka 1:
Nežádoucí účinky hlášené během klinických hodnocení přípravku Aerinaze velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000)
Srdeční poruchy Časté:
Méně časté:
Poruchy nervového systému
Tachykardie Palpitace, předčasné síňové stahy
Časté:
Suchost v ústech, závrať, psychomotorická hyperaktivita
Méně časté:
Oční poruchy
Hyperkinezie, zrudnutí, návaly horka, zmatenost
Méně časté:
Respirační, hrudní a mediastinální poruchy
Rozmazané vidění, suché oči
Časté:
Méně časté:
Gastrointestinální poruchy
Faryngitis Rinitis, sinusitis, epistaxe, podráždění nosu, výtok z nosu, suchost v hrdle, hyposmie
Časté:
Méně časté:
Poruchy ledvin a močových cest
Anorexie, zácpa Dyspepsie, nauzea, bolest břicha, gastroenteritis, abnormální stolice
Méně časté:
Poruchy kůže a podkoží
Dysurie, porucha močení, změna frekvence močení
Méně časté:
Poruchy metabolismu a výživy
Pruritus
Méně časté:
Žízeň, glykosurie, hyperglykémie
5 Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté:
Méně časté:
Poruchy jater a žlučových cest
Bolest hlavy, únava Zhoršená bolest hlavy, třesavka
Méně časté:
Psychiatrické poruchy
Nárůst jaterních enzymů
Časté:
Méně časté:
Nespavost, spavost, porucha spánku, nervozita Neklid, úzkost, vzrušivost
V každé frekvenční skupině jsou nežádoucí účinky seřazeny od nejvážnějších po nejméně závažné.
Další nežádoucí účinky, hlášené u desloratadinu velmi vzácně po jeho uvedení na trh, jsou vyjmenovány v tabulce 2.
Tabulka 2:
Nežádoucí účinky hlášené po uvedení desloratadinu na trh
Psychiatrické poruchy Poruchy nervového systému
Halucinace Závratě, spavost, nespavost, psychomotorická hyperaktivita, epileptické záchvaty
Srdeční poruchy Gastrointestinální poruchy
Tachykardie, palpitace Bolesti břicha, nevolnost, zvracení, dyspepsie, průjem
Poruchy jater a žlučových cest
Elevace jaterních enzymů, zvýšený bilirubin, hepatitis
Poruchy pohybového systému a pojivové tkáně Celkové poruchy
Myalgie Hypersenzitivní reakce (jako je anafylaxe, angioedém, dušnost, svědění, vyrážka a kopřivka)
4. 9 Předávkování
Příznaky předávkování jsou většinou sympatomimetické povahy.
Symptomy mohou být různé od deprese CNS (sedace, apnoe, zmenšení mentální bdělosti, cyanóza, koma, kardiovaskulární kolaps) až ke stimulaci CNS (nespavost, halucinace, třes, křeče) s možnými fatálními důsledky.
Dlaší příznaky mohou zahrnovat: bolest hlavy, úzkost, obtíže s močením, svalová slabost a napětí, euforie, excitace, respirační selhání, srdeční arytmie, tachykardie, palpitace, žízeň, pocení, nauzea, zvracení, bolest v prekordiu, závratě, tinitus, ataxie, rozmazané vidění a hypertenze či hypotenze.
Ke stimulaci CNS, například ve formě atropinových příznaků (suchost v ústech, nereagující dilatované zornice, zrudnutí, hypertermie a gastrointestinální příznaky) dochází s větší pravděpodobností zejména u dětí.
U některých pacientů může dojít k toxické psychóze s přeludy a halucinacemi.
Léčba:
V případě předávkování neprodleně zahajte symptomatickou a podpůrnou léčbu a zajistěte jí tak dlouho, jak je třeba.
Můžete se pokusit o adsorpci léčivé látky zbývající v žaludku podáním aktivního živočišného uhlí ve vodní suspenzi.
Proveďte výplach žaludku fyziologickým roztokem, zvláště u dětí.
U dospělých lze použít obyčejnou vodu.
Před další instilací odstraňte co nejvíc podaného množství.
Desloratadin není hemodialyzovatelný a není známo, zda ho lze vyloučit peritoneální dialýzou.
Po akutní léčbě pokračujte v lékařském sledování pacienta.
Léčba předávkování pseudoefedrinem je symptomatická a podpůrná.
Nesmí se používat stimulancia (analeptika).
Hypertenzi lze kontrolovat blokátory adrenergních receptorů a tachykardii betablokátorem.
Při epileptických záchvatech lze podávat krátce působící barbituráty, diazepam nebo paraldehyd.
6 Hyperpyrexie, zejména u dětí, může vyžadovat léčbu omýváním vlažnou vodou nebo hypertermickou pokrývkou.
Apnoe se léčí dechovou podporou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antihistaminika – H1 antagonisté, ATC kód:
R06A X27.
Léčiva k dekongesci nosní sliznice pro systémovou aplikaci, ATC kód:
R01BA52.
Farmakodynamika přípravku Aerinaze tablety přímo souvisí s farmakodynamikou jeho složek.
Desloratadin je nesedativní, dlouhodobě působící antihistaminikum se selektivním antagonistickým působením proti periferním H1- receptorům.
Po perorálním podání blokuje desloratadin selektivně periferní H1- receptory, protože látka neproniká do centrálního nervového systému.
Desloratadin prokázal ve studiích in vitro antialergické působení.
To zahrnuje potlačení uvolňování prozánětlivých cytokinů z lidských žírných buněk/ bazofilů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, jakož i potlačení exprese adhezní molekuly P- selektinu na endoteliálních buňkách.
Desloratadin přímo neproniká do centrálního nervového systému.
V kontrolovaných klinických hodnoceních při doporučené dávce 5 mg denně nebyl v porovnání s placebem zaznamenán žádný nárůst výskytu spavosti.
Desloratadin podávaný v jediné denní dávce 7, 5 mg v klinických hodnoceních neovlivnil psychomotorickou výkonnost.
Pseudoefedrin- sulfát (d- isoefedrin sulfát) je sympatomimetikum s převahou α- mimetické aktivity nad β - aktivitou.
Pseudoefedrin- sulfátu působí po perorálním podání mechanismem vazokonstrikce dekongesci nosní sliznice.
Má nepřímý sympatomimetický účinek, daný primárně uvolněním adrenergních působků z post- gangliových nervových zakončení.
Perorální podání pseudoefedrinu v doporučené dávce může vyvolat jiné sympatomimetické účinky, jako je zvýšení krevního tlaku a tachykardie nebo vést k excitaci centrálního nervového systému.
Klinická účinnost a bezpečnost přípravku Aerinaze tablety byla hodnocena ve dvou dvoutýdenních multicentrických randomizovaných klinických hodnoceních s paralelními skupinami, zahrnujících 1 248 pacientů ve věku 12 až 78 let se sezónní alergickou rýmou, přičemž 414 z nich dostávalo přípravek Aerinaze tablety.
V obou hodnoceních byla antihistaminová účinnost přípravku Aerinaze tablety, měřená pomocí celkového skóre příznaků mimo nosní kongesce, po 2- týdenní léčbě významně vyšší než u samotného pseudoefedrinu.
Účinnost přípravku Aerinaze tablety na nosní dekongesci, měřená stanovením míry ucpání a kongesce nosu, byla navíc po 2- týdenní léčbě významně vyšší než u desloratadinu samotného.
Nebyly žádné významné rozdíly v účinnosti přípravku Aerinaze tablety mezi podskupinami pacientů definovaných pohlavím, věkem nebo rasou.
5. 2 Farmakokinetické vlastnosti
Desloratadin a pseudoefedrin:
Čas k dosažení maximální plazmatické koncentrace desloratadinu (Tmax) průměrně přibližně 4- 5 hodin po podání a byly u něho zaznamenány průměrná vrcholová plazmatická koncentrace (Cmax) asi 1, 09 ng/ ml a plocha pod křivkou (AUC) přibližně 31, 6 ng• h/ ml.
U pseudoefedrinu činil podle pozorování průměrný Tmax 6- 7 hodin od podání dávky, průměrná vrcholová plazmatická koncentrace (Cmax) přibližně 263 ng/ ml a AUC 4588 ng• h/ ml.
Jídlo nemělo žádný vliv na biologickou dostupnost (Cmax a AUC) desloratadinu nebo pseudoefedrinu.
Poločas desloratadinu je 27, 4 hodiny.
Zdánlivý poločas pseudoefedrinu je 7, 9 hodiny.
Po perorálním podání přípravku Aerinaze na 14 dní normálním zdravým dobrovolníkům bylo rovnovážného stavu (steady- state) dosaženo u desloratadinu, 3- hydroxydesloratadinu a pseudoefedrinu v den 10.
U desloratadinu byla zaznamenána průměrná vrcholová plazmatická koncentrace v rovnovážném stavu (Cmax a AUC (0- 12 h)) přibližně 1, 7 ng/ ml, respektive 16 ng• h/ ml.
U pseudoefedrinu byla zaznamenána průměrná vrcholová plazmatická koncentrace (Cmax a AUC (0- 12 h)) 459 ng/ ml, respektive 4658 ng• h/ ml.
Desloratadin:
V řadě farmakokinetických a klinických studií bylo u 6% subjektů dosaženo vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu s nižším metabolismem byla větší mezi černými dospělými než mezi dospělými kavkazské rasy (18% oproti 2%), bezpečnostním profilem se však tyto osoby nelišily od celkové populace.
Ve farmakokinetické studii s mnoha dávkami provedené s tabletovou formou u zdravých dospělých byla u čtyř osob zjištěna nižší metabolizace desloratadinu.
U těchto osob byla koncentrace Cmax po zhruba 7 hodinách asi 3- krát vyšší a poločas terminální fáze činil přibližně 89 hodin.
Desloratadin se mírně váže (83% - 87%) na plazmatické bílkoviny.
Pseudoefedrin- sulfát:
Jeho eliminační poločas u lidí při pH moči kolem 6 činí 5 až 8 hodin.
Léčivá látka a její metabolit jsou vylučovány do moči; 55- 75% podané dávky je vyloučeno beze změn.
Rychlost vylučování se zvyšuje a délka působení snižuje při kyselé moči (pH 5).
Při alkalické moči dochází k částečné resorpci.
Studie interakce složek prokázala, že expozice (Cmax and AUC) pseudoefedrinu po podání pseudoefedrinu samotného byla bioekvivalentní expozici pseuodefedrinu po podání tablety přípravku Aerinaze.
Absorpce pseudoefedrinu tudíž nebyla ovlivněna lékovou formou přípravku Aerinaze.
Předpokládá se, že pseudoefedrin prochází placentou a hematoencefalickou bariérou.
Léčivá látka je u kojících žen vylučována do mateřského mléka.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje o desloratadinu, získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily nicméně žádné zvláštní riziko pro člověka.
Ve studiích provedených s desloratadinem a loratadinem byla prokázána absence karcinogenního potenciálu.
Kombinace loratadinu a pseudoefedrin- sulfátu použitá ve studiích bezprostředního účinku a studiích s opakovanými dávkami vykazovala nízkou míru toxicity.
Kombinace nebyla toxičtější než její jednotlivé součásti a pozorované účinky byly obecně v souvislosti s pseudoefedrinovou složkou.
8 Ve studiích reprodukční toxicity nebyla kombinace loratadinu a pseudoefedrinu teratogenní, pokud se podávala potkanům per os v dávkách až 150 mg/ kg/ den a králíkům v dávkách až 120 mg/ kg/ den.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Modrá vrstva s okamžitým uvolňováním: kukuřičný škrob mikrokrystalická celulosa edetan disodný monohydrát kyseliny citronové kyselina stearová barvivo (hlinitý lak indigokarmínu E132).
Bílá vrstva s pozvolným uvolňováním: hypromelosa 2208 mikrokrystalická celulosa povidon K30 silikagel magnesium- stearát.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte blistry v krabičce.
6. 5 Druh obalu a velikost balení
Přípravek Aerinaze je dodáván v blistrech s jednotlivými dávkami, složených z laminátového blistrového filmu a z krycí fólie.
Blistr se skládá s čirého polychlorotrifluoroethylenového/ polyvinylchloridového (PCTFE/ PVC) filmu s hliníkovou krycí folií potaženou vrstvou vinylu za tepla zatavenou.
Papír a/ nebo polyester mohou být přidány k vnějšímu povrchu folie.
Jedno balení obsahuje 2, 4, 7, 10, 14 nebo 20 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
9 SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
10 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční systém
Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance popsaný ve verzi ze dne 21. března 2007 a presentovaný v Modulu 1. 8. 1. žádosti o registraci, byl zavedený a funkční před uvedením na trh a během doby, kdy je přípravek na trhu.
12 PŘÍLOHA III
OZNAČENÍ OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA SE 2, 4, 7, 10, 14, 20 TABLETAMI S ŘÍZENÝM UVOLŇOVÁNÍM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerinaze 2, 5 mg/ 120 mg tablety s řízeným uvolňováním desloratadin/ pseudoefedrin (ve formě sulfátu)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 2, 5 mg desloratadinum a 120 mg pseudoefedrinum (ve formě sulfátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 tablety s řízeným uvolňováním 4 tablety s řízeným uvolňováním 7 tablet s řízeným uvolňováním 10 tablet s řízeným uvolňováním 14 tablet s řízeným uvolňováním 20 tablet s řízeným uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Polykejte tabletu celou a zapíjejte ji vodou.
Nedrťte, nerozlamujte ani nežvýkejte.
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁVNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte blistry v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 399/ 001 2 tablety s řízeným uvolňováním EU/ 1/ 07/ 399/ 002 4 tablety s řízeným uvolňováním EU/ 1/ 07/ 399/ 003 7 tablet s řízeným uvolňováním EU/ 1/ 07/ 399/ 004 10 tablet s řízeným uvolňováním EU/ 1/ 07/ 399/ 005 14 tablet s řízeným uvolňováním EU/ 1/ 07/ 399/ 006 20 tablet s řízeným uvolňováním
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aerinaze
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
KRABIČKA SE 2, 4, 7, 10, 14, 20 TABLETAMI S ŘÍZENÝM UVOLŇOVÁNÍM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerinaze 2, 5 mg/ 120 mg tablety s řízeným uvolňováním desloratadin/ pseudoefedrin (ve formě sulfátu)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
Aerinaze 2, 5 mg/ 120 mg tablety s řízeným uvolňováním desloratadin/ pseudoefedrin (ve formě sulfátu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Aerinaze a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Aerinaze užívat 3.
Jak se přípravek Aerinaze užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Aerinaze uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK AERINAZE A K ČEMU SE POUŽÍVÁ
Aerinaze tablety obsahují kombinaci dvou léčiv, antihistaminika a dekongestiva.
Antihistaminika pomáhají omezovat alergické příznaky tím, že brání účinkům látky zvané histamin, která se tvoří v těle.
Dekongestiva pomáhají zprůchodnit ucpaný nos.
Aerinaze tablety ulevují od příznaků spojených se sezónní alergickou rýmou (senná rýma), jako jsou kýchání, vodnatá rýma nebo svědění nosu, slzení nebo pálení očí, pokud jsou spojené s ucpaným nosem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AERINAZE UŽÍVAT
Neužívejte přípravek Aerinaze
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin, loratadin, pseudoefedrin nebo na kteroukoli
další složku přípravku Aerinaze.
- jestliže současně užíváte léky na srdce nebo na krevní tlak.
- jestliže máte zelený zákal, potíže s močením, ucpávání močových cest, vysoký krevní tlak,
onemocnění srdce nebo krevních cév, mozkovou příhodu v anamnéze nebo zvýšenou funkci štítné žlázy.
- Uvědomte svého lékaře, pokud užíváte inhibitor monoaminooxidázy (MAO, třída antidepresiv) nebo
pokud jste tento druh léku přestal( a) užívat během posledních 14 dní.
Než začnete užívat přípravek Aerinaze, upozorněte svého lékaře nebo lékárníka:
- jestliže jste ve věku 60 let a více. Starší lidé mohou být citlivější k účinkům tohoto léku.
- jestliže máte problémy s očima (například zvýšený oční tlak nebo zelený zákal), diabetes mellitus
(cukrovku), stenózující peptický vřed (vřed způsobující zužování žaludku, tenkého střeva nebo jícnu), blokádu ve vrátníku nebo dvanáctníku (střevní blokádu), blokádu v krčku močového měchýře, jestliže jste dříve prodělali bronchospazmus (obtížné dýchání při sevření svalů v plicích) nebo jestliže máte zvětšenou prostatu či problémy s játry, ledvinami či močovým měchýřem.
- jestliže užíváte linezolid (antibiotikum), bromokriptin (na neplodnost nebo na Parkinsonovu
- jestliže užíváte kaolin (na průjem), protože může snižovat účinnost přípravku Aerinaze.
Řekněte svému lékaři, jestliže jste při užívání přípravku Aerinaze zažil( a) nebo byly u Vás diagnostikovány jakékoli z následujících stavů: • vysoký krevní tlak • rychlý tep nebo bušení srdce • abnormální srdeční rytmus • jestliže jste se cítil( a) během užívání přípravku Aerinaze špatně, bolela Vás hlava nebo se bolest hlavy zhoršovala.
Váš lékař Vám možná doporučí léčbu vysadit.
Jedno z léčiv obsažených v přípravku Aerinaze, pseudoefedrin- sulfát, nese riziko zneužívání a vysoké dávky pseudoefedrin- sulfátu mohou být jedovaté.
Laboratorní testy Přípravek Aerinaze vysaďte minimálně 48 hodin před jakýmikoli kožními testy.
Sportovci užívající přípravek Aerinaze mohou mít pozitivní testy na doping.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Aerinaze s jídlem a pitím Přípravek Aerinaze tablety lze užívat s jídlem nebo bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék, pokud jste těhotná nebo kojíte.
Užívání přípravku Aerinaze se v období těhotenství nedoporučuje.
Snížení tvorby mléka kojících matek bylo hlášeno u pseudoefedrinu, který je složkou přípravku Aerinaze.
Pokud kojíte, nedoporučuje se přípravek Aerinaze užívat.
20 Řízení dopravních prostředků a obsluha strojů Při doporučeném dávkování se u přípravku Aerinaze neočekává, že by způsoboval útlum nebo snižoval bdělost.
Velmi vzácně však u některých lidí dochází k ospalosti, což může ovlivnit jejich schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK AERINAZE UŽÍVÁ
Vždy užívejte přípravek Aerinaze přesně podle pokynů lékaře.
Pokud si nejste jistý( a), poraďte se se svým lékařem nebo lékárníkem.
Dospělí a dospívající ve věku 12 let a více:
Užívejte jednu tabletu přípravku Aerinaze dvakrát denně se sklenicí vody, s jídlem nebo bez jídla.
Tabletu polykejte celou; před spolknutím ji nedrťte, nerozlamujte ani nežvýkejte.
Přípravek Aerinaze by se neměl užívat u dětí mladších 12 let.
Neužívejte více tablet přípravku Aerinaze, než je doporučeno na štítku.
Neužívejte tablety přípravku Aerinaze častěji, než se doporučuje.
Tento lék neužívejte bez přerušení déle než 10 dní, pokud Vám to Váš lékař nenařídil.
Jestliže jste užil( a) více přípravku Aerinaze, než jste měl( a) Jestliže jste užil( a) více přípravku Aerinaze, než jste měl( a), řekněte to hned svému lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít přípravek Aerinaze Jestliže jste zapomněl( a) užít přípravek Aerinaze v daný čas, užijte jej co nejdříve a pak přejděte zpět ke svému pravidelnému dávkovacímu rozvrhu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto léčiva, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Aerinaze nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud kterýkoli z nežádoucích účinků přetrvává, je obtěžující nebo ho považujete za závažný, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté (alespoň 1 ze 100 pacientů) nežádoucí účinky spojené s přípravkem Aerinaze zahrnují: rychlý tep, neklid se zvýšeným pohybem těla, suchost v ústech, závratě, bolest v hrdle, sníženou chuť k jídlu, zácpu, cukr v moči, zvýšený cukr v krvi, žízeň, únavu, bolest hlavy, poruchy spánku, nervozitu a ospalost.
Méně časté (alespoň 1 z 1 000 pacientů) nežádoucí účinky zahrnují: bušení srdce nebo nepravidelnost srdečního rytmu, zvýšené tělesné pohyby, zrudnutí, návaly horka, zmatenost, rozmazané vidění, suché oči, krvácení z nosu, podrážení nosu, zánět v nose, vodnatou rýmu, zánět vedlejší dutiny nosní, suchost v hrdle, bolest žaludku, žaludeční chřipku, nevolnost, abnormální stolici, bolestivé nebo obtížné močení, problémy s vymočením, změny frekvence močení, svědění, zimnici, zhoršení čichu, abnormální testy funkce jater, neklid, úzkost a vzrušivost.
21 Po uvedení desloratadinu na trh byly velmi vzácně hlášeny případy těžkých alergických reakcí (obtížné dýchání, hvízdání, svědění, vyrážky a otoky) a vyrážek.
Velmi vzácně byly také hlášeny případy bušení srdce, rychlé srdeční činnosti, bolesti žaludku, nevolnosti (pacient se cítí špatně), zvracení, podrážděného žaludku, průjmu, halucinací, závratí, ospalosti, neschopnosti spánku, svalové bolesti, záchvatů, neklidu se zvýšenými tělesnými pohyby, zánětu jater a abnormálních testů funkce jater.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AERINAZE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek Aerinaze nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte blistry v krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Aerinaze obsahuje
- Léčivými látkami jsou desloratadin a pseudoefedrin (ve formě sulfátu)
- Jedna tableta obsahuje 2, 5 mg desloratadinum a 120 mg pseudoefedrinum (ve formě sulfátu).
- Pomocnými látkami jsou:
- Neaktivní látky v modré vrstvě s okamžitým uvolňováním: kukuřičný škrob, mikrokrystalická
celulosa, edetan disodný, monohydrát kyseliny citronové, kyselina stearová a barvivo (hlinitý lak indigokarmínu E132).
- Neaktivní látky v bílé vrstvě s řízeným uvolňováním: hypromelosa 2208, mikrokrystalická
celulosa, povidon K30, silikagel a magnesium- stearát
Aerinaze je modrobílá oválná dvojvrstevná tableta s označením “ D12” na modré vrstvě.
Aerinaze tablety jsou baleny po 2, 4, 7, 10, 14 nebo 20 tabletách do blistrů složených z laminátového blistrového filmu a krycí fólie.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie.
22 Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 3/ PB 3 FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
24
European Medicines Agency
EMEA/ H/ C/ 313
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AERIUS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Aerius?
Aerius je léčivý přípravek, který obsahuje účinnou látku desloratadin.
Je k dispozici ve formě tablet o obsahu 5 mg, perorálního lyofilizátu (rozpustné tablety) o obsahu 5 mg, tablet dispergovatelných (rozpustných) v ústech o obsahu 2, 5 mg a 5 mg, sirupu o obsahu 0, 5 mg/ ml a perorálního roztoku o obsahu 0, 5 mg/ ml.
Na co se přípravek Aerius používá?
Přípravek Aerius se používá k úlevě od příznaků alergické rinitidy (zánětu nosních dutin způsobeného alergií, např. sennou rýmou nebo alergií na prachové roztoče) nebo od urtikarie (kožního onemocnění způsobeného alergií, jehož příznaky zahrnují svědění a vyrážku).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Aerius používá?
Doporučená dávka u dospělých a adolescentů (osob starších 12 let) je 5 mg jednou denně.
Dávka u dětí je závislá na jejich věku.
U dětí ve věku od jednoho roku do pěti let se užívá dávka 1, 25 mg jednou denně, podávaná ve formě 2, 5 ml sirupu nebo perorálního roztoku.
U dětí ve věku od šesti do jedenácti let se užívá dávka 2, 5 mg jednou denně, podávaná ve formě 5 ml sirupu nebo perorálního roztoku nebo jedné tablety rozpustné v ústech o obsahu 2, 5 mg.
Dospělí a adolescenti mohou užívat jakoukoli formu léku.
Přípravek Aerius lze užívat s jídlem nebo bez něj.
Jak přípravek Aerius působí?
Účinná látka v přípravku Aerius, desloratadin, je antihistaminikum.
Působí tak, že blokuje receptory, na které se histamin, látka způsobující v těle alergické příznaky, normálně váže.
Když jsou receptory blokovány, zamezí se působení histaminu, což vede k omezení výskytu příznaků alergie.
Jak byl přípravek Aerius zkoumán?
Přípravek Aerius byl zkoumán v celkem osmi studiích, kterých se účastnilo přibližně 4 800 dospělých a dospívajících pacientů trpících alergickou rinitidou (včetně čtyř studií zabývajících se sezonní alergickou rinitidou a dvou studií na pacientech trpících současně astmatem).
Účinnost přípravku Aerius byla posuzována podle změn ve výskytu příznaků (výtok z nosu, svědění, kýchání a ucpání nosu) před zahájením a po skončení dvou nebo čtyřtýdenní léčby.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Přípravek Aerius byl zkoumán také na 416 pacientech s urtikarií.
Jeho účinnost byla posuzována podle změn ve výskytu příznaků (svědění, počet a rozsah vyrážek, rušení spánku a denních činností) před zahájením a po skončení šestitýdenní léčby.
Ve všech studiích byla účinnost přípravku Aerius srovnávána s placebem (léčbou neúčinným přípravkem).
K prokázání skutečnosti, že tělo reaguje na sirup, perorální roztok a tablety rozpustné v ústech stejně jako na tablety a že tyto lékové formy lze bezpečně používat u dětí, byly předloženy další studie.
Jaký přínos přípravku Aerius byl prokázán v průběhu studií?
Při srovnání výsledků všech studií se u alergické rinitidy zjistilo, že dvoutýdenní léčba přípravkem Aerius v dávce 5 mg vedla k poklesu skóre příznaků v průměru o 25 až 32% ve srovnání s poklesem o 12 až 26% u pacientů, kterým bylo podáváno placebo.
Ve dvou studiích zaměřených na urtikarii byl po šesti týdnech léčby přípravkem Aerius zaznamenán pokles skóre příznaků o 58 a 67% ve srovnání s poklesem o 40 a 33% u pacientů léčených placebem.
Jaká rizika jsou spojena s přípravkem Aerius?
Mezi nejběžnější vedlejší účinky u dospělých a adolescentů patří únava (1, 2%), sucho v ústech (0, 8%) a bolest hlavy (0, 6%).
Vedlejší účinky zaznamenané u dětí jsou obdobné.
U dětí mladších dvou let jsou nejběžnějšími vedlejšími účinky průjem (3, 7%), horečka (2, 3%) a insomnie (potíže se spánkem, 2, 3%).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Aerius je uveden v příbalových informacích.
Přípravek Aerius by neměly užívat osoby s možnou přecitlivělostí (alergií) na desloratadin, loratadin nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Aerius schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Aerius v rámci úlevy od příznaků spojených s alergickou rinitidou nebo urtikarií převyšují jeho rizika.
Výbor doporučil, aby přípravku Aerius bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Aerius:
Evropská komise udělila rozhodnutí o registraci přípravku Aerius platné v celé Evropské unii společnosti SP Europe dne 15. ledna 2001.
Registrace byla obnovena dne 15. ledna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Aerius je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU EU/ 1/ 00/ 160/ 001 EU/ 1/ 00/ 160/ 002 EU/ 1/ 00/ 160/ 003 EU/ 1/ 00/ 160/ 004 EU/ 1/ 00/ 160/ 005 EU/ 1/ 00/ 160/ 006 EU/ 1/ 00/ 160/ 007 EU/ 1/ 00/ 160/ 008 EU/ 1/ 00/ 160/ 009 EU/ 1/ 00/ 160/ 010 EU/ 1/ 00/ 160/ 011 EU/ 1/ 00/ 160/ 012 EU/ 1/ 00/ 160/ 013
Smyšlený název Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius
Síla 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Způsob podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
obal blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu)
Velikosti balení 1 tableta 2 tablety 3 tablety 5 tablet 7 tablet 10 tablet 14 tablet 15 tablet 20 tablet 21 tablet 30 tablet 50 tablet 100 tablet
EU/ 1/ 00/ 160/ 014 EU/ 1/ 00/ 160/ 015 EU/ 1/ 00/ 160/ 016 EU/ 1/ 00/ 160/ 017 EU/ 1/ 00/ 160/ 018 EU/ 1/ 00/ 160/ 019 EU/ 1/ 00/ 160/ 020 EU/ 1/ 00/ 160/ 021 EU/ 1/ 00/ 160/ 022 EU/ 1/ 00/ 160/ 023 EU/ 1/ 00/ 160/ 024 EU/ 1/ 00/ 160/ 025 EU/ 1/ 00/ 160/ 026 EU/ 1/ 00/ 160/ 027 EU/ 1/ 00/ 160/ 028 EU/ 1/ 00/ 160/ 029 EU/ 1/ 00/ 160/ 030 EU/ 1/ 00/ 160/ 031 EU/ 1/ 00/ 160/ 032
Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Sirup Sirup Sirup Sirup Sirup Sirup Sirup Sirup Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
1 lahvička s 1 lžičkou 1 lahvička s 1 lžičkou 1 lahvička s 1 lžičkou 1 lahvička s 1 lžičkou 1 lahvička s 1 lžičkou 1 lahvička s 1 lžičkou 1 lahvička s 1 lžičkou 1 lahvička s 1 lžičkou 1 2 3 5 7 10 14 15 20 21 30
1/ 5 EU/ 1/ 00/ 160/ 033 EU/ 1/ 00/ 160/ 034
Aerius Aerius
5 mg 5 mg
Perorální lyofilizát Perorální lyofilizát
Perorální podání Perorální podání
blistr (PVC/ Alu) blistr (PVC/ Alu)
50 100
EU/ 1/ 00/ 160/ 035
Aerius
0, 5 mg/ ml
Sirup
Perorální podání
lahvička (skleněná)
150 ml
1 lahvička s 1 stříkačkou pro perorální podání
EU/ 1/ 00/ 160/ 036 EU/ 1/ 00/ 160/ 037
Aerius Aerius
5 mg 2, 5 mg
Potahovaná tableta Tableta dispergovatelná v ústech
Perorální podání Perorální podání
blistr (Aclar/ PVC, alu) blistr (PVC/ OPA/ alu)
90 tablet 5 tablet
EU/ 1/ 00/ 160/ 038
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
6 tablet
EU/ 1/ 00/ 160/ 039
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
10 tablet
EU/ 1/ 00/ 160/ 040
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
12 tablet
EU/ 1/ 00/ 160/ 041
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
15 tablet
EU/ 1/ 00/ 160/ 042
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
18 tablet
EU/ 1/ 00/ 160/ 043
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
20 tablet
EU/ 1/ 00/ 160/ 044
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
30 tablet
EU/ 1/ 00/ 160/ 045
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
50 tablet
2/ 5 EU/ 1/ 00/ 160/ 046
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
60 tablet
EU/ 1/ 00/ 160/ 047
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
90 tablet
EU/ 1/ 00/ 160/ 048
Aerius
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
100 tablet
EU/ 1/ 00/ 160/ 049
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
5 tablet
EU/ 1/ 00/ 160/ 050
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
6 tablets
EU/ 1/ 00/ 160/ 051
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
10 tablet
EU/ 1/ 00/ 160/ 052
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
12 tablet
EU/ 1/ 00/ 160/ 053
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
15 tablet
EU/ 1/ 00/ 160/ 054
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
18 tablet
EU/ 1/ 00/ 160/ 055
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
20 tablet
EU/ 1/ 00/ 160/ 056
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
30 tablet
3/ 5 EU/ 1/ 00/ 160/ 057
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
50 tablet
EU/ 1/ 00/ 160/ 058
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
60 tablet
EU/ 1/ 00/ 160/ 059
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
90 tablet
EU/ 1/ 00/ 160/ 060
Aerius
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
100 tablet
EU/ 1/ 00/ 160/ 061
Aerius
0, 5 mg/ ml
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
30 ml
1 lahvička
EU/ 1/ 00/ 160/ 062
Aerius
0, 5 mg/ ml
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
50 ml
1 lahvička
EU/ 1/ 00/ 160/ 063
Aerius
0, 5 mg/ ml
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
60 ml
1 lahvička
EU/ 1/ 00/ 160/ 064
Aerius
0, 5 mg/ ml
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
100 ml
1 lahvička
EU/ 1/ 00/ 160/ 065
Aerius
0, 5 mg/ ml
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
120 ml
1 lahvička
EU/ 1/ 00/ 160/ 066
Aerius
0, 5 mg/ ml
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
150 ml
1 lahvička
EU/ 1/ 00/ 160/ 067
Aerius
0, 5 mg/ ml
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
225 ml
1 lahvička
4/ 5 EU/ 1/ 00/ 160/ 068
Aerius
0, 5 mg/ ml
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
300 ml
1 lahvička
EU/ 1/ 00/ 160/ 069
Aerius
0, 5 mg/ ml
Perorální podání
lahvička (skleněná) + odměrná stříkačka (umělohmotná)
150 ml
1 lahvička
5/ 5
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Aerius 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje desloratadinum v množství 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Aerius je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Dospělí a dospívající (ve věku od 12 let výše): jedna tableta jedenkrát denně, užívaná spolu s jídlem nebo bez jídla pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Aerius tablety u dětí mladších než 12 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Aerius pacientům se závažnou renální nedostatečností (viz bod 5. 2).
Pacienti se vzácným dědičným postižením, charakterizovaným nesnášenlivostí galaktosy, laktázovou deficiencí či malabsorpcí glukosy- galaktosy, by neměli tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
2 V klinických studiích, v nichž byl desloratadin tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Aerius podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla stanovena.
Proto se nedoporučuje užívání přípravku Aerius v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Aerius kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
Při užívání přípravku Aerius v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin opakovaně podáván až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
3 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky 7, 5 mg neovlivňuje psychomotorickou výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Aerius k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Aerius účinně mírní symptomy po dobu 24 hodin.
Účinnost přípravku Aerius tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
4 Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Aerius na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, identifikovaných jako non- respondéři.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Aerius také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
Ve farmakokinetické studii, do níž byli zařazeni pacienti s demografickými charakteristikami srovnatelnými s běžnou populací se sezónní alergickou rýmou, bylo vyšších koncentrací desloratadinu dosaženo u 4% osob.
Toto procento se může lišit v závislosti na etnickém původu.
Maximální plazmatická koncentrace byla přibližně po sedmi hodinách asi třikrát vyšší, s terminálním plazmatickým poločasem přibližně 89 hodin.
Bezpečnostní profil léku se u těchto osob nelišil od bezpečnostního profilu zjišťovaného v běžné populaci.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve studii s jednorázovým podáním desloratadinu v dávce 7, 5 mg nebyl pozorován žádný efekt příjmu potravy (vysokotučná, vysokokalorická snídaně) na využitelnost desloratadinu.
V jiné studii bylo prokázáno, že grapefruitová šťáva nemá vliv na využitelnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: dihydrát hydrogenfosforečnanu vápenatého, mikrokrystalická celulosa, kukuřičný škrob, mastek.
5 Potah tablety: filmový potah (obsahuje monohydrát laktosy, hypromelosu, oxid titaničitý, makrogol 400, indigokarmín (E132), bezbarvý potah (obsahuje hypromelosu a makrogol 400), karnaubský vosk, bílý vosk.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Přípravek Aerius je distribuován v jednodávkových blistrech, tvořených laminátovým blistrem s krycí folií.
Materiál blistru se skládá z polychlorotrifluoroethylenového (PCTFE) / polyvinylchloridového (PVC) filmu (kontaktní vrstva s přípravkem) s hliníkovou krycí folií potaženou vrstvou vinylu (kontaktní vrstva s přípravkem) za tepla zatavenou.
Přípravek Aerius je distribuován v baleních po 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 160/ 001- 013 EU/ 1/ 00/ 160/ 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15 ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
6 1.
NÁZEV PŘÍPRAVKU
Aerius 0, 5 mg/ ml sirup
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden mililitr sirupu obsahuje 0, 5 mg desloratadinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Sirup
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Aerius je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Aerius se může užívat bez ohledu na dobu jídla pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Předepisující lékař by si měl být vědom, že ve většině případů jsou rinitidy u dětí mladších 2 let infekčního původu (viz bod 4. 4) a že nejsou k dispozici žádné údaje podporující léčbu infekční rinitidy přípravkem Aerius.
Děti od 1 do 5 let:
2, 5 ml (1, 25 mg) přípravku Aerius sirup jednou denně.
Děti od 6 do 11 let:
5 ml (2, 5 mg) přípravku Aerius sirup jednou denně.
Dospělí a mladiství (ve věku od 12 let výše):
10 ml (5 mg) přípravku Aerius sirup jednou denně.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Aerius sirup u dětí mladších než 1 rok nebyly dosud stanoveny.
7 U dětí mladších 2 let je diagnóza alergické rýmy k odlišení od ostatních forem rinitidy zvláště obtížná.
Měly by být zváženy absence infekce horních cest dýchacích nebo strukturálních abnormalit, tak jako i anamnéza pacienta, fyzická vyšetření a vhodné laboratorní a kožní testy.
Přibližně 6% dospělých a dětí ve věku od 2 do 11 let jsou fenotypy se sníženým metabolismem desloratadinu a vykazují vyšší expozici (viz bod 5. 2).
Bezpečnost přípravku Aerius sirup u dětí ve věku od 2 do 11 let, které mají snížený metabolismus, je stejná jako u dětí s normálním metabolismem.
Účinky přípravku Aerius sirup u dětí se sníženým metabolismem ve věku < 2 roky nebyly studovány.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Aerius pacientům se závažnou renální nedostatečností (viz bod 5. 2).
Tento přípravek obsahuje sacharosu a sorbitol; proto by pacienti se zřídka se vyskytujícími dědičnými chorobami, jako jsou intolerance fruktosy, malabsorpce glukosy - galaktasy nebo insuficience sacharosy- isomaltasy, neměli tento přípravek užívat.
Tento přípravek obsahuje barvivo E110, které může způsobit alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Aerius tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Aerius tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla prokázána.
Proto se nedoporučuje užívání přípravku Aerius v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Aerius kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
V klinických studiích u dětské populace byl Aerius sirup podáván celkem 246 dětem ve věku 6 měsíců až 11 let.
Celková incidence nežádoucích příhod u dětí ve věku 2 až 11 let byla u skupiny s přípravkem Aerius sirup a u skupiny s placebem podobná.
U kojenců a batolat ve věku 6 až 23 měsíců byly nejčastěji hlášenými nežádoucími příhodami vyskytujícími se častěji než u placeba průjem (3, 7%), horečka (2, 3%) a nespavost (2, 3%).
Při užívání přípravku Aerius v doporučené dávce v klinických studiích zahrnujících dospělé a dospívající s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin opakovaně podáván dospělým a mladistvým až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Účinnost přípravku Aerius sirup nebyla sledována ve zvláštních pediatrických studiích.
Bezpečnost přípravku Aerius sirup byla demonstrována ve třech pediatrických studiích.
Děti ve věku 1 – 11 let, které byly indikovány k antihistaminové léčbě, dostávaly denní dávku desloratadinu 1, 25 mg (ve věku 1 až 5 let) nebo 2, 5 mg (ve věku 6 až 11 let).
Klinické laboratorní testy, vitální známky a zápis elektrokardiogramu včetně intervalu QTc dokumentují, že léčba byla dobře tolerována.
Plazmatická koncentrace desloratadinu při užívání v doporučených dávkách (viz bod 5. 2) byla srovnatelná u pediatrických pacientů a dospělé populace.
Protože průběh alergické rýmy/ chronické idiopatické urtikárie a profil desloratadinu jsou podobné u dospělých a pediatrických pacientů, údaje o účinnosti u dospělých je možno extrapolovat na pediatrickou populaci.
V klinických studiích s opakovaným podáváním dávek desloratadinu u dospělých a mladistvých, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii u dospělých a mladistvých, v níž byl desloratadin podáván dospělým v dávce až 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
9 Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání dospělým a mladistvým v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání tablet přípravku Aerius dospělým a mladistvým v jednotlivé denní dávce 7, 5 mg neovlivňoval psychomotorickou výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích u dospělých, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
Ve studiích s opakovaným podáváním ketokonazolu a erythromycinu nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Účinnost přípravku Aerius sirup nebyla v pediatrických klinických hodnoceních u dětí mladších 12 let sledována.
U dospělých a mladistvých pacientů s alergickou rýmou vedlo podávání tablet přípravku Aerius k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Aerius účinně mírní symptomy po dobu 24 hodin.
Účinnost přípravku Aerius tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Podávání tablet přípravku Aerius účinně snižovalo celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Aerius na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří byli identifikováni jako non- respondéři.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Aerius také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje u dospělých a mladistvých detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace 10 desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
V řadě farmakokinetických a klinických studií dosáhlo 6% subjektů vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu se sníženým metabolismem byla srovnatelná u dospělých (6%) a pediatrických subjektů ve věku od 2 do 11 let (6%) a byla větší u černochů (18% u dospělých, 16% u dětských pacientů) než u obou populací bělochů (2% u dospělých a 3% u dětských pacientů).
Ve farmakokinetické studii s opakovaným podáváním zdravým dobrovolníkům s použitím tabletové lékové formy se objevily 4 subjekty se sníženým metabolismem desloratadinu.
Koncentrace C max byla u těchto subjektů 3 krát vyšší přibližně za 7 hodin, s terminální fází poločasu eliminace přibližně 89 hod.
Podobné farmakokinetické parametry byly pozorovány ve farmakokinetické studii s opakovaným podáváním, s použitím lékové formy sirupu u pediatrických subjektů se sníženým metabolismem ve věku od 2 do 11 let s diagnózou alergické rinitidy.
Expozice (AUC) desloratadinu byla 6 krát vyšší a C max byla asi 3 až 4 krát vyšší za 3 až 6 hodin, s terminálním poločasem eliminace přibližně 120 hodin.
Expozice byla stejná u dospělých a pediatrických pacientů se sníženým metabolismem léčených dávkami odpovídajícími věku.
Bezpečnostní profil u těchto pacientů se nelišil od bezpečnostního profilu v běžné populaci.
Účinky přípravku Aerius sirup u subjektů se sníženým metabolismem ve věku < 2 roky nebyly studovány.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu dospělým a mladistvým v jedné denní dávce (5 – 20 mg) nebyla prokázána žádná klinicky relevantní kumulace léčivé látky.
Ve studii s jednorázovým zkříženým podáním tablet a sirupu loratadinu bylo zjištěno, že tablety a sirup jsou bioekvivalentní.
V samostatných studiích s jednorázovou dávkou, měli pediatričtí pacienti při doporučených dávkách hodnoty AUC a Cmax desloratadinu srovnatelné s hodnotami u dospělých, kteří dostávali dávku 5 mg desloratadinu sirupu.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve studii s jednorázovým podáním desloratadinu v dávce 7, 5 mg nebyl pozorován žádný efekt příjmu potravy (vysokotučná, vysokokalorická snídaně) na využitelnost desloratadinu.
V jiné studii bylo prokázáno, že grapefruitová šťáva nemá vliv na využitelnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
11 6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Přípravek Aerius sirup je distribuován v hnědých lahvičkách ze skla typu III po 30, 50, 60, 100, 120, 150, 225 a 300 ml s polypropylénovým bezpečnostním uzávěrem.
Uzávěry mají vložku z polypropylénu s nízkou hustotou (LDPE), jsou z polyethylenové pěny, etylénvinylacetátu (EVA) a polyvinylidenchloridu (PvDC).
LPDE je kontaktním povrchem pro přípravek.
Dodává se s pevnou, průhlednou, polystyrénovou odměrnou lžičkou, kalibrovanou na 2, 5 ml a 5 ml, nebo s odměrnou stříkačkou pro perorální podání z umělé hmoty, s dělením stupnice na 2, 5 ml a 5 ml (pouze pro lahvičku 150 ml).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 160/ 014- 021 EU/ 1/ 00/ 160/ 035
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12 Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15 ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
Aerius 5 mg perorální lyofilizát
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka přípravku Aerius perorální lyofilizát obsahuje desloratadinum 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální lyofilizát
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Aerius je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Dospělí a mladiství (ve věku od 12 let výše): jedna dávka perorálního lyofilizátu Aerius, se vkládá do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Perorální lyofilizát Aerius se rozpouští okamžitě a není nutná voda ani jiná tekutina.
Lék je možno užívat bez ohledu na dobu jídla.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
Blistr je nutno opatrně otevřít a dávku perorálního lyofilizátu bez jakéhokoli narušení celistvosti vyjmout až bezprostředně před užitím.
Dávka perorálního lyofilizátu se vloží do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutné zapíjení vodou ani jinou tekutinou.
Dávku je nutno užít bezprostředně po otevření blistru.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Aerius tablety u dětí mladších než 12 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Aerius pacientům se závažnou renální nedostatečností.
14 Přípravek obsahuje v jedné dávce 1, 75 mg aspartamu.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Aerius tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Aerius tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla stanovena.
Proto se nedoporučuje užívání přípravku Aerius v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Aerius kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
Při užívání přípravku Aerius tablety v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Halucinace Závrať, ospalost, nespavost, psychomotorická hyperaktivita, záchvaty
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin podáván opakovaně až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
15 Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Ve dvou provedených studiích s podáním jedné dávky byl perorální lyofilizát Aerius dobře tolerován, jak prokázaly laboratorní nálezy, výsledky fyzikálních vyšetření, sledování tělesných funkcí a průběhu EKG.
V doporučené dávce byl perorální lyofilizát Aerius bioekvivalentní konvenční tabletové lékové formě desloratadinu.
Vzhledem k tomu lze předpokládat, že účinnost perorálního lyofilizátu Aerius bude stejná jako účinnost přípravku Aerius ve formě tablet.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky Aerius tablety 7, 5 mg neovlivňuje výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Aerius tablety k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Aerius tablety účinně kontrolují symptomy po dobu 24 hodin.
Účinnost přípravku Aerius tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
16 Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Aerius účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Aerius na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří na antihistaminika nereagovali.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Aerius také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
Ve farmakokinetické studii, do níž byli zařazeni pacienti s demografickými charakteristikami srovnatelnými s běžnou populací se sezónní alergickou rýmou, bylo vyšších koncentrací desloratadinu dosaženo u 4% osob.
Toto procento se může lišit v závislosti na etnickém původu.
Maximální plazmatická koncentrace byla přibližně po sedmi hodinách asi třikrát vyšší, s terminálním plazmatickým poločasem přibližně 89 hodin.
Bezpečnostní profil léku se u těchto osob nelišil od bezpečnostního profilu zjišťovaného v běžné populaci.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve zkřížené studii s podáváním jedné dávky perorálního lyofilizátu Aerius s přípravkem Aerius ve formě tablet byly obě lékové formy bioekvivalentní.
U perorálního lyofilizátu Aerius nemá přítomnost potravy žádný relevantní vliv na AUC a Cmax, zatímco přítomnost potravy prodlužuje Tmax desloratadinu ze 2, 5 na 4 hodiny, a Tmax 3- OH - desloratadinu ze 4 na 6 hodin.
V oddělené studii grapefruitový džus neovlivňoval dostupnost desloratadinu.
17 5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Při testování rychle rozpustné formy léků u křečků nebyl prokázán žádný signifikantní lokální iritační účinek na slizniční membránu lícních vaků. Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
želatina mannitol aspartam (E951) draselná sůl polakrilinu červené barvivo (obsahující červený oxid železitý (E172) a hypromelosu (E464)) ovocné aroma Tutti- Frutti kyselina citronová
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Aerius perorální lyofilizát je dodáván v blistrech obsahujících jednu dávku, tvořených laminátovým pouzdrem krytým folií.
Blistry se skládají z polyvinylchloridové (PVC) vrstvy (kontaktní strana s přípravkem) a aluminiové krycí folie, s natavenou vinylovou vrstvou (kontaktní strana s přípravkem); víčko je s blistrem spojováno působením vyšší teploty.
1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 dávek perorálního lyofilizátu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
18 Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 160/ 022- 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15 ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
19 1.
NÁZEV PŘÍPRAVKU
Aerius 2, 5 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka přípravku Aerius tableta dispergovatelná v ústech obsahuje desloratadinum 2, 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Světle červené, ploché, kulaté, skvrnité tablety, na jedné straně označené písmenem „ K “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Aerius je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Děti ve věku 6 až 11 let: jedna tableta dispergovatelná v ústech přípravku Aerius 2, 5 mg, se vkládá do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Dospělí a mladiství (ve věku od 12 let výše): dvě tablety dispergovatelné v ústech přípravku Aerius 2, 5 mg se vkládají do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Dávku lze užít bez ohledu na dobu jídla.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
Blistr je nutno opatrně otevřít a dávku tablety dispergovatelené v ústech bez jakéhokoli narušení celistvosti vyjmout až bezprostředně před užitím.
Dávka tablety dispergovatelné v ústech se vloží do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutné zapíjení vodou ani jinou tekutinou.
Dávku je nutno užít bezprostředně po otevření blistru.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití 20 Účinnost a bezpečnost přípravku Aerius 2, 5 mg tablety dispergovatelné v ústech u dětí mladších než 6 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Aerius pacientům se závažnou renální nedostatečností.
Tento přípravek obsahuje 1, 4 mg fenylalaninu v dávce 2, 5 mg přípravku Aerius tableta dispergovatelná v ústech.
Fenylalanin může být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Aerius tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Aerius tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla stanovena.
Proto se nedoporučuje užívání přípravku Aerius v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Aerius kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
V klinických studiích byl desloratadin ve formě sirupu podáván pediatrickým pacientům.
Celkový výskyt nežádoucích účinků byl ve skupinách s desloratadinem sirupem a placebem srovnatelný a významně se nelišil od bezpečnostního profilu u dospělých.
Při užívání přípravku Aerius tablety v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin podáván opakovaně až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Ve dvou provedených studiích s podáním jedné dávky byl přípravek Aerius perorální lyofilizát dobře tolerován, jak prokázaly laboratorní nálezy, výsledky fyzikálních vyšetření, sledování tělesných funkcí a průběhu EKG.
Kromě toho, přípravek Aerius tableta dispergovatelná v ústech byl dobře snášen ve studiích s podáním více dávek.
V doporučené dávce byl přípravek Aerius 5 mg, tableta dispergovatelná v ústech bioekvivalentní přípravku Aerius 5 mg, konvenční tabletové lékové formě desloratadinu, a přípravku Aerius 5 mg perorální lyofilizát.
Vzhledem k tomu lze předpokládat, že účinnost tablety dispergovatelné v ústech Aerius bude stejná jako účinnost přípravku Aerius ve formě tablet.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky Aerius tablety 7, 5 mg neovlivňuje výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
22 V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Aerius tablety k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Aerius tablety účinně kontrolují symptomy po dobu 24 hodin.
Účinnost přípravku Aerius tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Aerius účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Aerius na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří na antihistaminika nereagovali.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Aerius také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
V sérii farmakokinetických a klinických studií bylo u 6% pacientů dosaženo vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu s nižším metabolismem byla srovnatelná u dospělých (6%) a pediatrických pacientů ve věku od 2 do 11 let (6%) a byla vyšší u černošské populace (18% dospělí, 16% pediatričtí pacienti), než u populace kavkazské (2% dospělí, 3% pediatričtí pacienti), bezpečnostním profilem se však tyto subjekty od běžné populace nelišily.
Ve farmakokinetické studii s více dávkami, prováděné u zdravých dospělých s tabletovou formou byla zjištěna nízká metabolizace desloratadinu u čtyř osob.
U těchto pacientů byla koncentrace Cmax za přibližně 7 hodin třikrát vyšší a závěrečná fáze poločasu trvala přibližně 89 hodin.
23 U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve zkřížené studii s podáváním jedné dávky přípravku Aerius 5 mg tablety dispergovatelné v ústech s přípravkem Aerius 5 mg ve formě konvenčních tablet nebo s perorálním lyofilizátem Aerius 5 mg byly všechny lékové formy bioekvivalentní.
Přípravek Aerius 2, 5 mg tablety dispergovatelné v ústech nebyl u pediatrických pacientů hodnocen, farmakokinetická data přípravku Aerius tableta dispergovatelná v ústech však spolu s pediatrickými studiemi na určení dávky podporují použití dávky 2, 5 mg u pediatrických pacientů ve věku 6 až 11 let.
U perorálního lyofilizátu Aerius nemá přítomnost potravy žádný relevantní vliv na AUC a Cmax, zatímco přítomnost potravy prodlužuje Tmax desloratadinu ze 2, 5 na 4 hodiny, a Tmax 3- OH - desloratadinu ze 4 na 6 hodin.
V oddělené studii grapefruitový džus neovlivňoval dostupnost desloratadinu.
Voda neměla žádný vliv na biologickou dostupnost přípravku Aerius tablety dispergovatelné v ústech.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Souhrnná analýza předklinických a klinických studií na podráždění u tablet dispergovatelných v ústech potvrdila, že je nepravděpodobné, aby tato léková forma představovala riziko místního podráždění při klinickém používání.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mikrokrystalická celulóza předbobtnalý škrob sodná sůl karboxymethylškrobu magnesium- stearát butylovaný kopolymer metakrylátu krospovidon hydrogenuhličitan sodný monohydrát citronové kyseliny koloidní bezvodý oxid křemičitý červený oxid železitý mannitol aspartam (E951) ovocné aroma
6. 2 Inkompatibility
Neuplatňuje se.
24 6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Aerius tablety dispergovatelné v ústech jsou dodávány v blistrech obsahujících jednu dávku, tvořených laminátovým pouzdrem krytým folií.
Blistry se skládají z čtyřvrstevné hliníkové fólie za studena slisované s vrstvou tvořící podklad a z hliníkové fólie slisované s papírem, tvořící kryt blistru.
Vrstva tvořící podklad se skládá z vrstvy polyvinylchloridu (PVC), adhezivně laminované na vrstvu orientovaného polyamidu (OPA), adhezivně laminované na vrstvu hliníkové fólie, adhezivně laminované na vrstvu poylvinylchloridu (PVC).
Balení po 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 tabletách dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 160/ 037- 048
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
25 1.
NÁZEV PŘÍPRAVKU
Aerius 5 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka přípravku Aerius tableta dispergovatelná v ústech obsahuje desloratadinum 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Světle červené, ploché, kulaté, skvrnité tablety, na jedné straně označené písmenem „ A “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Aerius je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Dospělí a mladiství (ve věku od 12 let výše): jedna tableta dispergovatelná v ústech přípravku Aerius 5 mg se vkládá do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Dávku lze užít bez ohledu na dobu jídla.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
Blistr je nutno opatrně otevřít a dávku tablety dispergovatelené v ústech bez jakéhokoli narušení celistvosti vyjmout až bezprostředně před užitím.
Dávka tablety dispergovatelné v ústech se vloží do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutné zapíjení vodou ani jinou tekutinou.
Dávku je nutno užít bezprostředně po otevření blistru.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Aerius tablety dispergovatelné v ústech u dětí mladších než 12 let nebyly dosud stanoveny.
Tento přípravek obsahuje 2, 9 mg fenylalaninu v dávce 5 mg přípravku Aerius tableta dispergovatelná v ústech.
Fenylalanin může být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Aerius tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Aerius tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla stanovena.
Proto se nedoporučuje užívání přípravku Aerius v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Aerius kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
Při užívání přípravku Aerius tablety v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
27 V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin podáván opakovaně až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Ve dvou provedených studiích s podáním jedné dávky byl přípravek Aerius perorální lyofilizát dobře tolerován, jak prokázaly laboratorní nálezy, výsledky fyzikálních vyšetření, sledování tělesných funkcí a průběhu EKG.
Kromě toho, přípravek Aerius tableta dispergovatelná v ústech byl dobře snášen ve studiích s podáním více dávek.
V doporučené dávce byl přípravek Aerius 5 mg, tableta dispergovatelná v ústech bioekvivalentní přípravku Aerius 5 mg, konvenční tabletové lékové formě desloratadinu, a přípravku Aerius 5 mg perorální lyofilizát.
Vzhledem k tomu lze předpokládat, že účinnost tablety dispergovatelné v ústech Aerius bude stejná jako účinnost přípravku Aerius ve formě tablet.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky Aerius tablety 7, 5 mg neovlivňuje výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
28 U pacientů s alergickou rýmou vedlo podávání přípravku Aerius tablety k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Aerius tablety účinně kontrolují symptomy po dobu 24 hodin.
Účinnost přípravku Aerius tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Aerius účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Aerius na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří na antihistaminika nereagovali.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Aerius také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
V sérii farmakokinetických a klinických studií bylo u 6% pacientů dosaženo vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu s nižším metabolismem byla v dospělé černošské populaci vyšší než v dospělé populaci kavkazské (18% oproti 2%), bezpečnostním profilem se tyto osoby nicméně od běžné populace nelišily.
Ve farmakokinetické stuii s více dávkami, prováděné u zdravých dospělých s tabletovou formou byla zjištěna nízká metabolizace desloratadinu u čtyř osob.
U těchto pacientů byla koncentrace Cmax za přibližně 7 hodin třikrát vyšší a závěrečná fáze poločasu trvala přibližně 89 hodin.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
29 Ve zkřížené studii s podáváním jedné dávky přípravku Aerius 5 mg tablety dispergovatelné v ústech s přípravkem Aerius 5 mg ve formě konvenčních tablet nebo s perorálním lyofilizátem Aerius 5 mg byly všechny lékové formy bioekvivalentní.
U perorálního lyofilizátu Aerius nemá přítomnost potravy žádný relevantní vliv na AUC a Cmax, zatímco přítomnost potravy prodlužuje Tmax desloratadinu ze 2, 5 na 4 hodiny, a Tmax 3- OH - desloratadinu ze 4 na 6 hodin.
V oddělené studii grapefruitový džus neovlivňoval dostupnost desloratadinu.
Voda neměla žádný vliv na biologickou dostupnost přípravku Aerius tablety dispergovatelné v ústech.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Souhrnná analýza předklinických a klinických studií na podráždění u tablet dispergovatelných v ústech potvrdila, že je nepravděpodobné, aby tato léková forma představovala riziko místního podráždění při klinickém používání.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mikrokrystalická celulóza předbobtnalý škrob sodná sůl karboxymethylškrobu magnesium- stearát butylovaný kopolymer metakrylátu krospovidon hydrogenuhličitan sodný monohydrát citronové kyseliny koloidní bezvodý oxid křemičitý červený oxid železitý mannitol aspartam (E951) ovocné aroma
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
30 Aerius tablety dispergovatelné v ústech jsou dodávány v blistrech obsahujících jednu dávku, tvořených laminátovým pouzdrem krytým folií.
Blistry se skládají z čtyřvrstevné hliníkové fólie za studena slisované s vrstvou tvořící podklad a z hliníkové fólie slisované s papírem, tvořící kryt blistru.
Vrstva tvořící podklad se skládá z vrstvy polyvinylchloridu (PVC), adhezivně laminované na vrstvu orientovaného polyamidu (OPA), adhezivně laminované na vrstvu hliníkové fólie, adhezivně laminované na vrstvu poylvinylchloridu (PVC).
Balení po 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 tabletách dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 160/ 049- 060
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 1.
NÁZEV PŘÍPRAVKU
Aerius 0, 5 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden mililitr perorálního roztoku obsahuje 0, 5 mg desloratadinum.
Tento léčivý přípravek obsahuje 150 mg/ ml sorbitolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Aerius je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Aerius se může užívat bez ohledu na dobu jídla pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Předepisující lékař by si měl být vědom, že ve většině případů jsou rinitidy u dětí mladších 2 let infekčního původu (viz bod 4. 4) a že nejsou k dispozici žádné údaje podporující léčbu infekční rinitidy přípravkem Aerius.
Děti od 1 do 5 let:
2, 5 ml (1, 25 mg) přípravku Aerius perorální roztok jednou denně.
Děti od 6 do 11 let:
5 ml (2, 5 mg) přípravku Aerius perorální roztok jednou denně.
Dospělí a mladiství (ve věku od 12 let výše):
10 ml (5 mg) přípravku Aerius perorální roztok jednou denně.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití 32 Účinnost a bezpečnost přípravku Aerius perorální roztok u dětí mladších než 1 rok nebyly dosud stanoveny.
U dětí mladších 2 let je diagnóza alergické rýmy k odlišení od ostatních forem rinitidy zvláště obtížná.
Měly by být zváženy absence infekce horních cest dýchacích nebo strukturálních abnormalit, tak jako i anamnéza pacienta, fyzická vyšetření a vhodné laboratorní a kožní testy.
Přibližně 6% dospělých a dětí ve věku od 2 do 11 let jsou fenotypy se sníženým metabolismem desloratadinu a vykazují vyšší expozici (viz bod 5. 2).
Bezpečnost desloratadinu u dětí ve věku od 2 do 11 let, které mají snížený metabolismus, je stejná jako u dětí s normálním metabolismem.
Účinky desloratadinu u dětí se sníženým metabolismem ve věku < 2 roky nebyly studovány.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Aerius pacientům se závažnou renální nedostatečností (viz bod 5. 2).
Tento přípravek obsahuje sorbitol; proto by pacienti se zřídka se vyskytujícími dědičnými chorobami, jako jsou intolerance fruktosy, malabsorpce glukosy - galaktasy nebo insuficience sacharosy - isomaltasy, neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Aerius tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Aerius tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla prokázána.
Proto se nedoporučuje užívání přípravku Aerius v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Aerius kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
V klinických studiích u dětské populace byl desloratadin ve formě sirupu podáván celkem 246 dětem ve věku 6 měsíců až 11 let.
Celková incidence nežádoucích příhod u dětí ve věku 2 až 11 let byla u skupiny s desloratadinem a u skupiny s placebem podobná.
U kojenců a batolat ve věku 6 až 23 měsíců byly nejčastěji hlášenými nežádoucími příhodami vyskytujícími se častěji než u placeba průjem (3, 7%), horečka (2, 3%) a nespavost (2, 3%).
V další studii nebyly u subjektů mezi 6 a 11 lety po jednotlivé dávce 2, 5 mg desloratadinu perorálního roztoku zaznamenány žádné nežádoucí účinky.
Při užívání přípravku Aerius v doporučené dávce v klinických studiích zahrnujících dospělé a dospívající s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava
33 (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin opakovaně podáván dospělým a mladistvým až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Účinnost přípravku Aerius perorální roztok nebyla sledována ve zvláštních pediatrických studiích.
Bezpečnost přípravku Aerius sirup, který obsahuje stejnou koncentraci desloratadinu, však byla demonstrována ve třech pediatrických studiích.
Děti ve věku 1 – 11 let, které byly indikovány k antihistaminové léčbě, dostávaly denní dávku desloratadinu 1, 25 mg (ve věku 1 až 5 let) nebo 2, 5 mg (ve věku 6 až 11 let).
Klinické laboratorní testy, tělesné funkce a zápis elektrokardiogramu včetně intervalu QTc dokumentují, že léčba byla dobře tolerována.
Plazmatická koncentrace desloratadinu při užívání v doporučených dávkách (viz bod 5. 2) byla srovnatelná u pediatrických pacientů a dospělé populace.
Protože průběh alergické rýmy/ chronické idiopatické urtikárie a profil desloratadinu jsou podobné u dospělých a pediatrických pacientů, údaje o účinnosti u dospělých je možno extrapolovat na pediatrickou populaci.
34 V klinických studiích s opakovaným podáváním dávek desloratadinu u dospělých a mladistvých, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii u dospělých a mladistvých, v níž byl desloratadin podáván dospělým v dávce až 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání dospělým a mladistvým v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání tablet přípravku Aerius dospělým a mladistvým v jednotlivé denní dávce 7, 5 mg neovlivňoval psychomotorickou výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích u dospělých, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo ke zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
Ve studiích s opakovaným podáváním ketokonazolu a erythromycinu nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Účinnost přípravku Aerius sirup nebyla v pediatrických klinických hodnoceních u dětí mladších 12 let sledována.
U dospělých a mladistvých pacientů s alergickou rýmou vedlo podávání tablet přípravku Aerius k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Aerius účinně mírní symptomy po dobu 24 hodin.
Účinnost přípravku Aerius tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Podávání tablet přípravku Aerius účinně snižovalo celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Aerius na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří byli identifikováni jako non- respondéři.
Léčba přípravkem
35 Aerius také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje u dospělých a mladistvých detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
V řadě farmakokinetických a klinických studií dosáhlo 6% subjektů vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu se sníženým metabolismem byla srovnatelná u dospělých (6%) a pediatrických subjektů ve věku od 2 do 11 let (6%) a byla větší u černochů (18% u dospělých, 16% u dětských pacientů) než u obou populací bělochů (2% u dospělých a 3% u dětských pacientů).
Ve farmakokinetické studii s opakovaným podáváním zdravým dobrovolníkům s použitím tabletové lékové formy se objevily 4 subjekty se sníženým metabolismem desloratadinu.
Koncentrace C max byla u těchto subjektů 3 krát vyšší přibližně za 7 hodin, s terminální fází poločasu eliminace přibližně 89 hod.
Podobné farmakokinetické parametry byly pozorovány ve farmakokinetické studii s opakovaným podáváním, s použitím lékové formy sirupu u pediatrických subjektů se sníženým metabolismem ve věku od 2 do 11 let s diagnózou alergické rinitidy.
Expozice (AUC) desloratadinu byla 6 krát vyšší a C max byla asi 3 až 4 krát vyšší za 3 až 6 hodin, s terminálním poločasem eliminace přibližně 120 hodin.
Expozice byla stejná u dospělých a pediatrických pacientů se sníženým metabolismem léčených dávkami odpovídajícími věku.
Bezpečnostní profil u těchto pacientů se nelišil od bezpečnostního profilu v běžné populaci.
Účinky desloratadinu u subjektů se sníženým metabolismem ve věku < 2 roky nebyly studovány.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu dospělým a mladistvým v jedné denní dávce (5 – 20 mg) nebyla prokázána žádná klinicky relevantní kumulace léčivé látky.
Ve studii s jednorázovým zkříženým podáním tablet a sirupu desloratadinu bylo zjištěno, že tablety a sirup jsou bioekvivalentní.
Protože přípravek Aerius perorální roztok obsahuje stejnou koncentraci desloratadinu, nebyla potřebná žádná studie bioekvivalence a předpokládá se, že tento přípravek je rovnocenný sirupu a tabletám.
V samostatných studiích s jednorázovou dávkou, měli pediatričtí pacienti při doporučených dávkách hodnoty AUC a Cmax desloratadinu srovnatelné s hodnotami u dospělých, kteří dostávali dávku 5 mg desloratadinu sirupu.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve studii s jednorázovým podáním desloratadinu v dávce 7, 5 mg nebyl pozorován žádný efekt příjmu potravy (vysokotučná, vysokokalorická snídaně) na využitelnost desloratadinu.
V jiné studii bylo prokázáno, že grapefruitová šťáva nemá vliv na využitelnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
sorbitol, propylenglykol, sukralosa E 955, hypromelosa 2910, dihydrát citronanu sodného přírodní a umělé aroma (žvýkačka), kyselina citronová, dihydrát dinatrum- edetátu, čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Přípravek Aerius perorální roztok je distribuován v hnědých skleněných lahvičkách typu III po 30, 50, 60, 100, 120, 150, 225 a 300 ml s umělohmotným bezpečnostním (C/ R) šroubovým uzávěrem, uzávěr má vložku z vrstveného polyetylénu.
Všechna balení s výjimkou balení se 150 ml jsou dodávána s odměrnou lžičkou, kalibrovanou na 2, 5 ml a 5 ml.
U balení se 150 ml bývá odměrná lžička nebo odměrná stříkačka pro perorální podání, kalibrované na 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
37 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 160/ 061- 069
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
38 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
39 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží pro potahované tablety
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro perorální lyofilizát
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro sirup
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro tablety dispergovatelné v ústech
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro perorální roztok
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Po prodloužení registrace bude držitel rozhodnutí o registraci předkládat periodicky aktualizované zprávy o bezpečnosti ve dvouletých intervalech, pokud CHMP nerozhodne jinak.
40 PŘÍLOHA III
42 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 5 mg potahované tablety desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg desloratadinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: laktosa Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 potahovaná tableta 2 potahované tablety 3 potahované tablety 5 potahovaných tablet 7 potahovaných tablet 10 potahovaných tablet 14 potahovaných tablet 15 potahovaných tablet 20 potahovaných tablet 21 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 90 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Tabletu polykejte celou a zapijte vodou.
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
43 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 160/ 001 EU/ 1/ 00/ 160/ 002 EU/ 1/ 00/ 160/ 003 EU/ 1/ 00/ 160/ 004 EU/ 1/ 00/ 160/ 005 EU/ 1/ 00/ 160/ 006 EU/ 1/ 00/ 160/ 007 EU/ 1/ 00/ 160/ 008 EU/ 1/ 00/ 160/ 009 EU/ 1/ 00/ 160/ 010 EU/ 1/ 00/ 160/ 011 EU/ 1/ 00/ 160/ 012 EU/ 1/ 00/ 160/ 036 EU/ 1/ 00/ 160/ 013
1 tableta 2 tablety 3 tablety 5 tablet 7 tablet 10 tablet 14 tablet 15 tablet 20 tablet 21 tablet 30 tablet 50 tablet 90 tablet 100 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
44 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aerius
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 5 mg tableta desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
46 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 0, 5 mg/ ml sirup desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml sirupu obsahuje 0, 5 mg desloratadinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, sorbitol, sacharosu, oranžovou žluť E110.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
sirup 30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 150 ml s 1 stříkačkou pro perorální podání 225 ml s 1 lžičkou 300 ml s 1 lžičkou
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
47 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 160/ 014 EU/ 1/ 00/ 160/ 015 EU/ 1/ 00/ 160/ 016 EU/ 1/ 00/ 160/ 017 EU/ 1/ 00/ 160/ 018 EU/ 1/ 00/ 160/ 019 EU/ 1/ 00/ 160/ 035 EU/ 1/ 00/ 160/ 020 EU/ 1/ 00/ 160/ 021
30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 150 ml s 1 stříkačkou pro perorální podání 225 ml s 1 lžičkou 300 ml s 1 lžičkou
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aerius
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Aerius 0, 5 mg/ ml sirup desloratadinum
2.
ZPŮSOB PODÁNÍ
Perorální podání
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, sorbitol, sacharosu, oranžovou žluť E110.
Přečtěte si více v příbalové informaci.
7.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
49 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DÁVEK PERORÁLNÍHO LYOFILIZÁTU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 5 mg perorální lyofilizát desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka perorálního lyofilizátu obsahuje desloratadinum 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mannitol a aspartam.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 dávka perorálního lyofilizátu 2 dávky perorálního lyofilizátu 3 dávky perorálního lyofilizátu 5 dávek perorálního lyofilizátu 7 dávek perorálního lyofilizátu 10 dávek perorálního lyofilizátu 14 dávek perorálního lyofilizátu 15 dávek perorálního lyofilizátu 20 dávek perorálního lyofilizátu 21 dávek perorálního lyofilizátu 30 dávek perorálního lyofilizátu 50 dávek perorálního lyofilizátu 100 dávek perorálního lyofilizátu
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
51 EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 160/ 022 EU/ 1/ 00/ 160/ 023 EU/ 1/ 00/ 160/ 024 EU/ 1/ 00/ 160/ 025 EU/ 1/ 00/ 160/ 026 EU/ 1/ 00/ 160/ 027 EU/ 1/ 00/ 160/ 028 EU/ 1/ 00/ 160/ 029 EU/ 1/ 00/ 160/ 030 EU/ 1/ 00/ 160/ 031 EU/ 1/ 00/ 160/ 032 EU/ 1/ 00/ 160/ 033 EU/ 1/ 00/ 160/ 034
1 dávka perorálního lyofilizátu 2 dávky perorálního lyofilizátu 3 dávky perorálního lyofilizátu 5 dávek perorálního lyofilizátu 7 dávek perorálního lyofilizátu 10 dávek perorálního lyofilizátu 14 dávek perorálního lyofilizátu 15 dávek perorálního lyofilizátu 20 dávek perorálního lyofilizátu 21 dávek perorálního lyofilizátu 30 dávek perorálního lyofilizátu 50 dávek perorálního lyofilizátu 100 dávek perorálního lyofilizátu
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aerius
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DÁVEK PERORÁLNÍHO LYOFILIZÁTU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 5 mg perorální lyofilizát desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 2, 5 mg tablety dispergovatelné v ústech desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka tablety dispergovatelné v ústech obsahuje desloratadinum 2, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mannitol a aspartam.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
54 EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 160/ 037 EU/ 1/ 00/ 160/ 038 EU/ 1/ 00/ 160/ 039 EU/ 1/ 00/ 160/ 040 EU/ 1/ 00/ 160/ 041 EU/ 1/ 00/ 160/ 042 EU/ 1/ 00/ 160/ 043 EU/ 1/ 00/ 160/ 044 EU/ 1/ 00/ 160/ 045 EU/ 1/ 00/ 160/ 046 EU/ 1/ 00/ 160/ 047 EU/ 1/ 00/ 160/ 048
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aerius 2, 5 mg tableta dispergovatelná v ústech
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 2, 5 mg tablety dispergovatelné v ústech desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 5 mg tablety dispergovatelné v ústech desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka tablety dispergovatelné v ústech obsahuje desloratadinum 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mannitol a aspartam.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
57 EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 160/ 049 EU/ 1/ 00/ 160/ 050 EU/ 1/ 00/ 160/ 051 EU/ 1/ 00/ 160/ 052 EU/ 1/ 00/ 160/ 053 EU/ 1/ 00/ 160/ 054 EU/ 1/ 00/ 160/ 055 EU/ 1/ 00/ 160/ 056 EU/ 1/ 00/ 160/ 057 EU/ 1/ 00/ 160/ 058 EU/ 1/ 00/ 160/ 059 EU/ 1/ 00/ 160/ 060
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aerius 5 mg tableta dispergovatelná v ústech
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 5 mg tablety dispergovatelné v ústech desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
59 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aerius 0, 5 mg/ ml perorální roztok desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml perorálního roztoku obsahuje 0, 5 mg desloratadinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
perorální roztok 30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 150 ml s 1 stříkačkou pro perorální podání 225 ml s 1 lžičkou 300 ml s 1 lžičkou
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
60 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 160/ 061 EU/ 1/ 00/ 160/ 062 EU/ 1/ 00/ 160/ 063 EU/ 1/ 00/ 160/ 064 EU/ 1/ 00/ 160/ 065 EU/ 1/ 00/ 160/ 066 EU/ 1/ 00/ 160/ 069 EU/ 1/ 00/ 160/ 067 EU/ 1/ 00/ 160/ 068
30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 150 ml s 1 stříkačkou pro perorální podání 225 ml s 1 lžičkou 300 ml s 1 lžičkou
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aerius
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Aerius 0, 5 mg/ ml perorální roztok desloratadinum
2.
ZPŮSOB PODÁNÍ
Perorální podání
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
SEZNAM POMOCNÝCH LÁTEK
Přečtěte si více v příbalové informaci.
7.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
62 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Uchovávejte v původním obalu.
63 B.
PŘÍBALOVÁ INFORMACE
Aerius 5 mg potahované tablety desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aerius a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Aerius užívat 3.
Jak se Aerius užívá 4.
Možné nežádoucí účinky 5.
Jak Aerius uchovávat 6.
Další informace
1.
CO JE AERIUS A K ČEMU SE POUŽÍVÁ
Přípravek Aerius je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat Vaši alergickou reakci a její příznaky.
Přípravek Aerius zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Aerius se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AERIUS UŽÍVAT
Neužívejte Aerius
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Aerius nebo na loratadin.
Přípravek Aerius je určen k léčbě dospělých a dospívajících (ve věku od 12 let výše).
Zvláštní opatrnosti při použití přípravku Aerius je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Aerius.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Aerius s dalšími léky.
Užívání přípravku Aerius s jídlem a pitím 65 Aerius může být užíván jak současně s jídlem, tak i bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Aerius užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Aerius u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Aerius Přípravek Aerius tablety obsahuje laktosu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
3.
JAK SE AERIUS UŽÍVÁ
Dospělí a mladiství (ve věku od 12 let výše) užívají 1 tabletu jedenkrát denně.
Tablety přípravku Aerius se polykají celé a zapíjejí vodou, a mohou být užívány jak s jídlem, tak i bez jídla.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Aerius užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Aerius, než jste měl( a) Užívejte přípravek Aerius výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Aerius, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Aerius Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Aerius nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Aerius na trh byly velmi vzácně hlášeny případy těžkých alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
66 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AERIUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
Aerius nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu tablet.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Aerius obsahuje
- Léčivou látkou je desloratadinum 5 mg.
- Pomocnými látkami tablet jsou dihydrát hydrogenfosforečnanu vápenatého, mikrokrystalická
celulosa, kukuřičný škrob a mastek.
Potah tablet obsahuje: filmový potah (obsahující monohydrát laktosy, hypromelosu, oxid titaničitý, makrogol 400, indigokarmín (E132)), bezbarvý potah (obsahující hypromelosu, makrogol 400), karnaubský vosk a bílý vosk.
Jak Aerius vypadá a co obsahuje toto balení
Přípravek Aerius 5 mg potahované tablety je balen v blistrech obsahujících jednotlivé dávky po 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90 nebo 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
68 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
69 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Aerius 0, 5 mg/ ml sirup desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aerius a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Aerius užívat 3.
Jak se Aerius užívá 4.
Možné nežádoucí účinky 5.
Jak Aerius uchovávat 6.
Další informace
1.
CO JE AERIUS A K ČEMU SE POUŽÍVÁ
Aerius sirup je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Aerius syrup zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Aerius syrup se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AERIUS UŽÍVAT
Neužívejte Aerius
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin, loratadin nebo na kteroukoli další složku
přípravku Aerius, zvláště na barvivo oranžovou žluť E110.
Aerius sirup je určen k léčbě dětí od 1 do 11 let, mladistvých (12 let a výše) a dospělých včetně starších osob.
Zvláštní opatrnosti při použití přípravku Aerius je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Aerius.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Aerius s dalšími léky.
70 Užívání přípravku Aerius s jídlem a pitím Aerius může být užíván jak současně s jídlem, tak i bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Aerius sirup užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by Vám neměl přípravek Aerius způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Aerius Neměl/ a byste užívat přípravek Aerius sirup, pokud jste alergický( á) na barvivo oranžovou žluť E 110.
Přípravek Aerius sirup obsahuje sacharosu a sorbitol.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře než začnete tento přípravek užívat.
3.
JAK SE AERIUS UŽÍVÁ
Děti ve věku 1 až 5 let: užívat 2, 5 ml (½ lžičky pro 5 ml) sirupu jednou denně.
Děti ve věku 6 až 11 let: užívat 5 ml (1 lžička pro 5 ml) sirupu jednou denně.
Dospělí a mladiství (ve věku 12 let a starší): užívat 10 ml (2 lžičky pro 5 ml) sirupu jednou denně.
V případě, že odměrná stříkačka pro perorální podání je dodávána spolu s lahvičkou sirupu, můžete ji alternativně použít k podání příslušného množství sirupu.
Spolkněte dávku sirupu a pak zapijte vodou.
Můžete tento lék užívat s jídlem nebo bez jídla.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Aerius sirup užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Aerius, než jste měl( a) Užívejte přípravek Aerius sirup výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Aerius sirup, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Aerius Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Aerius sirup nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U většiny dětí a dospělých byly nežádoucí účinky u přípravku Aerius stejné jako u falešného roztoku nebo pilulky (placebo).
71 nežádoucími účinky průjem, horečka a nespavost, zatímco u dospělých byly únava, sucho v ústech a bolesti hlavy hlášeny častěji než u falešné pilulky (placebo).
Po uvedení přípravku Aerius na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AERIUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
Aerius nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu sirupu Aerius.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Aerius obsahuje
- Léčivou látkou je desloratadinum 0, 5 mg/ ml
- Pomocné látky jsou propylenglykol, sorbitol, kyselina citronová, dihydrát citronanu sodného,
natrium- benzoát, dihydrát edetanu disodného, čištěná voda, sacharosa, ovocné aroma a barvivo oranžová žluť E110.
Jak Aerius vypadá a co obsahuje toto balení
Aerius sirup je k dispozici v lahvičkách s bezpečnostním uzávěrem v množství 30, 50, 60, 100, 120, 150, 225 a 300 ml.
V balení je dodávána odměrná lžička nebo odměrná stříkačka pro perorální podání, s vyznačením dávek 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
72 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
73 Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
74 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Aerius 5 mg perorální lyofilizát desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aerius perorální lyofilizát a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Aerius perorální lyofilizát užívat 3.
Jak se Aerius perorální lyofilizát užívá 4.
Možné nežádoucí účinky 5.
Jak Aerius perorální lyofilizát uchovávat 6.
Další informace
1.
CO JE AERIUS PERORÁLNÍ LYOFILIZÁT A K ČEMU SE POUŽÍVÁ
Přípravek Aerius perorální lyofilizát je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Aerius perorální lyofilizát zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Aerius perorální lyofilizát se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AERIUS PERORÁLNÍ LYOFILIZÁT UŽÍVAT
Neužívejte Aerius perorální lyofilizát
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Aerius perorální lyofilizát nebo na loratadin.
Přípravek Aerius perorální lyofilizát je určen k léčbě dospělých a dospívajících (ve věku od 12 let výše).
Zvláštní opatrnosti při použití přípravku Aerius perorální lyofilizát je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Aerius.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Aerius s dalšími léky.
75 Užívání perorálního lyofilizátu Aerius s jídlem a pitím Aerius perorální lyofilizát není nutné užívat s vodou ani jinou tekutinou.
Jednotlivé dávky také mohou být užívány jak současně s jídlem, tak bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Aerius užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Aerius u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách perorálního lyofilizátu Aerius Přípravek obsahuje aspartam 1, 75 mg/ dávku.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
3.
JAK SE AERIUS PERORÁLNÍ LYOFILIZÁT UŽÍVÁ
Před užitím opatrně otevřete blistr a dávku perorálního lyofilizátu bez jakéhokoli narušení celistvosti vyjměte.
Vložte ji do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutná voda ani jiná tekutina.
Dospělí a mladiství (ve věku od 12 let výše) užívají jednu dávku přípravku Aerius perorální lyofilizát jedenkrát denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Aerius perorální lyofilizát užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Aerius perorální lyofilizát, než jste měl( a) Užívejte přípravek Aerius perorální lyofilizát výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku perorálního lyofilizátu Aerius, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Aerius perorální lyofilizát Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aerius perorální lyofilizát nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
76 Po uvedení přípravku Aerius na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AERIUS PERORÁLNÍ LYOFILIZÁT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Aerius nepoužívejte perorální lyofilizát po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu perorálního lyofilizátu Aerius.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Aerius perorální lyofilizát obsahuje
- Léčivou látkou je desloratadinum 5 mg
- Pomocné látky jsou želatina, mannitol, aspartam (E951), draselná sůl polakrilinu, červené
barvivo (obsahující červený oxid železitý (E172) a hypromelosu (E464)), ovocné aroma Tutti - Frutti a kyselina citronová.
Jak Aerius perorální lyofilizát vypadá a co obsahuje toto balení
Aerius perorální lyofilizát je balen do blistrů pro jednu dávku a dodáván v baleních obsahujících 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 a 100 dávek perorálního lyofilizátu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
77 Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
79 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Aerius 2, 5 mg tablety dispergovatelné v ústech desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aerius tableta dispergovatelná v ústech a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Aerius tableta dispergovatelná v ústech užívat 3.
Jak se přípravek Aerius tableta dispergovatelná v ústech užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Aerius tableta dispergovatelná v ústech uchovávat 6.
Další informace
1.
CO JE AERIUS TABLETA DISPERGOVATELNÁ V ÚSTECH A K ČEMU SE POUŽÍVÁ
Přípravek Aerius tableta dispergovatelná v ústech je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Aerius tableta dispergovatelná v ústech zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Aerius tableta dispergovatelná v ústech se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AERIUS TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVAT
Neužívejte přípravek Aerius tableta dispergovatelná v ústech
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Aerius tableta dispergovatelná v ústech nebo na loratadin.
Přípravek Aerius 2, 5 mg tableta dispergovatelná v ústech je indikován pro dospělé a děti (ve věku 6 let a více).
Zvláštní opatrnosti při použití přípravku Aerius tableta dispergovatelná v ústech je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Aerius.
80 Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Aerius s dalšími léky.
Užívání přípravku Aerius tableta dispergovatelná v ústech s jídlem a pitím Přípravek Aerius tableta dispergovatelná v ústech není nutné užívat s vodou ani jinou tekutinou.
Přípravek Aerius tableta dispergovatelná v ústech také může být užíván jak současně s jídlem, tak bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Aerius užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Aerius u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Aerius tableta dispergovatelná v ústech Přípravek obsahuje aspartam.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
3.
JAK SE PŘÍPRAVEK AERIUS TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVÁ
Před užitím opatrně otevřete blistr a dávku tablety dispergovatelné v ústech bez jakéhokoli narušení celistvosti vyjměte.
Vložte ji do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutná voda ani jiná tekutina.
Děti ve věku 6 - 11 let: užívají jednu tabletu přípravku Aerius 2, 5 mg dispergovatelnou v ústech jednou denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Dospělí a mladiství (ve věku od 12 let výše): užívají dvě tablety dispergovatelné v ústech přípravku Aerius 2, 5 mg jedenkrát denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Aerius tableta dispergovatelná v ústech užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Aerius tableta dispergovatelná v ústech, než jste měl( a) Užívejte přípravek Aerius tableta dispergovatelná v ústech výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Aerius tableta dispergovatelná v ústech, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít přípravek Aerius tableta dispergovatelná v ústech Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechané jednotlivé dávky.
81 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aerius nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Aerius na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AERIUS TABLETA DISPERGOVATELNÁ V ÚSTECH UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Aerius tableta dispergovatelná v ústech po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu přípravku Aerius tableta dispergovatelná v ústech.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Aerius tableta dispergovatelná v ústech obsahuje
- Léčivou látkou je desloratadinum 2, 5 mg
- Pomocnými látkami jsou mikrokrystalická celulóza, předbobtnalý škrob, sodná sůl
karboxymethylškrobu, magnesium- stearát, butylovaný kopolymer metakrylátu, krospovidon, hydrogenuhličitan sodný, monohydrát citronové kyseliny, koloidní bezvodý oxid křemičitý, červený oxid železitý, mannitol, aspartam (E951) a ovocné aroma.
Jak Aerius tableta dispergovatelná v ústech vypadá a co obsahuje toto balení
Přípravek Aerius 2, 5 mg tableta dispergovatelná v ústech je světle červená, skvrnitá a kulatá tableta označená písmenem „ K “ na jedné straně.
Přípravek Aerius tableta dispergovatelná v ústech je balen do blistrů pro jednu dávku a dodáván v baleních obsahujících 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 dávek tablet dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
82 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
84 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Aerius 5 mg tablety dispergovatelné v ústech desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aerius tableta dispergovatelná v ústech a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Aerius tableta dispergovatelná v ústech užívat 3.
Jak se přípravek Aerius tableta dispergovatelná v ústech užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Aerius tableta dispergovatelná v ústech uchovávat 6.
Další informace
1.
CO JE AERIUS TABLETA DISPERGOVATELNÁ V ÚSTECH A K ČEMU SE POUŽÍVÁ
Přípravek Aerius tableta dispergovatelná v ústech je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Aerius tableta dispergovatelná v ústech zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Aerius tableta dispergovatelná v ústech se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AERIUS TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVAT
Neužívejte přípravek Aerius tableta dispergovatelná v ústech
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Aerius tableta dispergovatelná v ústech nebo na loratadin.
Přípravek Aerius 5 mg tableta dispergovatelná v ústech je určen k léčbě dospělých a dospívajících (ve věku od 12 let výše).
Zvláštní opatrnosti při použití přípravku Aerius tableta dispergovatelná v ústech je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Aerius.
85 Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Aerius s dalšími léky.
Užívání přípravku Aerius tableta dispergovatelná v ústech s jídlem a pitím Přípravek Aerius tableta dispergovatelná v ústech není nutné užívat s vodou ani jinou tekutinou.
Přípravek Aerius tableta dispergovatelná v ústech také může být užíván jak současně s jídlem, tak bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Aerius užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Aerius u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Aerius tableta dispergovatelná v ústech Přípravek obsahuje aspartam.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
3.
JAK SE PŘÍPRAVEK AERIUS TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVÁ
Před užitím opatrně otevřete blistr a dávku tablety dispergovatelné v ústech bez jakéhokoli narušení celistvosti vyjměte.
Vložte ji do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutná voda ani jiná tekutina.
Dospělí a mladiství (ve věku od 12 let výše) užívají jednu tabletu dispergovatelnou v ústech přípravku Aerius 5 mg jedenkrát denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Aerius tableta dispergovatelná v ústech užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Aerius tableta dispergovatelná v ústech, než jste měl( a) Užívejte přípravek Aerius tableta dispergovatelná v ústech výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Aerius tableta dispergovatelná v ústech, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít přípravek Aerius tableta dispergovatelná v ústech Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechané jednotlivé dávky.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
86 Podobně jako všechny léky, může mít i Aerius nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Aerius na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AERIUS TABLETA DISPERGOVATELNÁ V ÚSTECH UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Aerius tableta dispergovatelná v ústech po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu přípravku Aerius tableta dispergovatelná v ústech.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Aerius tableta dispergovatelná v ústech obsahuje
- Léčivou látkou je desloratadinum 5 mg
- Pomocnými látkami jsou mikrokrystalická celulóza, předbobtnalý škrob, sodná sůl
karboxymethylškrobu, magnesium- stearát, butylovaný kopolymer metakrylátu, krospovidon, hydrogenuhličitan sodný, monohydrát citronové kyseliny, koloidní bezvodý oxid křemičitý, červený oxid železitý, mannitol, aspartam (E951) a ovocné aroma.
Přípravek Aerius 5 mg tableta dispergovatelná v ústech je světle červená, skvrnitá a kulatá tableta označená písmenem „ A “ na jedné straně.
Přípravek Aerius tableta dispergovatelná v ústech je balen do blistrů pro jednu dávku a dodáván v baleních obsahujících 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 dávek tablet dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
87 Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
88 Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
89 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Aerius 0, 5 mg/ ml perorální roztok desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aerius a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Aerius užívat 3.
Jak se Aerius užívá 4.
Možné nežádoucí účinky 5.
Jak Aerius uchovávat 6.
Další informace
1.
CO JE AERIUS A K ČEMU SE POUŽÍVÁ
Aerius perorální roztok je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Aerius perorální roztok zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Aerius perorální roztok se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AERIUS UŽÍVAT
Neužívejte Aerius
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin, loratadin nebo na kteroukoli další složku
přípravku Aerius.
Aerius perorální roztok je určen k léčbě dětí od 1 do 11 let, mladistvých (12 let a výše) a dospělých včetně starších osob.
Zvláštní opatrnosti při použití přípravku Aerius je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Aerius.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Aerius s dalšími léky.
90 Užívání přípravku Aerius s jídlem a pitím Aerius může být užíván jak současně s jídlem, tak i bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Aerius perorální roztok užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by Vám neměl přípravek Aerius způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Aerius Přípravek Aerius perorální roztok obsahuje sorbitol.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře než začnete tento přípravek užívat.
3.
JAK SE AERIUS UŽÍVÁ
Děti ve věku 1 až 5 let: užívat 2, 5 ml (½ lžičky pro 5 ml) perorálního roztoku jednou denně.
Děti ve věku 6 až 11 let: užívat 5 ml (1 lžička pro 5 ml) perorálního roztoku jednou denně.
Dospělí a mladiství (ve věku 12 let a starší): užívat 10 ml (2 lžičky pro 5 ml) perorálního roztoku jednou denně.
V případě, že odměrná stříkačka pro perorální podání je dodávána spolu s lahvičkou perorálního roztoku, můžete ji alternativně použít k podání příslušného množství perorálního roztoku.
Spolkněte dávku perorálního roztoku a pak zapijte vodou.
Můžete tento lék užívat s jídlem nebo bez jídla.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Aerius perorální roztok užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Aerius, než jste měl( a) Užívejte přípravek Aerius perorální roztok výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Aerius perorální roztok, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Aerius Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
91 Podobně jako všechny léky, může mít i přípravek Aerius perorální roztok nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U většiny dětí a dospělých byly nežádoucí účinky u přípravku Aerius stejné jako u falešného roztoku nebo pilulek (placebo).
Nicméně u dětí mladších než 2 roky byly častými nežádoucími účinky průjem, horečka a nespavost, zatímco u dospělých byly únava, sucho v ústech a bolesti hlavy hlášeny častěji než u falešné pilulky (placebo).
Po uvedení přípravku Aerius na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AERIUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Chraňte před mrazem.
Uchovávejte v původním obalu.
Aerius nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu perorálního roztoku.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Aerius obsahuje
- Léčivou látkou je desloratadinum 0, 5 mg/ ml
- Pomocnými látkami jsou sorbitol, propylenglykol, sukralosa E 955, hypromelosa 2910, dihydrát
citronanu sodného, přírodní a umělé aroma (žvýkačka), kyselina citronová, dihydrát dinatrium - edetátu a čištěná voda.
Jak Aerius vypadá a co obsahuje toto balení
Aerius perorální roztok je k dispozici v lahvičkách s bezpečnostním uzávěrem v množství 30, 50, 60, 100, 120, 150, 225 a 300 ml.
Ve všech baleních s výjimkou balení se 150 ml je dodávána odměrná lžička kalibrovaná na 2, 5 ml a 5 ml.
V balení se 150 ml je dodávána odměrná lžička nebo odměrná stříkačka pro perorální podání s vyznačením dávek 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
92 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
93 Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
94
European Medicines Agency
Londýn, 26. června 2008 Dok. ref.
EMEA/ 545134/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku AFLUNOV Obecný název:
Prepandemická vakcína proti chřipce (H5N1) (povrchový antigen, inaktivovaná, adjuvantní) (A/ VietNam/ 1194/ 2004)
Dne 13. června 2008 společnost Novartis Vaccines and Diagnostics oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že si přeje stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Aflunov určeného k profylaxi ptačí chřipky H5N1 u dospělých pacientů a pacientů v pokročilém věku.
Co je Aflunov?
Aflunov je vakcína.
Jedná se o injekční suspenzi obsahující některé části (vnější membrány) kmene viru influenzy (chřipky), který se nazývá A/ VietNam/ 1194/ 2004.
Na co měl být přípravek Aflunov používán?
Přípravek Aflunov měl být používán u dospělých a pacientů v pokročilém věku k ochraně proti chřipce, která je způsobena kmenem (druhem) H5N1 viru influenzy A.
Aflunov je „ prepandemická “ vakcína.
Jedná se o speciální druh vakcíny, který je určen k ochraně proti onemocnění vyvolaným kmenem chřipky, jenž může v budoucnu způsobit pandemii.
K pandemii chřipky dojde, pokud se objeví nový kmen viru chřipky, který se může snadno přenášet z osoby na osobu v důsledku toho, že lidé nemají vytvořenou žádnou imunitu (ochranu) proti tomuto viru.
Pandemie může zasáhnout většinu zemí a oblastí po celém světě.
Zdravotničtí odborníci mají obavy, že následující pandemie chřipky by mohla být způsobena kmenem H5N1 viru chřipky.
Přípravek Aflunov měl poskytovat ochranu proti tomuto kmeni tak, aby mohl být použit před pandemií chřipky a během ní.
Jak měl přípravek Aflunov působit?
Vakcíny pracují tak, že „ učí “ imunitní systém (přirozená obrana těla), jak se má sám bránit proti chorobě.
Jakmile je pacient očkován vakcínou, imunitní systém rozpozná části viru chřipky jako „ cizí “ a vytváří proti nim protilátky.
V případě, že se v budoucnu imunitní systém dostane do kontaktu s viry chřipky stejného kmene, bude schopen vytvářet protilátky mnohem rychleji.
To pomáhá chránit před onemocněním.
Přípravek Aflunov obsahuje malé části viru chřipky kmene H5N1.
Virus, který byl použit ve vakcíně, byl nejprve inaktivován (usmrcen), takže nevyvolává žádné onemocnění.
Vnější membrány, které obsahují „ povrchové antigeny “ (bílkoviny na povrchu membrány viru, které tělo rozpozná jako cizí), byly extrahovány a čištěny dříve, než staly součástí vakcíny.
Přípravek Aflunov také obsahuje „ adjuvantní látku “ (směs obsahující olej), která má vyvolat lepší reakci na vakcinu.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Aflunov byly nejprve zkoumány na experimentálních modelech a teprve potom byly zkoumány na lidech.
Do hlavní klinické studie s přípravkem Aflunov bylo zařazeno 4000 dospělých.
V této studii byl přípravek Aflunov srovnáván s podobnou vakcínou proti sezónní chřipce z hlediska bezpečnosti přípravku a schopnosti stimulovat tvorbu protilátek („ imunogenicita “).
Srovnávací vakcína obsahovala
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. odlišné kmeny viru sezónní chřipky, ale ostatní části vakcíny byly shodné s těmi, které jsou obsaženy v přípravku Aflunov.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek měl výbor CHMP v době stažení žádosti určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Aflunov nemůže být pro profylaxi H5N1 ptačí chřipky schválen.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen skutečností, jakým způsobem byla provedena hlavní klinická studie.
Přezkoumání některých částí studie ukázalo, že nebyla provedena v souladu se správnou klinickou praxí.
Proto nemohly být výsledky studie považovány za věrohodné a nemohly být použity při hodnocení vakcíny.
Následkem toho nebyl rozsah souboru klinických údajů pro hodnocení bezpečnosti vakcíny dostatečný pro splnění podmínek pokynů agentury EMEA pro prepandemické vakcíny.
V době stažení žádosti tedy výbor CHMP nemohl stanovit poměr přínosů a rizik přípravku Aflunov.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií s přípravkem Aflunov?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do klinických studií s přípravkem Aflunov.
Pokud jste zařazen do klinické studie a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Druh obalu
Obsah (koncentrace)
Velikost balení
EU/ 1/ 00/ 148/ 001 EU/ 1/ 00/ 148/ 002 EU/ 1/ 00/ 148/ 003
AGENERASE AGENERASE AGENERASE
50 mg 150 mg 150 mg
Měkké tobolky Měkké tobolky Měkké tobolky
Perorální podání Perorální podání Perorální podání
Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE)
480 240 2 lahvičky po 240
EU/ 1/ 00/ 148/ 004
15 mg/ ml
Perorální podání
Lahvička (HDPE)
240 ml (15mg/ ml)
1 lahvička + 20 ml odměrná nádobka
1/ 1
European Medicines Agency
EMEA/ H/ C/ 264
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AGENERASE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Agenerase?
Agenerase je léčivý přípravek, který obsahuje účinnou látku amprenavir.
Je k dispozici ve formě krémově zbarvených tobolek (50 mg a 150 mg) a perorálního roztoku (15 mg/ ml).
Na co se přípravek Agenerase používá?
Přípravek Agenerase je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých a dětí od čtyř let nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus vyvolávající syndrom získané imunodeficience (AIDS).
Přípravek Agenerase by měli užívat pouze pacienti, kteří již byli léčeni stejným typem léku, jako je Agenerase (tj. inhibitory proteázy).
Dospělým se tobolky přípravku Agenerase obvykle podávají spolu s nízkou dávkou ritonaviru (jiným antivirotikem).
Ačkoli je pro pacienty, kteří nemohou polykat tobolky, k dispozici perorální roztok přípravku Agenerase, nemůže být podáván s ritonavirem, protože bezpečnost této kombinace nebyla hodnocena.
Lékaři by přípravek Agenerase měli předepisovat poté, co zkontrolují, která antivirotika pacient již užíval, a určí, s jakou pravděpodobností bude virus na lék reagovat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Agenerase používá?
Léčbu přípravkem Agenerase by měl zahájit lékař, který má zkušenosti s léčbou infekce HIV.
Doporučená dávka u pacientů starších 12 let je 600 mg dvakrát denně, která se užívá spolu se 100 mg ritonaviru dvakrát denně a dalšími antivirotiky.
Pokud ritonavir není podáván, užívá se vyšší dávka přípravku Agenerase (1 200 mg dvakrát denně).
U dětí od 4 do 12 let a u pacientů s tělesnou hmotností do 50 kg závisí doporučená dávka přípravku Agenerase na tělesné hmotnosti.
U dětí by přípravek Agenerase neměl být podáván s ritonavirem.
Přípravek Agenerase se může užívat s jídlem nebo bez jídla.
U pacientů s onemocněním jater by se dávka přípravku Agenerase měla snížit a pacienti se závažným onemocněním jater by ho měli užívat bez ritonaviru.
Protože se amprenavir ve formě perorálního roztoku vstřebává hůře než v tobolkách, tyto dvě lékové formy není možné zaměnit pouze na základě stejné hmotnosti účinné látky.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Agenerase působí?
Amprenavir, účinná látka v přípravku Agenerase, je inhibitor proteázy.
Pokud je tento enzym blokován, vir se nemnoží jako za
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. obvyklých okolností a šíření infekce se zpomaluje.
Ritonavir je dalším inhibitorem proteázy, který je užíván jako „ booster “ (látka zvyšující účinek léčby).
Zpomaluje odbourávání amprenaviru, čímž zvyšuje jeho hladinu v krvi.
To umožní dosažení stejného účinku při nižší dávce amprenaviru.
Přípravek Agenerase v kombinaci s jinými antivirotiky snižuje množství HIV v krvi a udržuje jej na nízké hladině.
Přípravek Agenerase infekci HIV ani AIDS nevyléčí, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění souvisejících s AIDS.
Jak byl přípravek Agenerase zkoumán?
Přípravek Agenerase v kombinaci s jinými antivirotiky, ale bez ritonaviru, byl zkoumán ve dvou hlavních studiích u 736 dospělých pacientů nakažených HIV, kteří nebyli dosud léčeni inhibitory proteázy.
V těchto studiích byl přípravek Agenerase srovnáván s placebem (léčbou neúčinným přípravkem) a s invirasem (jiným inhibitorem proteázy).
Přípravek Agenerase byl rovněž zkoumán u 268 dětí ve věku od šesti měsíců do 18 let nakažených virem HIV.
U všech dětí byla infekce HIV již léčena a 135 z nich bylo léčeno inhibitory proteázy.
Přípravek Agenerase podporovaný nízkou dávkou ritonaviru byl srovnáván s jinými inhibitory proteázy u 206 dospělých, kteří již užívali inhibitory proteázy v minulosti.
Z těchto pacientů bylo 43 infikováno HIV rezistentním vůči čtyřem dalším inhibitorům proteázy.
Hlavními měřítky účinnosti byl podíl pacientů s nezjistitelnými hladinami HIV v krvi (virové zatížení) nebo změna virového zatížení po léčbě.
Jaký přínos přípravku Agenerase byl prokázán v průběhu studií?
Ve studiích na pacientech, kteří dosud neužívali inhibitory proteázy, mělo po 48 týdnech léčby více pacientů užívajících přípravek Agenerase virové zatížení pod 400 kopií/ ml v porovnání s pacienty užívajícími placebo, ale přípravek Agenerase byl méně účinný než indinavir.
Přípravek Agenerase také snížil virové zatížení u dětí, ačkoli velmi málo dětí, které již užívaly inhibitory proteázy v minulosti, reagovalo na léčbu.
Tyto studie zahrnovaly velmi málo dětí ve věku do čtyř let.
Ve studii na dospělých, kteří užívali inhibitory proteázy v minulosti, byl přípravek Agenerase podporovaný ritonavirem po 16 týdnech léčby stejně účinný ve snižování virového zatížení jako jiné inhibitory proteázy: přibližně dvě třetiny pacientů v obou skupinách měly virové zatížení pod 400 kopií/ ml.
Z pacientů s HIV rezistentním vůči čtyřem dalším inhibitorům proteázy měli pacienti užívající přípravek Agenerase s ritonavirem po čtyřech týdnech léčby větší pokles virového zatížení než pacienti, kteří pokračovali v léčbě předchozími inhibitory proteázy: polovina těch, kteří užívali přípravek Agenerase s ritonavirem, měla virové zatížení pod 400 kopií/ ml ve srovnání s žádným případem u těch, kteří pokračovali v léčbě předchozími inhibitory proteázy.
Jaká rizika jsou spojena s přípravkem Agenerase?
Mezi nejběžnější vedlejší účinky přípravku Agenerase (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy, průjem, nadýmání (plynatost), nauzea (pocit nevolnosti), zvracení, vyrážka a vyčerpání (únava).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Agenerase je uveden v příbalových informacích.
Přípravek Agenerase by neměly užívat osoby s možnou přecitlivělostí (alergií) na amprenavir nebo na kteroukoli jinou složku přípravku.
Přípravek Agenerase nesmí užívat pacienti, kteří užívají přípravek na bázi třezalky (rostlinný přípravek pro léčbu deprese) nebo léky, které jsou odbourávány stejným způsobem jako přípravek Agenerase a při vysokých hladinách v krvi jsou zdraví škodlivé.
Úplný seznam těchto léčivých přípravků je uveden v příbalových informacích.
Přípravek Agenerase podporovaný ritonavirem nesmí užívat pacienti, kteří mají závažné onemocnění jater nebo užívají rifampicin (užívaný k léčbě tuberkulózy) nebo léky odbourávané stejným způsobem jako ritonavir, jako je flekainid a propafenon (pro léčbu nepravidelného srdečního rytmu).
Opatrnost je nutná při léčbě přípravkem Agenerase užívaným současně s některými jinými léky.
Podrobné informace jsou uvedeny v příbalových informacích.
Podobně jako u jiných léků pro léčbu HIV existuje u pacientů užívajících přípravek Agenerase riziko lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce vyvolané obnovením imunitního systému).
U pacientů s onemocněním jater existuje při užívání přípravku Agenerase zvýšené riziko poškození jater.
2/ 3 Na základě čeho byl přípravek Agenerase schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Agenerase v rámci léčby kombinované s jinými antiretrovirálními přípravky u dospělých pacientů a dětí starších než čtyři roky s HIV- 1, kteří byli dříve léčeni inhibitory proteázy, převyšují jeho rizika.
Přípravek se běžně užívá s farmakokineticky podpůrným ritonavirem, ale výbor konstatoval, že přínos přípravku Agenerase užívaného s ritonavirem nebyl prokázán u pacientů, kteří v minulosti neužívali inhibitory proteázy.
Výbor doporučil, aby přípravku Agenerase bylo uděleno rozhodnutí o registraci.
Přípravku Agenerase bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností, “ neboť z vědeckých důvodů bylo v době schvalování k dispozici pouze omezené množství informací.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 10. března 2004 odvoláno.
Další informace o přípravku Agenerase:
Evropská komise udělila rozhodnutí o registraci přípravku Agenerase platné v celé Evropské unii společnosti Glaxo Group Limited dne 20. října 2000.
Registrace byla obnovena dne 20. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Agenerase je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Agenerase 50 mg měkké tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 50 mg amprenavirum.
Sorbitol (E420)
3.
LÉKOVÁ FORMA
Měkké tobolky.
Podlouhlé neprůhledné téměř bílé až krémově zbarvené, s potiskem “ GX CC1 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Agenerase, v kombinaci s jinými antiretrovirotiky, je indikována k léčbě dětí ve věku od 4 roků a dospělých infikovaných virem lidské imunodeficience HIV- 1, kteří již byli léčeni inhibitorem proteázy (PI).
Agenerase tobolky mají být normálně podávány s nízkou dávkou ritonaviru, jelikož farmakokineticky zvyšuje hladinu amprenaviru (viz body 4. 2 a 4. 5).
Volba amprenaviru má být založena na individuálním testování virové rezistence a na posouzení předchozí léčby pacienta (viz bod 5. 1).
Přínos Agenerasy podporované ritonavirem není prokázán u pacientů dosud neléčených PI (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Terapie má být zahajována lékařem majícím zkušenosti s léčením infekce HIV.
Každému pacientovi je nutno zdůraznit význam úplného dodržování předepsaného dávkovacího režimu.
Agenerase se podává perorálně a lze jí užívat s jídlem i nalačno.
Agenerase je dostupná i v lékové formě perorálního roztoku, který je určen pro děti a také pro dospělé, kteří nejsou schopni polykat tobolky.
Z perorálního roztoku je amprenavir o 14% méně biologicky dostupný než z tobolek; lékové formy Agenerase tobolky a Agenerase perorální roztok proto nejsou vzájemně zaměnitelné na základě stejné miligramové dávky léčivé látky (viz bod 5. 2).
100 mg dvakrát denně v kombinaci s jinými antiretrovirotiky.
2 Užívají- li pacienti Agenerase tobolky bez podpůrného účinku ritonaviru, by měly být podány vyšší dávky přípravku Agenerase (1200 mg dvakrát denně).
Děti (ve věku od 4 do 12 roků) a pacienti s tělesnou hmotností menší než 50 kg: doporučená dávka Agenerase tobolek je 20 mg/ kg tělesné hmotnosti dvakrát denně v kombinaci s jinými antiretrovirotiky, přičemž se nemá překročit celková denní dávka 2400 mg (viz bod 5. 1).
Farmakokinetika, účinnost a bezpečnost přípravku Agenerase v kombinaci s nízkými dávkami ritonaviru nebo jiných inhibitorů proteázy u dětí dosud nebyly zhodnoceny, proto by se u dětí takovéto kombinace neměly používat.
Děti mladší než 4 roky: podávání přípravku Agenerase dětem mladším 4 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
Pacienti ve vyšším věku: farmakokinetika, účinnost a bezpečnost amprenaviru u pacientů starších 65 roků nebyly studovány (viz bod 5. 2).
Renální poškození: u pacientů s renálním poškozením se nepovažuje za nutné upravovat dávku (viz bod 5. 2).
Poškození funkce jater: amprenavir je primárně metabolizován játry.
Agenerase tobolky by měly být u pacientů s poškozenou funkcí jater používány s opatrností.
Klinická účinnost a bezpečnost v této skupině pacientů nebyla stanovena.
Farmakokinetické údaje u pacientů s poruchou funkce jater jsou dostupné pro podávání přípravku Agenerase tobolky bez podpůrného účinku ritonaviru.
Na základě farmakokinetických údajů by měla být dávka přípravku Agenerase snížena u dospělých pacientů se středně těžkým poškozením funkce jater na 450 mg dvakrát denně, u dospělých pacientů s těžkým poškozením funkce jater na 300 mg dvakrát denně.
Doporučení pro dávkování u dětí s poškozením funkce jater nelze poskytnout (viz bod 5. 2).
U pacientů s poškozením funkce jater nebylo zkoumáno použití amprenaviru v kombinaci s ritonavirem.
V souvislosti s touto kombinací není možné doporučit dávkování.
S opatrnostní by se měl současně podávat pacientům s mírným a středním poškozením funkce jater a je kontraindikován u pacientů s těžkým poškozením funkce jater (viz bod 4. 3).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo vůči některé z pomocných látek.
Agenerase se nesmí užívat současně s léčivy s úzkým terapeutickým oknem, jež jsou substráty cytochromu P450 3A4 (CYP3A4).
Souběžné podání může vést ke kompetitivní inhibici metabolizmu těchto léčiv s možností následného vzniku závažných a/ nebo život ohrožujících nežádoucích účinků, jako jsou srdeční arytmie (např. amiodaron, bepridil, chinidin, terfenadin, astemizol, cisaprid, pimozid), respirační deprese a/ nebo prodloužená sedace (např. perorální triazolam a perorální midazolam (opatrnost při parenterálním podání midazolamu, viz bod 4. 5)), nebo periferní vazospazmus nebo ischémie a ischémie jiných tkání, včetně mozkových a infarktu myokardu (např. deriváty námelových alkaloidů).
Agenerase v kombinaci s ritonavirem je kontraindikována u pacientů s těžkým poškozením funkce jater.
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 5).
Souběžné podávání Agenerase s ritonavirem s léčivy s úzkou terapeutickou šíří, jež jsou vysoce závislí na metabolizaci CYP2D6, např. flekainid a propafenon, se nedoporučuje (viz bod 4. 5).
3 Přípravky bylinného původu obsahující třezalku tečkovanou (Hypericum perforatum) nesmějí být užívané současně s přípravky obsahujícími amprenavir pro možnost snížení plazmatické koncentrace a redukce klinického účinku amprenaviru (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je nutno upozornit, že Agenerase, stejně jako žádná jiná v současnosti dostupná antiretrovirová terapie, nedokáže infekci HIV úplně vyléčit a že se tedy i při užívání tohoto přípravku u nich mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Stávající antiretrovirové terapie, včetně přípravku Agenerase, nedokáží zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve, proto je nutno pokračovat v příslušných preventivních opatřeních.
Na základě v současnosti dostupných farmakodynamických údajů se má amprenavir používat v kombinaci s nejméně dvěma jinými antiretrovirotiky.
Když se amprenavir podává jako monoterapie, rychle vznikají rezistentní viry (viz bod 5. 1).
Agenerase tobolky by měly být normálně podávány s nízkou dávkou ritonaviru a v kombinaci s jinými antiretrovirotiky (viz bod 4. 2).
Onemocnění jater: u pacientů se současným signifikantním onemocněním jater nebyla stanovena bezpečnost a účinnost amprenaviru.
Agenerase tobolky jsou kontraindikovány u pacientů s těžkým poškozením funkce jater, pokud byly užity v kombinaci s ritonavirem (viz bod 4. 3).
Pacienti s chronickou hepatitidou B nebo C a léčení kombinací antiretrovirotik mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravku.
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkcí, a měli by být proto podle standardních požadavků pravidelně sledováni.
Je- li prokázané zhoršování jaterního onemocnění, musí se zvážit přerušení nebo zastavení léčby.
Léčivé přípravky – interakce
Souběžné podávání přípravku Agenerase s ritonavirem a flutikasonem nebo jinými glukokortikoidy, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Metabolismus lovastatinu a simvastatinu jako inhibitorů HMG- CoA reduktázy je vysoce závislý na cytochromu CYP3A4, tudíž současné podávání přípravku Agenerase se simvastatinem nebo lovastatinem není doporučované vzhledem ke zvýšenému riziku vzniku myopatií, včetně rhabdomyolýzy.
S opatrností se rovněž musí přípravek Agenerase užívat souběžně s atorvastatinem, který je metabolizován v menším rozsahu cytochromem CYP3A4.
V této situaci by měla být zvažováno snížení dávky.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, je doporučován pravastatin nebo fluvastatin (viz bod 4. 5).
Pro některá léčiva, jež mohou mít závažné nebo život ohrožující nežádoucí účinky, jako je karbamazepin, fenobarbital, fenytoin, tricyklická antidepresiva a warfarin (monitorování „ mezinárodního normalizovaného poměru “ - International Normalised Ratio), je dostupné monitorování jejich koncentrací; využitím možnosti tohoto monitorování lze minimalizovat riziko potenciálních bezpečnostních problémů při současné aplikaci.
Nedoporučuje se použití přípravku Agenerase souběžné s halofantrinem nebo (systémovým) lidokainem (viz bod 4. 5).
S opatrností se mají používat antikonvulziva (karbamazepin, fenobarbital, fenytoin).
U pacientů užívajících souběžně tato léčiva může být následkem snížených plazmatických koncentrací amprenaviru Agenerase méně účinná (viz bod 4. 5).
4 Podávají- li se souběžně s přípravkem Agenerase imunosupresíva (ciklosporinu, takrolimus, rapamycin), doporučuje se monitorování terapeutických koncentrací imunosupresiv (viz bod 4. 5).
Při současném podávání přípravku Agenerase s PDE5 inhibitory (např. sildenafil a vardenafil) se doporučuje obezřetnost (viz bod 4. 5).
Při současném podávání přípravku Agenerase s delavirdinem se doporučuje obezřetnost (viz bod 4. 5).
Snížení dávky rifabutinu alespoň o 50% se doporučuje při podávání s přípravkem Agenerase.
Je- li současně podáván s ritonavirem, další snížení dávky může být nezbytné (viz bod 4. 5).
Na základě možných metabolických interakcí s amprenavirem může být změněna účinnost hormonálních kontraceptiv, ale pro nedostatek informací nelze předpovědět charakter interakcí.
Proto se ženám ve fertilním věku doporučuje používání alternativní antikoncepce (viz bod 4. 5).
Současné podávání amprenaviru s metadonem vede k poklesu koncentrací metadonu.
Proto je třeba pacienty současně užívající amprenavir a metadon pečlivě sledovat vzhledem k možnosti vzniku abstinenčního syndromu, zvláště pak pokud se současně podávají nízké dávky ritonaviru.
V současné době nelze doporučit úpravu dávky amprenaviru, pokud je tento podáván současně s metadonem.
Tobolky Agenerase obsahují vitamin E (36 IU/ 50 mg tobolce), a proto se nedoporučuje další suplementace vitaminu E.
Agenerase tobolky rovněž obsahují sorbitol (E420).
Pacienti se vzácnými dědičnými poruchami spojenými s fruktosovou intolerancí by neměli užívat tento přípravek.
Vzhledem k možnému riziku toxicity danému vysokým obsahem propylenglykolu v perorálním roztoku Agenerase je tato léková forma kontraindikována u dětí mladších 4 roků a má být používána se zvláštní opatrností u některých dalších skupin pacientů.
Úplné informace pro preskripci této lékové formy viz Souhrn údajů o přípravku Agenerase perorální roztok.
Exantémy/ kožní reakce
Většina pacientů s mírným nebo středně těžkým exantémem může pokračovat v užívání přípravku Agenerase.
Potlačit svědění a uspíšit ústup exantému bývá možné prostřednictvím vhodných antihistaminik (např. cetiriziniumdichloridu).
Aplikace přípravku Agenerase má být natrvalo zastavena, je- li exantém sdružen se systémovými nebo alergickými příznaky nebo jsou- li postiženy i sliznice (viz bod 4. 8).
Hyperglykémie
U pacientů léčených antiretrovirovou farmakoterapií zahrnující inhibitor proteázy byly hlášeny manifestace diabetes mellitus, výskyt hyperglykémie nebo exacerbace již existujícího diabetes mellitus.
Hyperglykémie byla v některých případech těžká a někdy provázená ketoacidózou.
Mnozí tito pacienti byli polymorbidní a byli léčeni jinými léčivy, jejichž aplikace může být spojena s rozvojem diabetes mellitus nebo hyperglykémie.
Lipodystrofie
Kombinovaná antiretrovirová farmakoterapie bývá u HIV pozitivních pacientů provázena redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou nyní známy.
Poznatky týkající se mechanismu jsou neúplné.
Spojení mezi viscerální lipomatózou a inhibitory proteázy a lipoatrofií a inhibitory nukleové reverzní transkriptázy jsou hypotetické.
Zvýšené riziko výskytu lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk pacienta a s faktory souvisejícími s léky, jako je delší doba léčby antiretrovirotiky a přidružené poruchy metabolismu.
Klinické vyšetření by mělo zahrnovat sledování známek redistribuce tuků.
Mělo by být uváženo sledování
5 krevních hladin tuků na lačno a glukózy.
Poruchy lipidového metabolismu by měly být vhodně léčené (viz bod 4. 8).
Pacienti s hemofilií
Při aplikaci inhibitorů proteázy u pacientů s hemofilií typu A i typu B bylo hlášeno zvýšené krvácení, včetně spontánních kožních hematomů a hemartróz.
U některých pacientů byl podán další faktor VIII.
Ve více než polovině ohlášených případů léčba inhibitory proteázy pokračovala, popř. byla po přerušení znovu zahájena.
Předpokládá se příčinná souvislost, třebaže mechanismus působení není objasněn.
Pacienty s hemofilií je tudíž nutno upozornit na možnost zvýšeného krvácení.
Syndrom imunitní reaktivace
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a / nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Byla provedeny studie lékových interakcí s amprenavirem jako jediným inhibitorem proteáz.
Když jsou amprenavir a ritonavir podávány současně, metabolický profil lékových interakcí ritonaviru může převládat, protože ritonavir má větší inhibiční potenciál CYP3A4.
Ritonavir rovněž inhibuje CYP2D6 a indukuje CYP3A4, CYP1A2, CYP2C9 a glukuronosyl transferázu.
Všechny informace o předepisování ritonaviru musí proto být konzultovány dříve, než se začne s léčbou Agenerasou a ritonavirem.
Amprenavir a ritonavir jsou primárně metabolizovány v játrech enzymem CYP3A4.
Proto léčiva, která buď sdílejí tutéž metabolickou dráhu, nebo modifikují aktivitu CYP3A4, mohou ovlivňovat farmakokinetiku amprenaviru.
Podobně, také amprenavir a ritonavir mohou ovlivňovat farmakokinetiku jiných léčiv sdílejících tutéž metabolickou dráhu.
Kontraindikované kombinace (viz bod 4. 3)
Substráty CYP3A4 s úzkým terapeutickým indexem Přípravek Agenerase se nesmí podávat souběžně s léčivymi přípravky obsahujícími léčivé látky s úzkým terapeutickým oknem, které jsou substráty cytochromu P450 3A4( CYP3A4).
Souběžné podání může vést ke kompetitivní inhibici metabolizace těchto léčivých látek, a tím ke vzestupům jejich plazmatických koncentrací, jež mohou způsobit závažné a/ nebo život ohrožující nežádoucí účinky, jako jsou srdeční arytmie (např. amiodaron, astemizol, bepridil, cisaprid, pimozid, chinidin, terfenadin) nebo periferní vazospazmus nebo ischémie (např. ergotamin, dihydroergotamin) (viz bod 4. 3).
Substráty CYP2D6 s úzkým terapeutickým indexem Agenerase s ritonavirem se nesmí podávat souběžně s léčivými přípravky obsahujícími léčivé látky, které jsou vysoce závislé na metabolizaci CYP2D6 a u nichž jsou zvýšené plazmatické koncentrace
6 spjaty se závažnými a/ nebo život ohrožujícími nežádoucími účinky.
K těmto léčivým látkám patří flekainid a propafenon (viz bod 4. 3).
Rifampicin Rifampicin je silně účinným induktorem CYP3A4 a ukázalo se, že způsobuje 82% snížení AUC plazmatické koncentrace amprenaviru, které může vést k virologickému selhání a vzniku rezistence.
Během pokusů o překonání snížené expozice zvýšením dávky jiných inhibitorů proteázy s ritonavirem, byl pozorován zvýšený výskyt jaterních poruch.
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum) Plazmatické hladiny amprenaviru mohou být snížené souběžným použitím přípravků bylinného původu obsahujícího třezalku tečkovanou (Hypericum perforatum).
K tomu dochází na základě indukce enzymů metabolizujících léčivo třezalkou tečkovanou.
Přípravky bylinného původu obsahující třezalku tečkovanou by proto neměly být kombinovány s přípravkem Agenerase.
Jestliže pacient již užívá třezalku tečkovanou, zjistěte hladiny amprenaviru a pokud možno i množství virové hladiny a ukončete podávání třezalky tečkované.
Plazmatické hladiny amprenaviru se mohou zvýšit po ukončení podávání třezalky tečkované.
Dávku amprenaviru možná budete potřebovat upravit.
Po ukončení podávání třezalky tečkované může přetrvávat indukační účinek po alespoň 2 týdny (viz bod 4. 3).
• Jiné kombinace
Významné, následující údaje o interakcích byly získány u dospělých.
Antiretrovirotika
• Inhibitory proteázy (PIs):
Indinavir: když byl společně s amprenavirem podáván indinavir, klesly o 38% hodnoty AUC, o 27% hodnoty Cmin a o 22% hodnoty Cmax indinaviru.
Klinický význam těchto změn není znám.
Pokud jde o amprenavir, stouply jeho hodnoty AUC o 33%, Cmin o 25% a Cmax o 18%.
Při současné aplikaci indinaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Saquinavir: když byl společně s amprenavirem podáván saquinavir, klesly o 19% hodnoty AUC a o 48% hodnoty Cmin saquinaviru, zatímco hodnota Cmax saquinaviru stoupla o 21%.
Klinický význam těchto změn není znám.
Pokud jde o amprenavir, klesly jeho hodnoty AUC o 32%, Cmin o 14% a Cmax o 37%.
Při současné aplikaci saquinaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Nelfinavir: když byl společně s amprenavirem podáván nelfinavir, stouply o 15% hodnoty AUC, o 14% hodnoty Cmin a o 12% hodnoty Cmax nelfinaviru.
Hodnota Cmax amprenaviru klesla o 14%, zatímco hodnota AUC amprenaviru stoupla o 9% a hodnota Cmin amprenaviru stoupla o 189%.
Při současné aplikaci nelfinaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv (viz též efavirenz níže).
Ritonavir: když byl ritonavir (100 mg dvakrát denně) podán s tobolkami amprenaviru (600 mg dvakrát denně), hodnoty AUC a Cmin amprenaviru vzrostly o 64% a 508% a Cmax klesla o 30% ve srovnání s dosaženými hodnotami po podání tobolek amprenaviru v dávce 1200 mg dvakrát denně.
V klinických studiích byly použity dávky amprenaviru 600 mg dvakrát denně a dávky ritonaviru 100 mg dvakrát denně; potvrzující bezpečnost a účinnost tohoto režimu.
Lopinavir/ ritonavir (Kaletra): v otevřené, studii farmakokinetiky provedené ne nalačno, hodnoty AUC, Cmax a Cmin lopinaviru klesly o 38%, 28% a 52% když byl amprenavir (750 mg dvakrát denně) podáván v kombinaci s přípravkem Kaletra (400 mg lopinavir + 100 mg ritonavir dvakrát denně).
Ve stejné studii hodnoty AUC, Cmax a Cmin amprenaviru stouply o 72%, 12% a 483% ve srovnání s hodnotami po standardních dávkách amprenaviru (1200 mg dvakrát denně).
7 Plazmatické hladiny amprenaviru Cmin dosažené v kombinaci amprenaviru (600 mg dvakrát denně) s přípravkem Kaletra (400 mg lopinavir + 100 mg ritonavir dvakrát denně) jsou přibližně o 40 – 50% nižší, než když se amprenavir (600 mg dvakrát denně) podává v kombinaci s ritonavirem 100 mg dvakrát denně.
Přidávání dodatečného ritonaviru k režimu amprenavir plus Kaletra zvyšuje hodnotu Cmin lopinaviru, ale ne hodnotu Cmin amprenaviru.
Doporučená dávka při současném podání amprenaviru a přípravku Kaletra není stanovena, avšak vzhledem k tomu, že bezpečnost a účinnost této kombinaci není známá, doporučuje se bedlivé sledování.
• Nukleosidové inhibitory reverzní transkriptázy (NRTIs):
Zidovudin: když byl společně s amprenavirem podáván zidovudin, stouply o 31% hodnoty AUC a o 40% hodnoty Cmax zidovudinu.
Hodnoty AUC a Cmax amprenaviru zůstaly nezměněny.
Při souběžné aplikaci zidovudinu s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Lamivudin: když byl společně s amprenavirem podáván lamivudin, zůstaly hodnoty AUC a Cmax obou léčiv nezměněny.
Při souběžné aplikaci lamivudinu s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Abakavir: když byl společně s amprenavirem podáván abakavir, hodnoty AUC, Cmin a Cmax abakaviru zůstaly nezměněny.
Pokud jde o amprenavir, stouply jeho hodnoty AUC o 29%, Cmin o 27% a Cmax o 47%.
Při souběžné aplikaci abakaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Didanosin: farmakokinetické studie, které by zkoumaly kombinaci přípravku Agenerase s didanosinem, nebyly provedeny, ale vzhledem k přítomnosti antacidní složky se doporučuje, aby mezi užitím didanosinu a užitím přípravku Agenerase byl časový odstup nejméně jedné hodiny (viz antacida níže).
• Jiné než nukleosidové inhibitory reverzní transkriptázy (NNRTIs):
Efavirenz: u dospělých bylo pozorováno, že efavirenz snižuje hodnoty Cmax, AUC a Cmin, ss amprenaviru přibližně o 40%.
Podává- li se amprenavir v kombinaci s ritonavirem, účinek efavirenzu je kompenzován farmakokinetickým booster efektem ritonaviru.
Proto je- li efavirenz podáván v kombinaci s amprenavirem (600 mg dvakrát denně) a ritonavirem (100 mg dvakrát denně) není zapotřebí dávku upravovat.
Podává- li se efavirenz v kombinaci s amprenavirem a nelfinavirem, není nutná úprava dávkování žádného z těchto léčiv.
Léčba efavirenzem v kombinaci s amprenavirem a saquinavirem se nedoporučuje, protože by se snížila expozice oběma inhibitorům proteázy.
Nelze poskytnout žádná doporučení pro použití amprenaviru v kombinaci s jiným inhibitorem proteázy a efavirenzem u dětí.
Těmto kombinacím je třeba se vyhnout u pacientů s poruchou funkce jater.
Nevirapin: účinek nevirapinu na jiné inhibitory proteázy a limitované dostupné údaje naznačují, že je možné snížení sérových koncentrací amprenaviru nevirapinem.
Delavirdin: když byl společně s amprenavirem podán delavirdin, klesly o 61% hodnoty AUC, o 47% hodnoty Cmax a o 88% hodnoty Cmin delavirdinu.
Hodnoty AUC, Cmax a Cmin amprenaviru byly zvýšené o 130%, 40% a 125%.
Nelze poskytnout žádné doporučení pro současné použití amprenaviru a delavirdinu.
Jsou- li tyto přípravky podány současně je nutná opatrnost, jelikož účinek delavirdinu může být snížen vzhledem k poklesu a možným subterapeutickým hodnotám plazmatické koncentrace.
8 Nelze poskytnout žádné doporučení pro současné podávání amprenaviru a nízkých dávek ritonaviru s delavirdinem.
Jsou- li tyto přípravky podány současně je nutná opatrnost, pacientovi musí být důsledně monitorovány klinické a virologické ukazatele vzhledem k tomu, že nelze jednoznačně odhadnout účinek kombinace amprenaviru a ritonaviru na delavirdin.
Antibiotika/ antimykotika
Rifabutin: současné podání amprenaviru s rifabutinem mělo za následek 193% zvýšení AUC rifabutinu a vzestup nežádoucích příhod souvisejících s rifabutinem.
Vzestup plasmatické koncentrace rifabutinu je pravděpodobně důsledkem toho, že amprenavir inhibuje metabolizaci rifabutinu zprostředkovávanou enzymem CYP3A4.
Je- li klinicky nezbytná současná aplikace rifabutinu a přípravku Agenerase, doporučuje se snížit dávku rifabutinu nejméně na polovinu jeho doporučené dávky, ale nejsou k dispozici žádné klinické údaje.
Je- li ritonavir podáván současně, lze očekávat větší zvýšení koncentrace rifabutinu.
Klarithromycin: když byl společně s amprenavirem podáván klarithromycin, zůstaly hodnoty AUC a Cmin klarithromycinu nezměněny a hodnota Cmax klarithromycinu klesla o 10%.
Pokud jde o amprenavir, stouply jeho hodnoty AUC o 18%, Cmin o 39% a Cmax o 15%.
Při současné aplikaci klarithromycinu s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Je- li ritonavir podáván současně, lze očekávat zvýšení koncetrace klarithromycinu.
Erythromycin: farmakokinetické studie, které by zkoumaly kombinaci Agenerase s erythromycinem, nebyly provedeny; při současné aplikaci je však možný vzestup plasmatických hladin obou těchto léčiv.
Ketokonazol/ itrakonazol: když byl společně se samotným amprenavirem podáván ketokonazol, stouply o 44% hodnoty AUC a o 19% hodnoty Cmax ketokonazolu.
Hodnota AUC amprenaviru stoupla o 31%, zatímco hodnota Cmax amprenaviru klesla o 16%.
Lze očekávat, že koncentrace itrakonazolu stoupne stejným způsobem jako ketokonazolu.
Při současné aplikaci buď ketokonazolu nebo itrakonazolu s amprenavirem není nutná úprava jakýchkoli z dávek těchto léčiv.
Současné podání 700 mg fosamprenaviru se 100 mg ritonaviru dvakrát denně a 200 mg ketokonazolu jednou denně zvýšilo Cmax ketokonazolu o 25% a zvýšilo AUC( 0- τ) na hodnoty 2, 69 násobné pozorovaným při podání 200 mg ketokonazolu jednou denně bez současného podání fosamprenaviru s ritonavirem.
Hodnoty Cmax, AUC a Cmin amprenaviru se nezměnily.
Vysoké dávky (> 200 mg) ketokonazolu nebo itrakonazolu se nedoporučují při užití s přípravkem Agenerase s ritonavirem.
Další možné interakce
Při současném použití s přípravkem Agenerase mohou vést k interakcím i další léčiva, která jsou, včetně příkladů substrátů, inhibitorů nebo induktorů CYP3A4, vyjmenována níže.
Klinický význam těchto možných interakcí není znám a nebyl zkoumán, proto je při současné aplikaci s přípravkem Agenerase nutno pacienty sledovat se zaměřením na toxické reakce spjaté s těmito léčivy.
Antacida: na základě údajů získaných u jiných inhibitorů proteázy se doporučuje, aby se antacida neužívala ve stejnou dobu jako přípravek Agenerase, protože by mohla být narušena absorpce amprenaviru.
Doporučuje se, aby mezi užitím antacid a užitím přípravku Agenerase byl časový odstup nejméně jedné hodiny.
Antikonvulzivně léčivé látky: souběžné podání antikonvulzivně účinných látek známých jako induktory enzymů (fenytoin, fenobarbital, karbamazepin) s amprenavirem může vést ke snížení plazmatických koncentrací amprenaviru.
Tyto kombinace se mají používat s opatrností a doporučuje se sledování terapeutických koncentrací (viz bod 4. 4).
Blokátory kalciových kanálů: amprenavir může vést ke zvýšeným sérovým koncentracím blokátorů kalciových kanálů, jako amlodipinu, diltiazemu, felodipinu, isradipinu, nikardipinu, nifedipinu, nimodipinu, nisoldipinu a verapamilu, což může vyústit v zesílení účinnosti a toxicity těchto léčiv.
9 Léčiva k terapii erektilní dysfunkce: na základě údajů získaných u jiných inhibitorů proteázy je třeba opatrnosti, jestliže je pacientům užívajícím přípravek Agenerase předepisován PDE5 inhibitory (např. sildenafil a vardenafil).
Současná aplikace s přípravkem Agenerase může podstatně zvýšit plasmatické koncentrace PDE5 inhibitorů a vést ke vzniku přidružených nežádoucích příhod, včetně hypotenze, zrakových změn a priapismu (viz bod 4. 4).
Flutikason- propionát (interakce s ritonavirem): v klinické studii, kde byl ritonavir podáván ve 100 mg tobolkách dvakrát denně současně s 50 μg flutikason- propionátem intranasálně (čtyřikrát denně) po dobu 7 dnů zdravým dobrovolníkům, se plazmatická hladina flutikason- propionátu signifikantně zvýšila, kdežto vnitřní hladiny kortizolu klesly přibližně o 86% (90% interval spolehlivosti 82 – 89%).
Větší účinky mohou být očekávány, když je flutikason- propionát inhalován.
Systémové účinky kortikosteroidů, včetně Cushingova syndromu a adrenální suprese byly hlášeny u pacientů léčených ritonavirem a inhalačním nebo intranasálně podaným flutikason- propionátem.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou P450 3A, např. budesonidem.
Následkem toho se souběžné podávání přípravku Agenerase s ritonavirem a těchto glukokortikoidů nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
Navíc je možné, že při vysazování glukokortikoidů bude nutné jejich dávku postupně snižovat pomaleji (po delší dobu), než obvykle.
Účinky vysoké systémové expozice flutikason- propionátu na plazmatické hladiny ritonaviru nejsou ještě známé.
Inhibitory HMG- CoA reduktázy: metabolismus inhibitorů HMG- CoA reduktázy, jako jsou lovastatin a simvastatin, je vysoce závislý na cytochromu CYP3A4, a očekává se jejich signifikantně zvýšená plazmatická koncentrace při současném podávání s přípravkem Agenerase.
Jelikož zvýšená plazmatická koncentrace inhibitorů HMG- CoA reduktázy může mít za následek vznik myopatie, včetně rabdomyolýzy, nedoporučuje se kombinace těchto přípravků s přípravkem Agenerase.
Metabolismus atorvastatinu je méně závislý na cytochromu CYP3A4.
Při současném užití s přípravkem Agenerase by se měla podávat nejnižší možná dávka atorvastatinu.
Metabolismus pravastatinu a fluvastatinu je nezávislý na cytochromu CYP3A4 a neočekávají se interakce s inhibitory proteáz.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, doporučuje se užít pravastatin nebo fluvastatin.
Imunosupresiva: doporučuje se časté monitorování terapeutických koncentrací imunosupresiv, dokud nebudou stabilizovány, protože při souběžném podání s amprenavirem se mohou zvýšit plazmatické koncentrace cyklosporinu, rapamycinu a takrolimu (viz bod 4. 4).
Midazolam: midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem Agenerase s nebo bez ritornaviru může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku Agenerase s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek Agenerase neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku Agenerase s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 – 4 násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku Agenerase s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Pokud je methadon podáván společně s amprenavirem, je třeba pacienty sledovat
10 vzhledem k možnosti vzniku opiátového abstinenčního syndromu, zvláště pak pokud se současně podávají nízké dávky ritonaviru.
Ve srovnání s nepárovou historickou kontrolní skupinou současné podávání methadonu a amprenaviru vedlo ke snížení AUC o 30% Cmax o 27% a Cmin o 25% sérové hladiny amprenaviru.
Při současném podávání methadonu a amprenaviru neexistuje doporučení vedoucí k úpravě dávkování amprenaviru, vzhledem k nízké spolehlivosti nepárové historické kontrolní skupiny.
Perorální antikoagulancia: podává- li se souběžně přípravek Agenerase s warfarinem nebo jiná perorální antikoagulancia, doporučuje se zintenzivněné sledování INR (mezinárodního normalizovaného poměru), kvůli možnému zeslabení nebo zesílení jejich antitrombotického účinku (viz bod 4. 4).
Steroidy: estrogeny a gestageny mohou vykazovat interakce s amprenavirem.
V současnosti však není dostatek informací k tomu, aby bylo možno určit povahu interakce.
Podávání 0, 035 mg ethinylestradiolu a 1, 0 mg norethindronu snižuje AUC amprenaviru o 22% a Cmin o 20%, Cmax se nemění.
Hodnoty Cmin ethinylestradiolu stouply o 32%, zatímco AUC norethindronu stouply o 18% a Cmin o 45%.
Ženám ve fertilním věku se doporučují alternativní metody kontracepce.
Je- li ritonavir podáván současně, účinnost hormonální antikoncepce nelze předpovědět, proto je nutné doporučit alternativní možnosti antikoncepce.
Tricyklická antidepresiva: doporučuje se pečlivé sledování terapeutických a nežádoucích účinků tricyklických antidepresiv (např. desipraminu a nortriptylinu), pokud jsou podávána souběžně s přípravkem Agenerase (viz bod 4. 4).
Další léčiva: amprenavir může zvyšovat plasmatické koncentrace dalších léčiv, například klozapinu, cimetidinu, dapsonu a loratadinu Jiná léčiva (např. lidokain (systémově podávaný) a halofantrin) mohou při podání s přípravkem Agenerase způsobit závažné nežádoucí reakce.
Souběžné použití se nedoporučuje (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství: s podáváním amprenaviru těhotným ženám nejsou klinické zkušenosti.
Ve studiích na zvířatech byly pozorovány projevy vývojové toxicity (viz bod 5. 3).
Rozsah rizika pro lidskou populaci není znám.
Tento léčivý přípravek má být u těhotných žen použit pouze po pečlivém zvážení poměru mezi potenciálním přínosem a možným rizikem pro plod.
Kojení: v mléce potkaních samic byl prokázán materiál související s amprenavirem, ale zda se amprenavir vylučuje do lidského mléka, není známo.
V reprodukční studii u březích potkaních samic, jimž byl podáván amprenavir od doby uterinní implantace až do konce laktace, bylo v průběhu laktace zjištěno zpomalené přibývání tělesné hmotnosti potomstva.
Systémová expozice, již byly vystaveny zvířecí matky potomků s uvedeným nálezem, byla podobná expozici, které jsou vystaveni lidé po podání doporučené dávky.
Následný vývoj potomků, včetně jejich fertility a reprodukční schopnosti, zůstal podáním amprenaviru jejich matkám neovlivněn.
Doporučuje se proto, aby matky léčené přípravkem Agenerase své děti nekojily.
Mimoto se doporučuje, aby ženy infikované HIV nekojily kvůli zabránění přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny (viz bod 4. 8).
4. 8 Nežádoucí účinky
11 Bezpečnost přípravku Agenerase byla studována u dospělých a u dětí ve věku 4 a více roků v kontrolovaných klinických studiích v kombinaci s různými jinými antiretrovirotiky.
Nežádoucími příhodami považovanými za související s aplikací přípravku Agenerase byly gastrointestinální příznaky, exantémy a orální/ periorální parestezie.
Nežádoucí účinky související s přípravkem Agenerase byly většinou mírného až středního stupně závažnosti, časného nástupu a zřídkakdy vedly k zastavení terapie.
U mnohých těchto příhod není jasné, zda souvisejí s přípravkem Agenerase, nebo s jinými léčivy používanými současně k léčbě onemocnění HIV, nebo zda jsou způsobeny základním onemocněním.
Bezpečnostní profil u dětí je podobný jako u dospělých.
Četnost je definována podle uvedených kategorií:
≥ 1 z 10 ≥ 1 z 100 a < 1 z 10 ≥ 1 z 1. 000 a < 1 z 100 ≥ 1 z 10. 000 a < 1 z 1. 000
Četnost nežádoucích účinků vychází z klinických studií a postmarketingových sledování.
Většina z níže uvedených nežádoucích účinků vychází ze dvou klinických studií (PROAB3001, PROAB3006) zahrnující pacienty dosud neléčené PI, kterým se podávala Agenerase v dávce 1200 mg dvakrát denně.
Výskyt nežádoucích účinků (stupeň 2 – 4) hlášený organizátory studie vztahující se k léčbě užívané ve studii a vyskytující se u více než 1% pacientů jsou zahrnuty spolu s laboratorními abnormalitami stupně 3 – 4.
Je třeba vzít v úvahu, že základní četnost výskytu ve skupinách komparátorů nebyla sledována.
Poruchy metabolismu a výživy
Časté zvýšení triglyceridů, zvýšení amylázy, abnormální redistribuce tuku, anorexie Méně časté
hyperglykémie, hypercholesterolémie
Zvýšení triglyceridů, zvýšení amylázy a hyperglykémie (stupeň 3 – 4) byly primárně pozorovány u pacientů s abnormálními základními hodnotami.
Elevace cholesterolu dosáhla stupně 3 – 4.
Léčba kombinovanými antiretrovirotiky u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vzniku tukového hrbu na zádech (bůvolí hrb).
Příznaky abnormální redistribuce tělesného tuku u amprenaviru nebyly časté ve studii PROAB3001.
U 113 pacientů předtím neléčených antiretrovirotiky, kteří byli po střední dobu 36 týdnů léčeni amprenavirem v kombinaci s lamivudinem/ zidovudinem, byl ohlášen jen jeden případ (< 1%) tukové redistribuce („ buvolí hrb “).
Ve studii PROAB3006, které se účastnili pacienti po předchozí léčbě NRTI, nyní léčení po střední dobu 56 týdnů různými NRTIs v kombinaci buď s amprenavirem, nebo s indinavirem, bylo ve větvi amprenavir/ NRTIs (245 subjektů) ohlášeno sedm případů (3%), ve větvi indinavir/ NRTIs (241 subjektů) 27 případů (11%) tukové redistribuce (p < 0, 001).
Kombinovaná antiretrovirová léčba je spojována s výskytem poruch metabolismu, jako hypertriglyceridémie, hypercholesterolémie, inzulinová rezistence, hyperglykémie a hyperlaktátémie (viz bod 4. 4).
Psychiatrické poruchy
Časté:
poruchy nálad, depresivní poruchy
Poruchy nervového systému
Velmi časté:
Časté:
bolest hlavy orální/ periorální parestezie, třes, poruchy spánku
Gastrointestinální poruchy
Velmi časté:
Časté:
průjem, nevolnost, plynatost, zvracení bolest břicha, abdominální diskomfort, dyspeptické příznaky, řídké stolice
Poruchy jater a žlučových cest
Časté:
Méně časté:
zvýšení transamináz hyperbilirubinémie
Zvýšení transamináz a hyperbilirubinémie (stupeň 3 – 4) byly pozorovány u pacientů, kteří měli abnormální již výchozí hodnoty.
Téměř všichni pacienti s abnormálními výsledky funkčních jaterních testů byli koinfikováni virem hepatitidy B nebo C.
Poruchy kůže a podkoží
Velmi časté:
Méně časté:
Vzácné:
vyrážka angioedém Stevensonův- Johnsonův syndrom
Vyrážky byly obvykle mírné až středně těžké, zrudnutí nebo makulopapulární kožní erupce s nebo bez svědění, vyskytující se v průběhu druhého týdne léčby a ustupující spontánně během dvou týdnů bez přerušení léčby amprenavirem.
Vyšší incidence vyrážky byla pozorována u pacientů léčených amprenavirem v kombinaci s efavirenzem.
U pacientů léčenych amprenavirem se vyskytly rovněž těžké nebo život ohrožující kožní reakce (viz bod 4. 4).
Poruchy pohybového systému a pojivové tkáně
Při aplikaci inhibitorů proteázy, obzvláště v kombinaci s nukleosidovými analogy, byly hlášeny vzestup kreatinfosfokinázy (CPK), myalgie, myozitida a vzácně rhabdomyolýza.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté:
únava
antiretrovirové léčby (CART) se u pacientů s infekcí HIV s těžkou
imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
4. 9 Předávkování
13 O předávkování přípravkem Agenerase existují jen kusé zprávy.
Dojde- li k předávkování, má být pacient sledován se zaměřením na toxické projevy (viz bod 4. 8) a podle potřeby mu má být poskytována standardní podpůrná léčba.
Jelikož se amprenavir velkou měrou váže na proteiny, není pravděpodobné, že by pro snížení hladin amprenaviru v krvi byla prospěšná hemodialýza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina - inhibitory proteázy; klasifikace ATC:
J05A E05
Mechanismus účinku
Amprenavir se váže na aktivní místo HIV- 1 proteázy, a tím brání zpracování virových polyproteinových prekurzorů gag a gag- pol, což má za následek tvorbu nezralých neinfekčních virových částic.
Protivirová účinnost fosamprenaviru pozorovaná in vitro je důsledkem přítomnosti stopových množství amprenaviru.
Antivirové působení in vitro
Protivirová účinnost amprenaviru in vitro byla hodnocena proti HIV- 1 IIIB v jak akutně, tak chronicky infikovaných lymfoblastových buněčných liniích (MT- 4, CEM- CCRF, H9) a v lymfocytech periferní krve.
Padesátiprocentní inhibiční koncentrace (IC50) amprenaviru byly v akutně infikovaných buňkách v rozmezí od 0, 012 do 0, 08 μM a v chronicky infikovaných buňkách 0, 41 μM (1 μM = 0, 50 μg/ ml).
Vztah mezi anti- HIV- 1 účinností in vitro a inhibicí replikace HIV- 1 u lidí nebyl definován.
Rezistence
In vitro
V experimentech sériového pasážování in vitro byly vyselektovány izoláty HIV- 1 se sníženou citlivostí k amprenaviru.
Snížená citlivost k amprenaviru byla zjištěna u virů, u kterých se vyvinuly mutace I50V nebo I84V nebo V32I+I47V nebo I54M.
In vivo
a) Pacienti dosud neléčení antiretrovirotiky a pacienti dosud neléčení inhibitory proteázy (PI)
(Pozor: podávání Agenerase není schváleno u pacientů dosud neléčených antiretrovirotiky nebo inhibitory proteázy)
Různé režimy byly hodnoceny ve vývojových programech podávání amprenaviru/ fosamprenaviru s nebo bez souběžného podávání ritonaviru.
Analýzy vzorků virologického selhání napříč těmito režimy definovaly čtyři hlavní cesty rezistence:
V32I+I47V, I50V, I54L/ M a I84V.
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V a I93L.
Když byli pacienti dosud neléčení antiretrovirotiky léčeni v současné době schválenými dávkami fosamprenaviru/ ritonaviru, jako u jiných ritonavirem potencovaných režimů podávání inhibitorů protáz, popsané mutace byly pozorovány zřídka.
U šestnácti z 434 pacientů dosud neléčených antiretrovirotiky, kteří užívali 700 mg fosamprenaviru/ 100 mg ritonaviru dvakrát denně ve studii ESS100732, došlo k virologickému selhání do 48. týdne a u 14 jejich izolátů byla provedena genotypová analýza.
Tři ze 14 izolátů měly mutace rezistence vůči proteáze.
K20K/ R, I54I/ L a I93I/ L.
14 Genotypová analýza izolátů získaná od 13 ze 14 pediatrických pacientů vykazujících virologické selhání mezi 59 rekrutovanými pacienty dosud neléčenými PI, ukázala vzory rezistence podobné těm, které byly pozorovány u dospělých. b) Pacienti již léčení PI
Amprenavir
V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy PRO30017 (amprenavir 600 mg/ ritonavir 100 mg dvakrát denně v sub- studii A a B s 80 a 37 pacienty), se u pacientů s virologickým selháním vyskytly následující mutace:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M a I93L/ M.
Fosamprenavir
V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy APV30003 a její prodloužení, APV30005 (fosemprenavir 700 mg/ ritonavir 100 mg dvakrát denně: n=107;) se u pacientů s virologickým selháním během 96 týdnů vyskytly následující mutace:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V a L90M.
V pediatrických studiích APV20003 a APV29005 bylo 67 pacientů již dříve léčených inhibitory proteázy léčeno fosamprenavirem/ ritonavirem a z 22 izolátů virologického selhání, u kterých byla provedena analýza genotypu, byly u devíti pacientů nalezeny léčbou způsobené mutace proteázy.
Profily mutací byly podobné těm, které byly popsány u dospělých pacientů dříve léčených inhibitory proteázy, kterým byl podáván fosamprenavir/ ritonavir.
Analýzy založené na testování genotypových rezistencí Systémy vyhodnocující genotypy mohou být používány k odhadu účinnosti amprenaviru/ ritonaviru nebo fosamprenaviru/ ritonaviru u jednotlivců s izoláty rezistentními na inhibitory proteázy.
Současný (červenec 2006) ANRS AC- 11 algoritmus pro fosamprenavir/ ritonavir definuje rezistenci jako přítomnost mutací V32I+I47A/ V nebo I50V nebo alespoň čtyři z následujících mutací:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V a L90M, a je spojován se vzrůstající fenotypovou rezistencí k fosamprenaviru s ritonavirem, stejně jako s pravděpodobným snížením virologické odpovědi (rezistence).
Závěry týkající se významnosti jednotlivých mutací nebo vzorům mutací se budou měnit s dodatečnými daty a je doporučeno vždy konzultovat současné interpretační systémy analyzující výsledky testů rezistence.
Analýzy založené na testování fenotypové rezistence Klinicky ověřené systémy fenotypových interpretací mohou být spolu s genotypovými údaji použity k odhadu aktivity amprenaviru/ ritonaviru nebo fosamprenaviru/ ritonaviru u pacientů, od nichž byly získány izoláty rezistentní vůči inhibitorům proteázy.
Diagnostické společnosti testující rezistenci vyvinuly klinická fenotypová rozhrání pro FPV/ RTV, která mohou být použita k interpretaci výsledků testu rezistence.
Zkřížená rezistence
15 HIV- 1 izoláty se sníženou citlivostí na amprenavir byly získany během in vitro pasážových testů.
I50V nebo I84V nebo V32I+I47V nebo I54M.
Každý z těchto čtyř genetických typů spojených se snížením citlivosti na amprenavir vykazuje určitou zkříženou rezistenci na ritonavir, ale citlivost na indinavir, nelfinavir a sachinavir je obecně přítomná.
V současnosti existují aktuální informace o zkřížené rezistenci mezi amprenavirem a jinými inhibitory proteázy pro všechny 4 cesty fosamprenavirové rezistence buď samotné, nebo v kombinací s jinými mutacemi.
Na základě údajů od 25 pacientů dosud neléčených antiretrovirotiky, u kterých selhává léčba fosamprenavirem (z nichž jeden byl již před zahájením léčby rezistentní vůči lopinaviru a saquinaviru a další vůči tipranaviru), vedly cesty rezistence spojené s amprenavirem k omezené zkřížené rezistenci k atazanaviru/ ritonaviru (tři z 25 izolátů), darunaviru/ ritonaviru (čtyři z 25 izolátů), indinaviru/ ritonaviru (jedenz 25 izolátů), lopinaviru/ ritonaviru (tři z 24 izolátů), saquinaviru (tři z 24 izolátů) a tipranaviru/ ritonaviru (čtyři z 24 izolátů).
Obráceně, amprenavir si udržuje aktivitu k některým izolátům s rezistencí k jiným inhibitorům proteázy, a tato zachovaná aktivita by závisela na počtu a typu mutací způsobujících rezistenci k inhibitorům proteázy přítomných v izolátech.
Čím déle se pokračuje v léčbě režimem obsahujícím selhávající inhibitor proteázy, tím více stoupá počet klíčových mutací způsobujících rezistenci vůči inhibitorům proteázy, proto se doporučuje včasné ukončení aplikace selhávajícího léčiva, aby se zabránilo kumulaci vícečetných mutací, která by mohla být škodlivá pro následný záchranný režim.
Výskyt zkřížené rezistence mezi amprenavirem a inhibitory reverzní transkriptázy je nepravděpodobný vzhledem k odlišnosti cílových enzymů, proti kterým tato léčiva zasahují.
Agenerase není doporučen k monoterapii, protože by došlo k rychlému vývoji rezistentního viru.
Klinické zkušenosti:
Dospělí již léčení PI, potencované tobolky přípravku Agenerase
Důkaz účinnosti přípravku Agenerase v kombinaci se 100 mg ritonaviru dvakrát denně je založen na studii PRO30017, randomizované otevřené klinické studii, ve které dospělí již léčení PI měli zkušenost s virologickým selháním (virové zatížení ≥ 1000 kopií/ ml) obdrželi přípravek Agenerase (600 mg dvakrát denně) v kombinaci s ritonavirem (100 mg dvakrát denně) a nukleosidovými analogy (NRTI) nebo standardní péči (SOC) PI, převážně potencovanou nízkou dávkou RTV.
Sto šedesáttři (163) pacientů s virem sensitivním na přípravek Agenerase, alespoň na jeden další PI a alespoň jeden NRTI byli zahrnuti do klinické studie PRO30017 s podstudií A.
Primární analýza zhodnotila non- inferioritu agenerase/ ritonavir ve SOC PI skupině s ohledem na průměrné, časově zohledněné změny od základní hodnoty (AAUCMB) virového zatížení v plazmě (HIV- 1 RNA) v 16. týdnu za použití non- inferioritní hranice 0, 4 log10kopií/ ml.
Výsledek v 16. týdnu
Amprenavir/ ritonavir
SOC PI (n=83)
Rozdíly v léčbě
(n=80)
Indinavir/ RTV (29%)
Lopinavir/ RTV (36%) Saquinavir/ RTV (20%) Základní charakteristika Medián HIV- 1 RNA (log10kopií/ ml) (rozsah)
4, 11 (2, 51 – 5, 97)
4, 10 (2, 34 – 6, 07)
Medián CD4 (buňky/ ml) (rozsah) Dřívější počet
265 (8 – 837)
322 (36 – 955)
užívaných PI [n (%)]
1 2 ≥3 Medián počtu PI
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
primárních mutací1 Dřívější počet
1, 0 (rozsah 0- 2)
1, 0 (rozsah 0- 2)
užívaných NRTI [n (%)] ≥4 Výsledkya
49 (61)
40 (48)
Plazmatický průměr
- 1, 315
- 1, 343
HIV- 1 RNA AAUCMB (log10kopií/ ml)
66
70
6 (- 21, 9) c
ITT (záměr léčit exponovanou) populace: observační analýza b průměrně rozvrstvený rozdíl c 95% interval spolehnutí 1 Primární mutace, jak byly definovány IAS USA v době původních analýz, 2002 D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Děti po předchozí intenzivní léčbě, nepotencovaný přípravek Agenerase
Důkaz účinnosti nepotencovaného přípravku Agenerase byl hodnocen ve dvou nekontrolovaných klinických studiích zahrnujících 288 HIV infikovaných dětí ve věku od 2 do 18 let, ze kterých bylo 152 již léčeno inhibitory proteázy.
Studie hodnotíly Agenerase perorální roztok a tobolky v dávkách 15 mg/ kg třikrát denně, 20 mg/ kg třikrát denně, 20 mg/ kg dvakrát denně a 22, 5 mg/ kg dvakrát denně, ačkoliv nejčastější dávkou byla dávka 20 mg/ kg dvakrát denně.
Pacientům alespoň 13 letým vážícím alespoň 50 kg bylo podáno 1200 mg přípravku Agenerase dvakrát denně.
Ritonavir v nízké dávce nebyl současně podáván a většina pacientů majících zkušenost s předchozí léčbou inhibitory proteáz byla vystavena alespoň jednomu (78%) nebo dvěma (42%) NRTI současně podávanými s přípravkem Agenerase.
Ve 48. týdnu přibližně 25% těchto zahrnutých do studie mělo plazmatické HIV- 1 RNA < 10000 kopií/ ml a 9% < 400 kopií/ ml s mediánem změny CD4+ buněk od úvodní hodnoty o 26 buněk/ mm3 (n=74).
Na základě těchto dat by měl být pečlivě zvážen očekávaný přínos nepotencovaného přípravku Agenerase v případě optimalizace léčby dětí již léčených inhibitory proteáz.
Nejsou dostupná data o účinnosti potencovaného přípravku Agenerase u dětí.
5. 2 Farmakokinetické vlastnosti
Absorpce: amprenavir se po perorálním podání rychle a dobře vstřebává.
Jelikož neexistuje nitrožilní léková forma, která by byla přijatelná pro podání člověku, absolutní biologická dostupnost u člověka není známa.
Přibližně 90% perorálně podaného amprenaviru značeného radionuklidem bylo prokázáno v moči a stolici, primárně jako metabolity amprenaviru.
Průměrný čas dosažení maximálních sérových koncentrací (tmax) amprenaviru po jeho perorálním podání činí u tobolek 1 až 2 hodiny, u perorálního roztoku 0, 5 až 1 hodinu.
Druhý vrchol je pozorován po 10 až 12 hodinách a může představovat buď opožděnou absorpci, nebo enterohepatální recirkulaci.
Při terapeutickém dávkování (1200 mg dvakrát denně) amprenaviru v tobolkách činí průměrná maximální koncentrace v ustáleném stavu (Cmax, ss) 5, 36 μg/ ml (0, 92- 9, 81) a průměrná minimální koncentrace v ustáleném stavu (Cmin, ss) 0, 28 μg/ ml (0, 12- 0, 51).
Průměrná hodnota AUC v dávkovacím intervalu 12 hodin je 18, 46 μg/ ml (3, 02- 32, 95).
Bylo prokázáno, že tobolky s obsahem 50 a 150 mg
Biologická dostupnost amprenaviru z perorálního roztoku je při stejných dávkách nižší než z tobolek, s hodnotami AUC menšími asi o 14% a hodnotami Cmax menšími asi o 19% (viz bod 4. 2).
Při současném podávání ritonaviru (100 mg dvakrát denně) s amprenavirem (600 mg dvakrát denně) se hodnoty AUC a Cmin amprenaviru zvýšily o 64% a 508% a Cmax se snížily o 30% ve rovnání s hodnotami dosaženými po podání amprenavinu v dávce 1200 mg dvakrát denně.
Ačkoli podání amprenaviru s jídlem má za následek 25% zmenšení AUC, neovlivnilo koncentraci amprenaviru 12 hodin po podání (C12).
Tedy, třebaže jídlo má vliv na rozsah a rychlost absorpce, koncentrace na konci dávkovacího intervalu v ustáleném stavu (Cmin, ss) nebyla jídlem ovlivněna.
Distribuce: zdánlivý distribuční objem je přibližně 430 litrů (6 l/ kg při předpokládané tělesné hmotnosti 70 kg), což svědčí o velkém distribučním objemu s volnou penetraci amprenaviru ze systémové cirkulace do tkání.
Koncentrace amprenaviru v mozkomíšním moku je v porovnání s plasmatickou koncentrací méně než 1%.
Vazba amprenaviru na proteiny činí ve studiích in vitro přibližně 90%.
Amprenavir se primárně váže na kyselý alfa- 1- glykoprotein (AAG), ale též na albumin.
Bylo prokázáno, že v průběhu antiretrovirové terapie klesají koncentrace AAG.
Tato změna vede k poklesu celkové koncentrace léčiva v plasmě, ovšem množství volného na proteiny nenavázaného amprenaviru, které představuje vlastní účinný podíl léčiva, se pravděpodobně nemění.
Zatímco absolutní koncentrace volného amprenaviru zůstávají konstantní, procentní podíl volného amprenaviru z jeho celkové koncentrace v plasmě kolísá, a to úměrně tomu, jak v průběhu dávkovacího intervalu celková koncentrace v ustáleném stavu postupně přechází z Cmax, ss až k Cmin, ss.
Toto kolísání je pak spjato s kolísáním zdánlivého distribučního objemu celkového množství léčiva, přičemž však distribuční objem volného, na proteiny nenavázaného podílu léčiva se nemění.
U léčiv primárně vázaných na AAG obecně nebývají pozorovány klinicky významné interakce spočívající ve vytěsňování z vazby na proteiny, a proto je tento typ interakcí u amprenaviru velmi nepravděpodobný.
Metabolizmus: amprenavir je primárně metabolizován játry; v metabolicky nezměněné formě se močí vylučuje méně než 3% podané dávky.
Primární metabolická cesta vede přes enzym CYP3A4 cytochromu P450.
Amprenavir je substrátem a inhibitorem CYP3A4, proto je nutné, aby léčiva, která jsou induktory, inhibitory nebo substráty CYP3A4 a podávají se současně s přípravkem Agenerase, byla používána se zvláštní opatrností (viz body 4. 3, 4. 4 a 4. 5).
Eliminace: hodnota plasmatického eliminačního poločasu amprenaviru leží mezi 7, 1 a 10, 6 hodiny.
Při současném podávání Agenerase tobolek s ritonavirem hodnota plazmatického poločasu amprenaviru se zvyšuje.
Po opakovaném perorálním podávání (1200 mg dvakrát denně) nedochází k významné kumulaci léčiva.
Primární cestou eliminace amprenaviru je hepatální metabolizace; v nezměněné formě se močí vylučuje méně než 3% podané dávky.
Ve formě metabolitů a v metabolicky nezměněné formě lze prokázat přibližně 14% podané dávky amprenaviru v moči a asi 75% ve stolici.
Zvláštní skupiny pacientů:
Pediatričtí pacienti: farmakokinetika amprenaviru u dětí (ve věku 4 a více roků) je podobná jako u dospělých.
Dávkování amprenaviru 20 mg/ kg dvakrát denně nebo 15 mg/ kg třikrát denně, aplikovaná v lékové formě tobolek Agenerase, vedla k podobné denní expozici amprenaviru, jaké jsou vystaveni dospělí při dávkování 1200 mg dvakrát denně.
Z perorálního roztoku je amprenavir asi o 14% méně biologicky dostupný než z tobolek; lékové formy Agenerase tobolky a Agenerase perorální roztok proto nejsou vzájemně zaměnitelné na základě stejné miligramové dávky léčivé látky.
Pacienti ve vyšším věku: farmakokinetika amprenaviru u pacientů starších 65 roků nebyla studována.
18 Renální poškození: pacienti s renálním poškozením nebyli specificky studováni.
V nezměněné formě se močí vylučuje méně než 3% terapeutické dávky amprenaviru.
Vliv funkční poruchy ledvin na eliminaci amprenaviru by tedy měl být minimální, a má se za to, že iniciální dávku není nutno upravovat.
Renální clearance ritonaviru je rovněž zanedbatelná; proto vliv renálního poškození na eliminaci amprenaviru a ritonaviru by měl být minimální.
Poškození funkce jater: u pacientů se středně těžkým až těžkým poškozením funkce jater je farmakokinetika amprenaviru významně změněna.
Hodnota AUC stoupá u pacientů se středně těžkým poškozením funkce jater téměř na trojnásobek a u pacientů s těžkým poškozením funkce jater na čtyřnásobek.
Clearance klesá způsobem odpovídajícím vzestupu hodnot AUC, proto se má snížit u těchto pacientů dávkování (viz bod 4. 2).
Tato dávkovací schémata budou poskytovat plazmatickou hladinu amprenaviru srovnatelnou s tou dosaženou u zdravých jednotlivců, kterým byla podávána dávka 1200 mg dvakrát denně bez současného podávání ritonaviru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dlouhodobé studie posuzující kancerogenitu amprenaviru u potkanů a u myší prokázaly výskyt benigního hepatocelulárního adenomu u samců vystavených dávkám odpovídajícím 2, 0 násobku (myší) nebo 3, 8 násobku (potkanů) dávek samotného amprenaviru v dávce 1200 mg podávaných lidem dvakrát denně.
U samců myší změněná hepatocelulární ložiska byla pozorována od dávek, které byly alespoň dvojnásobkem humánní terapeutické expozice.
Vyšší výskyt hepatocelulárního karcinomu byl prokázán u všech skupin myších samců léčených amprenavirem.
Toto zvyšení však nebylo statisticky významně rozdílné ve srovnání s kontrolní skupinou myších samců v příslušných zkouškách.
Mechanismus vzniku hepatocelulárního adenomu a karcinomu v těchto studiích nebyl objasněn a význam pozorovaných změn pro lidi je nejistý.
Není však mnoho důkazů z expozičních údajů u lidí získaných jak v klinických zkouškách tak po uvedení na trh, které by ukazovaly na to, že jsou tyto nálezy klinicky významné.
V řadě testů in vitro i in vivo, zahrnujících test reverzibility bakteriální mutace (Amesův test), test myšího lymfomu, mikronukleární test na potkanech a test chromosomových aberací v lidských lymfocytech, amprenavir nevykázal mutagenní ani genotoxické působení.
V toxikologických studiích u dospělých zvířat byly klinicky relevantní nálezy většinou omezeny na hepatální a gastrointestinální poruchy.
Projevy hepatotoxicity sestávaly ze vzestupu hladin jaterních enzymů, zvýšení hmotnosti jater a z mikroskopických nálezů včetně známek hepatocytární nekrózy.
Po této hepatotoxicitě lze v klinické praxi pátrat a odhalit ji prostřednictvím stanovení aktivity AST, ALT a alkalické fosfatázy.
U pacientů léčených v klinických studiích však významné známky hepatotoxicity nebyly pozorovány, a to ani během podávání přípravku Agenerase ani po jeho skončení.
Amprenavir neovlivňuje fertilitu.
Ve studiích na zvířatech nebyla prokázána lokální toxicita ani senzibilizační potenciál, byly však zjištěny slabé dráždivé vlastnosti v testu na oční dráždivost u králíka.
V toxikologických studiích u zvířecích mláďat, jimž byl testovaný přípravek podáván od čtyř dnů věku, byla zaznamenána vysoká mortalita jak u kontrolních zvířat tak u zvířat dostávajících amprenavir.
Tyto výsledky naznačují, že u mláďat nejsou ještě plně vyvinuty metabolické dráhy potřebné k eliminaci amprenaviru nebo některých kritických komponent lékové formy (např. propylenglykolu nebo makrogolu 400).
Nelze však vyloučit ani možnost anafylaktických reakcí na makrogol 400.
Pokud jde o humánní klinické studie, dosud nebyla dostatečně prokázána bezpečnost a účinnost amprenaviru u dětí mladších čtyř roků.
Po aplikaci myším, březím králičím a potkaním samicím nebyly zaznamenány větší účinky na embryonální a fetální vývoj.
Při systémových expozicích významně nižších (králík) nebo nevýznamně vyšších (potkan), než jaké se očekávaly při terapeutickém dávkování u člověka, však byla pozorována
19 řada menších změn, jež zahrnovaly elongaci thymu a drobné odchylky skeletu svědčící o zpomaleném vývoji.
U obou druhů bylo nalezeno na velikosti dávky závislé zvýšení hmotnosti placenty, což naznačuje možné účinky na placentární funkci, proto se doporučuje, aby se ženy ve fertilním věku, které užívají přípravek Agenerase, chránily proti početí efektivní kontracepční metodou (např. bariérovou metodou).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Potah tobolky: želatina, glycerol, sorbitol (E420) a roztok sorbitanu, oxid titaničitý, červený potiskový inkoust.
Obsah tobolky: tokofersolan 1000 (TPGS), makrogol 400 (PEG 400), propylenglykol.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
6. 5 Druh obalu a velikost balení
Bílé polyetylenové lahvičky o vysoké hustotě (HDPE) obsahující 480 tobolek.
6. 6 Zvláštní opatření pro zneškodňování
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Wellcome House Berkeley Avenue Greenford Road Greenford Middlesex UB6 0NN Velká Británie.
20 8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 148/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. říjen 2000 Datum posledního prodloužení:
17. listopad 2005
10.
DATUM REVIZE TEXTU
Podobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
Agenerase 150 mg měkké tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 150 mg amprenavirum.
Pomocné látky:
Sorbitol (E420)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Měkké tobolky.
Podlouhlé neprůhledné téměř bílé až krémově zbarvené, s potiskem “ GX CC2 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Agenerase, v kombinaci s jinými antiretrovirotiky, je indikována k léčbě dětí ve věku od 4 roků a dospělých infikovaných virem lidské imunodeficience HIV- 1, kteří již byli léčeni inhibitorem proteázy (PI).
Agenerase tobolky mají být normálně podávány s nízkou dávkou ritonaviru, jelikož farmakokineticky zvyšuje hladinu amprenaviru (viz body 4. 2 a 4. 5).
Volba amprenaviru má být založena na individuálním testování virové rezistence a na posouzení předchozí léčby pacienta (viz bod 5. 1).
Přínos Agenerase podporované ritonavirem není prokázán u pacientů dosud neléčených PI (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Terapie má být zahajována lékařem majícím zkušenosti s léčením infekce HIV.
Každému pacientovi je nutno zdůraznit význam úplného dodržování předepsaného dávkovacího režimu.
Agenerase se podává perorálně a lze jí užívat s jídlem i nalačno.
Agenerase je dostupná i v lékové formě perorálního roztoku, který je určen pro děti a také pro dospělé, kteří nejsou schopni polykat tobolky.
Z perorálního roztoku je amprenavir o 14% méně biologicky dostupný než z tobolek; lékové formy Agenerase tobolky a Agenerase perorální roztok proto nejsou vzájemně zaměnitelné na základě stejné miligramové dávky léčivé látky (viz bod 5. 2).
100 mg dvakrát denně v kombinaci s jinými antiretrovirotiky.
Užívají- li pacienti Agenerase tobolky bez podpůrného účinku ritonaviru, by měly být podány vyšší dávky přípravku Agenerase (1200 mg dvakrát denně).
22 Děti (ve věku od 4 do 12 roků) a pacienti s tělesnou hmotností menší než 50 kg: doporučená dávka Agenerase tobolek je 20 mg/ kg tělesné hmotnosti dvakrát denně v kombinaci s jinými antiretrovirotiky, přičemž se nemá překročit celková denní dávka 2400 mg (viz bod 5. 1).
Farmakokinetika, účinnost a bezpečnost přípravku Agenerase v kombinaci s nízkými dávkami ritonaviru nebo jiných inhibitorů proteázy u dětí dosud nebyly zhodnoceny, proto by se u dětí takovéto kombinace neměly používat.
Děti mladší než 4 roky: podávání přípravku Agenerase dětem mladším 4 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
(viz bod 5. 2).
Pacienti ve vyšším věku: farmakokinetika, účinnost a bezpečnost amprenaviru u pacientů starších 65 roků nebyly studovány (viz bod 5. 2).
Renální poškození: u pacientů s renálním poškozením se nepovažuje za nutné upravovat dávku (viz bod 5. 2).
Poškození funkce jater: amprenavir je primárně metabolizován játry.
Agenerase tobolky by měly být u pacientů s poškozením funkcí jater používány s opatrností.
Klinická účinnost a bezpečnost v této skupině pacientů nebyla stanovena.
Farmakokinetické údaje u pacientů s poruchou funkce jater jsou dostupné pro podávání přípravku Agenerase tobolky bez podpůrného účinku ritonaviru.
Na základě farmakokinetických údajů by měla být dávka přípravku Agenerase snížena u dospělých pacientů se středně těžkým poškozením funkce jater na 450 mg dvakrát denně, u dospělých pacientů s těžkým poškozením funkce jater na 300 mg dvakrát denně.
Doporučení pro dávkování u dětí s poškozením funkce jater nelze poskytnout (viz bod 5. 2).
U pacientů s poškozením funkce jater nebylo zkoumáno použití amprenaviru v kombinaci s ritonavirem.
V souvislosti s touto kombinací není možné doporučit dávkování.
S opatrnostní by se měl současně podávat pacientům s mírným a středním poškozením funkce jater a je kontraindikován u pacientů s těžkým poškozením funkce jater (viz bod 4. 3).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo vůči některé z pomocných látek.
Agenerase se nesmí užívat současně s léčivy s úzkým terapeutickým oknem, jež jsou substráty cytochromu P450 3A4 (CYP3A4).
Souběžné podání může vést ke kompetitivní inhibici metabolizmu těchto léčiv s možností následného vzniku závažných a/ nebo život ohrožujících nežádoucích účinků, jako jsou srdeční arytmie (např. amiodaron, bepridil, chinidin, terfenadin, astemizol, cisaprid, pimozid) respirační deprese a/ nebo prodloužená sedace (např. perorální triazolam a perorální midazolam (opatrnost při parenterálním podání midazolamu, viz bod 4. 5)), nebo periferní vazospazmus nebo ischémie a ischémie jiných tkání, včetně mozkových a infarktu myokardu (např. deriváty námelových alkaloidů).
Agenerase v kombinaci s ritonavirem je kontraindikována u pacientů s těžkým poškozením funkce jater.
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 5).
Souběžné podávání Agenerase s ritonavirem s léčivy s úzkou terapeutickou šíří, jež jsou vysoce závislí na metabolizaci CYP2D6, např. flekainid a propafenon, se nedoporučuje (viz bod 4. 5).
Přípravky bylinného původu obsahující třezalku tečkovanou (Hypericum perforatum) nesmějí být užívané současně s přípravky obsahujícími amprenavir pro možnost snížení plazmatické koncentrace a redukce klinického účinku amprenaviru (viz bod 4. 5).
23 4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je nutno upozornit, že Agenerase, stejně jako žádná jiná v současnosti dostupná antiretrovirová terapie, nedokáže infekci HIV úplně vyléčit a že se tedy i při užívání tohoto přípravku u nich mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Stávající antiretrovirové terapie, včetně přípravku Agenerase, nedokáží zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve, proto je nutno pokračovat v příslušných preventivních opatřeních.
Na základě v současnosti dostupných farmakodynamických údajů se má amprenavir používat v kombinaci s nejméně dvěma jinými antiretrovirotiky.
Když se amprenavir podává jako monoterapie, rychle vznikají rezistentní viry (viz bod 5. 1).
Agenerase tobolky by měly být normálně podávány s nízkou dávkou ritonaviru a v kombinaci s jinými antiretrovirotiky (viz bod 4. 2).
Onemocnění jater: u pacientů se současným signifikantním onemocněním jater nebyla stanovena bezpečnost a účinnost amprenaviru.
Agenerase tobolky jsou kontraindikovány u pacientů s těžkým poškozením funkce jater, pokud byly užity v kombinaci s ritonavirem (viz bod 4. 3).
Pacienti s chronickou hepatitidou B nebo C a léčení kombinací antiretrovirotik mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravku.
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkcí, a měli by být proto podle standardních požadavků pravidelně sledováni.
Je- li prokázané zhoršování jaterního onemocnění, musí se zvážit přerušení nebo zastavení léčby.
Léčivé přípravky - interakce
Souběžné podávání přípravku Agenerase s ritonavirem a flutikasonem nebo jinými glukokortikoidy, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Metabolismus lovastatinu a simvastatinu jako inhibitorů HMG- CoA reduktázy je vysoce závislý na cytochromu CYP3A4, tudíž současné podávání přípravku Agenerase se simvastatinem nebo lovastatinem není doporučované vzhledem ke zvýšenému riziku vzniku myopatií, včetně rhabdomyolýzy.
S opatrností se rovněž musí přípravek Agenerase užívat souběžně s atorvastatinem, který je metabolizován v menším rozsahu cytochromem CYP3A4.
V této situaci by měla být zvažováno snížení dávky.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, je doporučován pravastatin nebo fluvastatin (viz bod 4. 5).
Pro některá léčiva, jež mohou mít závažné nebo život ohrožující nežádoucí účinky, jako je karbamazepin, fenobarbital, fenytoin, tricyklická antidepresiva a warfarin (monitorování „ mezinárodního normalizovaného poměru “ - International Normalised Ratio), je dostupné monitorování jejich koncentrací; využitím možnosti tohoto monitorování lze minimalizovat riziko potenciálních bezpečnostních problémů při současné aplikaci.
Nedoporučuje se použití přípravku Agenerase souběžné s halofantrinem nebo (systémovým) lidokainem (viz bod 4. 5).
S opatrností se mají používat antikonvulziva (karbamazepin, fenobarbital, fenytoin).
U pacientů užívajících souběžně tato léčiva může být následkem snížených plazmatických koncentrací amprenaviru Agenerase méně účinná (viz bod 4. 5).
Podávají- li se souběžně s přípravkem Agenerase imunosupresíva (ciklosporinu, takrolimus, rapamycin), doporučuje se monitorování terapeutických koncentrací imunosupresiv (viz bod 4. 5).
24 Při současném podávání přípravku Agenerase s PDE5 inhibitory (např. sildenafil a vardenafil) se doporučuje obezřetnost (viz bod 4. 5).
Při současném podávání přípravku Agenerase s delavirdinem se doporučuje obezřetnost (viz bod 4. 5).
Snížení dávky rifabutinu alespoň o 50% se doporučuje při podávání s přípravkem Agenerase.
Je- li současně podáván s ritonavirem, další snížení dávky může být nezbytné (viz bod 4. 5).
Na základě možných metabolických interakcí s amprenavirem může být změněna účinnost hormonálních kontraceptiv, ale pro nedostatek informací nelze předpovědět charakter interakcí.
Proto se ženám ve fertilním věku doporučuje používání alternativní antikoncepce (viz bod 4. 5).
Současné podávání amprenaviru s metadonem vede k poklesu koncentrací metadonu.
Proto je třeba pacienty současně užívající amprenavir a metadon pečlivě sledovat vzhledem k možnosti vzniku abstinenčního syndromu, zvláště pak pokud se současně podávají nízké dávky ritonaviru.
V současné době nelze doporučit úpravu dávky amprenaviru, pokud je tento podáván současně s metadonem.
Tobolky Agenerase obsahují vitamin E (109 IU/ 150mg tobolce), a proto se nedoporučuje další suplementace vitaminu E.
Agenerase tobolky rovněž obsahují sorbitol (E420).
Pacienti se vzácnými dědičnými poruchami spojenými s fruktosovou intolerancí by neměli užívat tento přípravek.
Vzhledem k možnému riziku toxicity danému vysokým obsahem propylenglykolu v perorálním roztoku Agenerase je tato léková forma kontraindikována u dětí mladších 4 roků a má být používána se zvláštní opatrností u některých dalších skupin pacientů.
Úplné informace pro preskripci této lékové formy viz Souhrn údajů o přípravku Agenerase perorální roztok.
Exantémy/ kožní reakce
Většina pacientů s mírným nebo středně těžkým exantémem může pokračovat v užívání přípravku Agenerase.
Potlačit svědění a uspíšit ústup exantému bývá možné prostřednictvím vhodných antihistaminik (např. cetiriziniumdichloridu).
Aplikace přípravku Agenerase má být natrvalo zastavena, je- li exantém sdružen se systémovými nebo alergickými příznaky nebo jsou- li postiženy i sliznice (viz bod 4. 8).
Hyperglykémie
U pacientů léčených antiretrovirovou farmakoterapií zahrnující inhibitor proteázy byly hlášeny manifestace diabetes mellitus, výskyt hyperglykémie nebo exacerbace již existujícího diabetes mellitus.
Hyperglykémie byla v některých případech těžká a někdy provázená ketoacidózou.
Mnozí tito pacienti byli polymorbidní a byli léčeni jinými léčivy, jejichž aplikace může být spojena s rozvojem diabetes mellitus nebo hyperglykémie.
Lipodystrofie
Kombinovaná antiretrovirová farmakoterapie bývá u HIV pozitivních pacientů provázena redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou nyní známy.
Poznatky týkající se mechanismu jsou neúplné.
Spojení mezi viscerální lipomatózou a inhibitory proteázy a lipoatrofií a inhibitory nukleové reverzní transkriptázy jsou hypotetické.
Zvýšené riziko výskytu lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk pacienta a s faktory souvisejícími s léky, jako je delší doba léčby antiretrovirotiky a přidružené poruchy metabolismu.
Klinické vyšetření by mělo zahrnovat sledování známek redistribuce tuků.
Mělo by být uváženo sledování krevních hladin tuků na lačno a glukózy.
Poruchy lipidového metabolismu by měly být vhodně léčené. (viz bod 4. 8).
25 Pacienti s hemofilií
Při aplikaci inhibitorů proteázy u pacientů s hemofilií typu A i typu B bylo hlášeno zvýšené krvácení, včetně spontánních kožních hematomů a hemartróz.
U některých pacientů byl podán další faktor VIII.
Ve více než polovině ohlášených případů léčba inhibitory proteázy pokračovala, popř. byla po přerušení znovu zahájena.
Předpokládá se příčinná souvislost, třebaže mechanismus působení není objasněn.
Pacienty s hemofilií je tudíž nutno upozornit na možnost zvýšeného krvácení.
Syndrom imunitní reaktivace
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Byla provedeny studie lékových interakcí s amprenavirem jako jediným inhibitorem proteáz.
Když jsou amprenavir a ritonavir podávány současně, metabolický profil lékových interakcí ritonaviru může převládat, protože ritonavir má větší inhibiční potenciál CYP3A4.
Ritonavir rovněž inhibuje CYP2D6 a indukuje CYP3A4, CYP1A2, CYP2C9 a glukuronosyl transferázu.
Všechny informace o předepisování ritonaviru musí proto být konzultovány dříve, než se začne s léčbou Agenerasou a ritonavirem.
Amprenavir a ritonavir jsou primárně metabolizovány v játrech enzymem CYP3A4.
Proto léčiva, která buď sdílejí tutéž metabolickou dráhu, nebo modifikují aktivitu CYP3A4, mohou ovlivňovat farmakokinetiku amprenaviru.
Podobně, také amprenavir a ritonavir mohou ovlivňovat farmakokinetiku jiných léčiv sdílejících tutéž metabolickou dráhu.
Kontraindikované kombinace (viz bod 4. 3)
Substráty CYP3A4 s úzkým terapeutickým indexem Přípravek Agenerase se nesmí podávat souběžně s léčivymi přípravky obsahujícími léčivé látky s úzkým terapeutickým oknem, které jsou substráty cytochromu P450 3A4( CYP3A4).
Souběžné podání může vést ke kompetitivní inhibici metabolizace těchto léčivých látek, a tím ke vzestupům jejich plazmatických koncentrací, jež mohou způsobit závažné a/ nebo život ohrožující nežádoucí účinky, jako jsou srdeční arytmie (např. amiodaron, astemizol, bepridil, cisaprid, pimozid, chinidin, terfenadin) nebo periferní vazospazmus nebo ischémie (např. ergotamin, dihydroergotamin) (viz bod 4. 3).
Substráty CYP2D6 s úzkým terapeutickým indexem Agenerase s ritonavirem se nesmí podávat souběžně s léčivými přípravky obsahujícími léčivé látky, které jsou vysoce závislé na metabolizaci CYP2D6 a u nichž jsou zvýšené plazmatické koncentrace spjaty se závažnými a/ nebo život ohrožujícími nežádoucími účinky.
K těmto léčivým látkám patří flekainid a propafenon (viz bod 4. 3).
26 Rifampicin Rifampicin je silně účinným induktorem CYP3A4 a ukázalo se, že způsobuje 82% snížení AUC plazmatické koncentrace amprenaviru, které může vést k virologickému selhání a vzniku rezistence.
Během pokusů o překonání snížené expozice zvýšením dávky jiných inhibitorů proteázy s ritonavirem, byl pozorován zvýšený výskyt jaterních poruch.
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum) Plazmatické hladiny amprenaviru mohou být snížené souběžným použitím přípravků bylinného původu obsahujícího třezalku tečkovanou (Hypericum perforatum).
K tomu dochází na základě indukce enzymů metabolizujících léčivo třezalkou tečkovanou.
Přípravky bylinného původu obsahující třezalku tečkovanou by proto neměly být kombinovány s přípravkem Agenerase.
Jestliže pacient již užívá třezalku tečkovanou, zjistěte hladiny amprenaviru a pokud možno i množství virové hladiny a ukončete podávání třezalky tečkované.
Plazmatické hladiny amprenaviru se mohou zvýšit po ukončení podávání třezalky tečkované.
Dávku amprenaviru možná budete potřebovat upravit.
Po ukončení podávání třezalky tečkované může přetrvávat indukační účinek po alespoň 2 týdny (viz bod 4. 3).
• Jiné kombinace
Významné, následující údaje o interakcích byly získány u dospělých.
Antiretrovirotika
• Inhibitory proteázy (PIs):
Indinavir: když byl společně s amprenavirem podáván indinavir, klesly o 38% hodnoty AUC, o 27% hodnoty Cmin a o 22% hodnoty Cmax indinaviru.
Klinický význam těchto změn není znám.
Pokud jde o amprenavir, stouply jeho hodnoty AUC o 33%, Cmin o 25% a Cmax o 18%.
Při současné aplikaci indinaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Saquinavir: když byl společně s amprenavirem podáván saquinavir, klesly o 19% hodnoty AUC a o 48% hodnoty Cmin saquinaviru, zatímco hodnota Cmax saquinaviru stoupla o 21%.
Klinický význam těchto změn není znám.
Pokud jde o amprenavir, klesly jeho hodnoty AUC o 32%, Cmin o 14% a Cmax o 37%.
Při současné aplikaci saquinaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Nelfinavir: když byl společně s amprenavirem podáván nelfinavir, stouply o 15% hodnoty AUC, o 14% hodnoty Cmin a o 12% hodnoty Cmax nelfinaviru.
Hodnota Cmax amprenaviru klesla o 14%, zatímco hodnota AUC amprenaviru stoupla o 9% a hodnota Cmin amprenaviru stoupla o 189%.
Při současné aplikaci nelfinaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv (viz též efavirenz níže).
Ritonavir: když byl ritonavir (100 mg dvakrát denně) podán s tobolkami amprenaviru (600 mg dvakrát denně), hodnoty AUC a Cmin amprenaviru vzrostly o 64% a 508% a Cmax klesla o 30% ve srovnání s dosaženými hodnotami po podání tobolek amprenaviru v dávce 1200 mg dvakrát denně.
V klinických studiích byly použity dávky amprenaviru 600 mg dvakrát denně a dávky ritonaviru 100 mg dvakrát denně; potvrzující bezpečnost a účinnost tohoto režimu.
Lopinavir/ ritonavir (Kaletra): v otevřené, studii farmakokinetiky provedené ne nalačno, hodnoty AUC, Cmax a Cmin lopinaviru klesly o 38%, 28% a 52% když byl amprenavir (750 mg dvakrát denně) podáván v kombinaci s přípravkem Kaletra (400 mg lopinavir + 100 mg ritonavir dvakrát denně).
Ve stejné studii hodnoty AUC, Cmax a Cmin amprenaviru stouply o 72%, 12% a 483% ve srovnání s hodnotami po standardních dávkách amprenaviru (1200 mg dvakrát denně).
Plazmatické hladiny amprenaviru Cmin dosažené v kombinaci amprenaviru (600 mg dvakrát denně) s přípravkem Kaletra (400 mg lopinavir + 100 mg ritonavir dvakrát denně) jsou přibližně o 40 – 50%
Přidávání dodatečného ritonaviru k režimu amprenavir plus Kaletra zvyšuje hodnotu Cmin lopinaviru, ale ne hodnotu Cmin amprenaviru.
Doporučená dávka při současném podání amprenaviru a přípravku Kaletra není stanovena, avšak vzhledem k tomu, že bezpečnost a účinnost této kombinaci není známá, doporučuje se bedlivé sledování.
• Nukleosidové inhibitory reverzní transkriptázy (NRTIs):
Zidovudin: když byl společně s amprenavirem podáván zidovudin, stouply o 31% hodnoty AUC a o 40% hodnoty Cmax zidovudinu.
Hodnoty AUC a Cmax amprenaviru zůstaly nezměněny.
Při souběžné aplikaci zidovudinu s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Lamivudin: když byl společně s amprenavirem podáván lamivudin, zůstaly hodnoty AUC a Cmax obou léčiv nezměněny.
Při souběžné aplikaci lamivudinu s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Abakavir: když byl společně s amprenavirem podáván abakavir, hodnoty AUC, Cmin a Cmax abakaviru zůstaly nezměněny.
Pokud jde o amprenavir, stouply jeho hodnoty AUC o 29%, Cmin o 27% a Cmax o 47%.
Při souběžné aplikaci abakaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Didanosin: farmakokinetické studie, které by zkoumaly kombinaci přípravku Agenerase s didanosinem, nebyly provedeny, ale vzhledem k přítomnosti antacidní složky se doporučuje, aby mezi užitím didanosinu a užitím přípravku Agenerase byl časový odstup nejméně jedné hodiny (viz antacida níže).
• Jiné než nukleosidové inhibitory reverzní transkriptázy (NNRTIs):
Efavirenz: u dospělých bylo pozorováno, že efavirenz snižuje hodnoty Cmax, AUC a Cmin, ss amprenaviru přibližně o 40%.
Podává- li se amprenavir v kombinaci s ritonavirem, účinek efavirenzu je kompenzován farmakokinetickým booster efektem ritonaviru.
Proto je- li efavirenz podáván v kombinaci s amprenavirem (600 mg dvakrát denně) a ritonavirem (100 mg dvakrát denně) není zapotřebí dávku upravovat.
Podává- li se efavirenz v kombinaci s amprenavirem a nelfinavirem, není nutná úprava dávkování žádného z těchto léčiv.
Léčba efavirenzem v kombinaci s amprenavirem a saquinavirem se nedoporučuje, protože by se snížila expozice oběma inhibitorům proteázy.
Nelze poskytnout žádná doporučení pro použití amprenaviru v kombinaci s jiným inhibitorem proteázy a efavirenzem u dětí.
Těmto kombinacím je třeba se vyhnout u pacientů s poruchou funkce jater.
Nevirapin: účinek nevirapinu na jiné inhibitory proteázy a limitované dostupné údaje naznačují, že je možné snížení sérových koncentrací amprenaviru nevirapinem.
Delavirdin: když byl společně s amprenavirem podán delavirdin, klesly o 61% hodnoty AUC, o 47% hodnoty Cmax a o 88% hodnoty Cmin delavirdinu.
Hodnoty AUC, Cmax a Cmin amprenaviru byly zvýšené o 130%, 40% a 125%.
Nelze poskytnout žádné doporučení pro současné použití amprenaviru a delavirdinu.
Jsou- li tyto přípravky podány současně je nutná opatrnost, jelikož účinek delavirdinu může být snížen vzhledem k poklesu a možným subterapeutickým hodnotám plazmatické koncentrace.
Nelze poskytnout žádné doporučení pro současné podávání amprenaviru a nízkých dávek ritonaviru s delavirdinem.
Jsou- li tyto přípravky podány současně je nutná opatrnost, pacientovi musí být důsledně
Antibiotika/ antimykotika
Rifabutin: současné podání amprenaviru s rifabutinem mělo za následek 193% zvýšení AUC rifabutinu a vzestup nežádoucích příhod souvisejících s rifabutinem.
Vzestup plasmatické koncentrace rifabutinu je pravděpodobně důsledkem toho, že amprenavir inhibuje metabolizaci rifabutinu zprostředkovávanou enzymem CYP3A4.
Je- li klinicky nezbytná současná aplikace rifabutinu a přípravku Agenerase, doporučuje se snížit dávku rifabutinu nejméně na polovinu jeho doporučené dávky, ale nejsou k dispozici žádné klinické údaje.
Je- li ritonavir podáván současně, lze očekávat větší zvýšení koncentrace rifabutinu.
Klarithromycin: když byl společně s amprenavirem podáván klarithromycin, zůstaly hodnoty AUC a Cmin klarithromycinu nezměněny a hodnota Cmax klarithromycinu klesla o 10%.
Pokud jde o amprenavir, stouply jeho hodnoty AUC o 18%, Cmin o 39% a Cmax o 15%.
Při současné aplikaci klarithromycinu s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Je- li ritonavir podáván současně, lze očekávat zvýšení koncentrace klaritromycinu.
Erythromycin: farmakokinetické studie, které by zkoumaly kombinaci Agenerase s erythromycinem, nebyly provedeny; při současné aplikaci je však možný vzestup plasmatických hladin obou těchto léčiv.
Ketokonazol: když byl společně se samotným amprenavirem podáván ketokonazol, stouply o 44% hodnoty AUC a o 19% hodnoty Cmax ketokonazolu.
Hodnota AUC amprenaviru stoupla o 31%, zatímco hodnota Cmax amprenaviru klesla o 16%.
Lze očekávat, že koncentrace itrakonazolu stoupne stejným způsobem jako ketakonazolu.
Při současné aplikaci buď ketokonazolu nebo itrakonazolu s amprenavirem není nutná úprava jakýchkoli z dávek těchto léčiv.
Současné podání 700 mg fosamprenaviru se 100 mg ritonaviru dvakrát denně a 200 mg ketokonazolu jednou denně zvýšilo Cmax ketokonazolu o 25% a zvýšilo AUC( 0- τ) na hodnoty 2, 69 násobné pozorovaným při podání 200 mg ketokonazolu jednou denně bez současného podání fosamprenaviru s ritonavirem.
Hodnoty Cmax, AUC a Cmin amprenaviru se nezměnily.
Vysoké dávky (> 200 mg) ketokonazolu nebo itrakonazolu se nedoporučují při užití s přípravkem Agenerase s ritonavirem.
Další možné interakce
Při současném použití s přípravkem Agenerase mohou vést k interakcím i další léčiva, která jsou, včetně příkladů substrátů, inhibitorů nebo induktorů CYP3A4, vyjmenována níže.
Klinický význam těchto možných interakcí není znám a nebyl zkoumán, proto je při současné aplikaci s přípravkem Agenerase nutno pacienty sledovat se zaměřením na toxické reakce spjaté s těmito léčivy.
Antacida: na základě údajů získaných u jiných inhibitorů proteázy se doporučuje, aby se antacida neužívala ve stejnou dobu jako přípravek Agenerase, protože by mohla být narušena absorpce amprenaviru.
Doporučuje se, aby mezi užitím antacid a užitím přípravku Agenerase byl časový odstup nejméně jedné hodiny.
Antikonvulzivně léčivé látky: souběžné podání antikonvulzivně účinných látek známých jako induktory enzymů (fenytoin, fenobarbital, karbamazepin) s amprenavirem může vést ke snížení plazmatických koncentrací amprenaviru.
Tyto kombinace se mají používat s opatrností a doporučuje se sledování terapeutických koncentrací (viz bod 4. 4).
Blokátory kalciových kanálů: amprenavir může vést ke zvýšeným sérovým koncentracím blokátorů kalciových kanálů, jako amlodipinu, diltiazemu, felodipinu, isradipinu, nikardipinu, nifedipinu, nimodipinu, nisoldipinu a verapamilu, což může vyústit v zesílení účinnosti a toxicity těchto léčiv.
Léčiva k terapii erektilní dysfunkce: na základě údajů získaných u jiných inhibitorů proteázy je třeba opatrnosti, jestliže je pacientům užívajícím přípravek Agenerase předepisován PDE5 inhibitory (např.
Současná aplikace s přípravkem Agenerase může podstatně zvýšit plasmatické koncentrace PDE5 inhibitorů a vést ke vzniku přidružených nežádoucích příhod, včetně hypotenze, zrakových změn a priapismu (viz bod 4. 4).
Flutikason- propionát (interakce s ritonavirem): v klinické studii, kde byl ritonavir podáván ve 100 mg tobolkách dvakrát denně současně s 50 μg flutikason- propionátem intranasálně (čtyřikrát denně) po dobu 7 dnů zdravým dobrovolníkům, se plazmatická hladina flutikason- propionátu signifikantně zvýšila, kdežto vnitřní hladiny kortizolu klesly přibližně o 86% (90% interval spolehlivosti 82 – 89%).
Větší účinky mohou být očekávány, když je flutikason- propionát inhalován.
Systémové účinky kortikosteroidů, včetně Cushingova syndromu a adrenální suprese byly hlášeny u pacientů léčených ritonavirem a inhalačním nebo intranasálně podaným flutikason- propionátem.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou P450 3A, např. budesonidem.
Následkem toho se souběžné podávání přípravku Agenerase s ritonavirem a těchto glukokortikoidů nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
Navíc je možné, že při vysazování glukokortikoidů bude nutné jejich dávku postupně snižovat pomaleji (po delší dobu), než obvykle. Účinky vysoké systémové expozice flutikason- propionátu na plazmatické hladiny ritonaviru nejsou ještě známé.
Inhibitory HMG- CoA reduktázy: metabolismus inhibitorů HMG- CoA reduktázy, jako jsou lovastatin a simvastatin, je vysoce závislý na cytochromu CYP3A4, a očekává se jejich signifikantně zvýšená plazmatická koncentraci při současném podávání s přípravkem Agenerase.
Jelikož zvýšená plazmatická koncentrace inhibitorů HMG- CoA reduktázy může mít za následek vznik myopatie, včetně rabdomyolýzy, nedoporučuje se kombinace těchto přípravků s přípravkem Agenerase.
Metabolismus atorvastatinu je méně závislý na cytochromu CYP3A4.
Při současném užití s přípravkem Agenerase by se měla podávat nejnižší možná dávka atorvastatinu.
Metabolismus pravastatinu a fluvastatinu je nezávislý na cytochromu CYP3A4 a neočekávají se interakce s inhibitory proteáz.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, doporučuje se užít pravastatin nebo fluvastatin.
Imunosupresiva: doporučuje se časté monitorování terapeutických koncentrací imunosupresiv, dokud nebudou stabilizovány, protože při souběžném podání s amprenavirem se mohou zvýšit plazmatické koncentrace cyklosporinu, rapamycinu a takrolimu (viz bod 4. 4).
Midazolam: midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem Agenerase s nebo bez ritornaviru může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku Agenerase s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek Agenerase neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku Agenerase s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 – 4 násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku Agenerase s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Methadon a deriváty opiátů: současné podávání methadonu a amprenaviru vede ke snížení hodnot Cmax o 25% a AUC o 13% aktivního enantiomeru methadonu (R- enantiomer) a zároveň se snížily hodnoty Cmax o 48%, AUC o 40% a Cmin o 23% inaktivního enantiometru methadonu (S - enantiomer).
Pokud je methadon podáván společně s amprenavirem, je třeba pacienty sledovat vzhledem k možnosti vzniku opiátového abstinenčního syndromu, zvláště pak pokud se současně podávají nízké dávky ritonaviru.
30 Ve srovnání s nepárovou historickou kontrolní skupinou současné podávání methadonu a amprenaviru vedlo ke snížení AUC o 30% Cmax o 27% a Cmin o 25% sérové hladiny amprenaviru.
Při současném podávání methadonu a amprenaviru neexistuje doporučení vedoucí k úpravě dávkování amprenaviru, vzhledem k nízké spolehlivosti nepárové historické kontrolní skupiny.
Perorální antikoagulancia: podává- li se souběžně přípravek Agenerase s warfarinem nebo jiná perorální antikoagulancia, doporučuje se zintenzivněné sledování INR (mezinárodního normalizovaného poměru), kvůli možnému zeslabení nebo zesílení jejich antitrombotického účinku (viz bod 4. 4).
Steroidy: estrogeny a gestageny mohou vykazovat interakce s amprenavirem.
V současnosti však není dostatek informací k tomu, aby bylo možno určit povahu interakce.
Podávání 0, 035 mg ethinylestradiolu a 1, 0 mg norethindronu snižuje AUC amprenaviru o 22% a Cmin o 20%, Cmax se nemění.
Hodnoty Cmin ethinylestradiolu stouply o 32%, zatímco AUC norethindronu stouply o 18% a Cmin o 45%.
Ženám ve fertilním věku se doporučují alternativní metody kontracepce.
Je- li ritonavir podáván současně, účinnost hormonální antikoncepce nelze předpovědět, proto je nutné doporučit alternativní možnosti antikoncepce.
Tricyklická antidepresiva: doporučuje se pečlivé sledování terapeutických a nežádoucích účinků tricyklických antidepresiv (např. desipraminu a nortriptylinu), pokud jsou podávána souběžně s přípravkem Agenerase (viz bod 4. 4).
Další léčiva: amprenavir může zvyšovat plasmatické koncentrace dalších léčiv, například klozapinu, cimetidinu, dapsonu a loratadinu.
Jiná léčiva (např. lidokain (systémově podávaný) a halofantrin) mohou při podání s přípravkem Agenerase způsobit závažné nežádoucí reakce.
Souběžné použití se nedoporučuje (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství: s podáváním amprenaviru těhotným ženám nejsou klinické zkušenosti.
Ve studiích na zvířatech byly pozorovány projevy vývojové toxicity (viz bod 5. 3).
Rozsah rizika pro lidskou populaci není znám.
Tento léčivý přípravek má být u těhotných žen použit pouze po pečlivém zvážení poměru mezi potenciálním přínosem a možným rizikem pro plod.
Kojení: v mléce potkaních samic byl prokázán materiál související s amprenavirem, ale zda se amprenavir vylučuje do lidského mléka, není známo.
V reprodukční studii u březích potkaních samic, jimž byl podáván amprenavir od doby uterinní implantace až do konce laktace, bylo v průběhu laktace zjištěno zpomalené přibývání tělesné hmotnosti potomstva.
Systémová expozice, již byly vystaveny zvířecí matky potomků s uvedeným nálezem, byla podobná expozici, které jsou vystaveni lidé po podání doporučené dávky.
Následný vývoj potomků, včetně jejich fertility a reprodukční schopnosti, zůstal podáním amprenaviru jejich matkám neovlivněn.
Doporučuje se proto, aby matky léčené přípravkem Agenerase své děti nekojily.
Mimoto se doporučuje, aby ženy infikované HIV nekojily kvůli zabránění přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnost přípravku Agenerase byla studována u dospělých a u dětí ve věku 4 a více roků v kontrolovaných klinických studiích v kombinaci s různými jinými antiretrovirotiky.
Nežádoucími příhodami považovanými za související s aplikací přípravku Agenerase byly gastrointestinální příznaky, exantémy a orální/ periorální parestezie.
Nežádoucí účinky související s přípravkem
U mnohých těchto příhod není jasné, zda souvisejí s přípravkem Agenerase, nebo s jinými léčivy používanými současně k léčbě onemocnění HIV, nebo zda jsou způsobeny základním onemocněním.
Bezpečnostní profil u dětí je podobný jako u dospělých.
Četnost je definována podle uvedených kategorií:
≥ 1 z 10 ≥ 1 z 100 a < 1 z 10 ≥ 1 z 1. 000 a < 1 z 100 ≥ 1 z 10. 000 a < 1 z 1. 000
Četnost nežádoucích účinků vychází z klinických studií a postmarketingových sledování.
Většina z níže uvedených nežádoucích účinků vychází ze dvou klinických studií (PROAB3001, PROAB3006) zahrnující pacienty dosud neléčené PI, kterým se podávala Agenerase v dávce 1200 mg dvakrát denně.
Výskyt nežádoucích účinků (stupeň 2 – 4) hlášený organizátory studie vztahující se k léčbě užívané ve studii a vyskytující se u více než 1% pacientů jsou zahrnuty spolu s laboratorními abnormalitami stupně 3 – 4.
Je třeba vzít v úvahu, že základní četnost výskytu ve skupinách komparátorů nebyla sledována.
Poruchy metabolismu a výživy
zvýšení triglyceridů, zvýšení amylázy, abnormální redistribuce tuku, anorexie hyperglykémie, hypercholesterolémie
Zvýšení triglyceridů, zvýšení amylázy a hyperglykémie (stupeň 3 – 4) byly primárně pozorovány u pacientů s abnormálními základními hodnotami.
Elevace cholesterolu dosáhla stupně 3 – 4.
Léčba kombinovanými antiretrovirotiky u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vzniku tukového hrbu na zádech (bůvolí hrb).
Příznaky abnormální redistribuce tělesného tuku u amprenaviru nebyly časté ve studii PROAB3001.
U 113 pacientů předtím neléčených antiretrovirotiky, kteří byli po střední dobu 36 týdnů léčeni amprenavirem v kombinaci s lamivudinem/ zidovudinem, byl ohlášen jen jeden případ (< 1%) tukové redistribuce („ buvolí hrb “).
Ve studii PROAB3006, které se účastnili pacienti po předchozí léčbě NRTI, nyní léčení po střední dobu 56 týdnů různými NRTIs v kombinaci buď s amprenavirem, nebo s indinavirem, bylo ve větvi amprenavir/ NRTIs (245 subjektů) ohlášeno sedm případů (3%), ve větvi indinavir/ NRTIs (241 subjektů) 27 případů (11%) tukové redistribuce (p < 0, 001).
Kombinovaná antiretrovirová léčba je spojována s výskytem poruch metabolismu, jako hypertriglyceridémie, hypercholesterolémie, inzulinová rezistence, hyperglykémie a hyperlaktátémie (viz bod 4. 4).
Psychiatrické poruchy
poruchy nálad, depresivní poruchy
Poruchy nervového systému
Velmi časté:
Časté:
orální/ periorální parestezie, třes, poruchy spánku
Gastrointestinální poruchy
Velmi časté:
Časté:
průjem, nevolnost, plynatost, zvracení bolest břicha, abdominální diskomfort, dyspeptické příznaky, řídké stolice
Poruchy jater a žlučových cest
Časté:
Méně časté:
zvýšení transamináz hyperbilirubinémie
Zvýšení transamináz a hyperbilirubinémie (stupeň 3 – 4) byly pozorovány u pacientů, kteří měli abnormální již výchozí hodnoty.
Téměř všichni pacienti s abnormálními výsledky funkčních jaterních testů byli koinfikováni virem hepatitidy B nebo C.
Poruchy kůže a podkoží
Velmi časté:
Méně časté:
Vzácné:
vyrážka angioedém Stevensonův- Johnsonův syndrom
Vyrážky byly obvykle mírné až středně těžké, zrudnutí nebo makulopapulární kožní erupce s nebo bez svědění, vyskytující se v průběhu druhého týdne léčby a ustupující spontánně během dvou týdnů bez přerušení léčby amprenavirem.
Vyšší incidence vyrážky byla pozorována u pacientů léčených amprenavirem v kombinaci s efavirenzem.
U pacientů léčenych amprenavirem se vyskytly rovněž těžké nebo život ohrožující kožní reakce (viz bod 4. 4).
Poruchy pohybového systému a pojivové tkáně
Při aplikaci inhibitorů proteázy, obzvláště v kombinaci s nukleosidovými analogy, byly hlášeny vzestup kreatinfosfokinázy (CPK), myalgie, myozitida a vzácně rhabdomyolýza.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté:
únava
imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
U pacientů majících zkušenost s PI a užívajících Agenerase tobolky v dávce 600 mg dvakrát denně a nízkou dávku ritonaviru 100 mg dvakrát denně, byl charakter a četnost výskytu nežádoucích účinků (stupeň 2 – 4) a stupeň ¾ laboratorních abnormalit stejný, jako tento pozorovaný u samotné Agenerase, s výjimkou zvýšení hladin triglyceridů a zvýšené hladiny CPK, které byly velmi časté u pacientů užívajících Agenerase a nízkou dávkou ritonaviru.
4. 9 Předávkování
O předávkování přípravkem Agenerase existují jen kusé zprávy.
Dojde- li k předávkování, má být pacient sledován se zaměřením na toxické projevy (viz bod 4. 8) a podle potřeby mu má být poskytována standardní podpůrná léčba.
Jelikož se amprenavir velkou měrou váže na proteiny, není pravděpodobné, že by pro snížení hladin amprenaviru v krvi byla prospěšná hemodialýza.
33 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina - inhibitory proteázy; klasifikace ATC:
J05A E05
Mechanismus účinku
Amprenavir se váže na aktivní místo HIV- 1 proteázy, a tím brání zpracování virových polyproteinových prekurzorů gag a gag- pol, což má za následek tvorbu nezralých neinfekčních virových částic.
Protivirová účinnost fosamprenaviru pozorovaná in vitro je důsledkem přítomnosti stopových množství amprenaviru.
Antivirové působení in vitro
Protivirová účinnost amprenaviru in vitro byla hodnocena proti HIV- 1 IIIB v jak akutně, tak chronicky infikovaných lymfoblastových buněčných liniích (MT- 4, CEM- CCRF, H9) a v lymfocytech periferní krve.
Padesátiprocentní inhibiční koncentrace (IC50) amprenaviru byly v akutně infikovaných buňkách v rozmezí od 0, 012 do 0, 08 μM a v chronicky infikovaných buňkách 0, 41 μM (1 μM = 0, 50 μg/ ml).
Vztah mezi anti- HIV- 1 účinností in vitro a inhibicí replikace HIV- 1 u lidí nebyl definován.
Rezistence
In vitro
V experimentech sériového pasážování in vitro byly vyselektovány izoláty HIV- 1 se sníženou citlivostí k amprenaviru.
Snížená citlivost k amprenaviru byla zjištěna u virů, u kterých se vyvinuly mutace I50V nebo I84V nebo V32I+I47V nebo I54M.
In vivo
a) Pacienti dosud neléčení antiretrovirotiky a pacienti dosud neléčení inhibitory proteázy (PI) (Pozor: podávání Agenerase není schváleno u pacientů dosud neléčených antiretrovirotiky nebo inhibitory proteázy)
Různé režimy byly hodnoceny ve vývojových programech podávání amprenaviru/ fosamprenaviru s nebo bez souběžného podávání ritonaviru.
Analýzy vzorků virologického selhání napříč těmito režimy definovaly čtyři hlavní cesty rezistence:
V32I+I47V, I50V, I54L/ M a I84V.
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V a I93L.
Když byli pacienti dosud neléčení antiretrovirotiky léčeni v současné době schválenými dávkami fosamprenaviru/ ritonaviru, jako u jiných ritonavirem potencovaných režimů podávání inhibitorů proteáz, popsané mutace byly pozorovány zřídka.
U šestnácti z 434 pacientů dosud neléčených antiretrovirotiky, kteří užívali 700 mg fosamprenaviru/ 100 mg ritonaviru dvakrát denně ve studii ESS100732, došlo k virologickému selhání do 48. týdne a u 14 jejich izolátů byla provedena genotypová analýza.
Tři ze 14 izolátů měly mutace rezistence vůči proteáze.
K20K/ R, I54I/ L a I93I/ L.
Genotypová analýza izolátů získaná od 13 ze 14 pediatrických pacientů vykazujících virologické selhání mezi 59 rekrutovanými pacienty dosud neléčenými PI, ukázala vzory rezistence podobné těm, které byly pozorovány u dospělých. b) Pacienti již léčení PI
Amprenavir
34 V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy PRO30017 (amprenavir 600 mg/ ritonavir 100 mg dvakrát denně v sub- studii A a B s 80 a 37 pacienty), se u pacientů s virologickým selháním vyskytly následující mutace:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M a I93L/ M.
Fosamprenavir
V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy APV30003 a její prodloužení, APV30005 (fosemprenavir 700 mg/ ritonavir 100 mg dvakrát denně: n=107;) se u pacientů s virologickým selháním během 96 týdnů vyskytly následující mutace:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V a L90M.
V pediatrických studiích APV20003 a APV29005 bylo 67 pacientů již dříve léčených inhibitory proteázy léčeno fosamprenavirem/ ritonavirem a z 22 izolátů virologického selhání, u kterých byla provedena analázy genotypu, byly u devíti pacientů nalezeny léčbou způsobené mutace proteázy.
Profily mutací byly podobné těm, které byly popsány u dospělých pacientů dříve léčených inhibitory proteázy, kterým bylpodáván fosamprenavir/ ritonavir.
Analýzy založené na testování genotypových rezistencí Systémy vyhodnocující genotypy mohou být používány k odhadu účinnosti amprenaviru/ ritonaviru nebo fosamprenaviru/ ritonaviru u jednotlivců s izoláty rezistentními na inhibitory proteázy.
Současný (červenec 2006) ANRS AC- 11 algoritmus pro fosamprenavir/ ritonavir definuje rezistenci jako přítomnost mutací V32I+I47A/ V nebo I50V nebo alespoň čtyři z následujících mutací:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V a L90M a je spojován se vzrůstající fenotypovou rezistencí k fosamprenaviru s ritonavirem, stejně jako s pravděpodobným snížením virologické odpovědi (rezistence).
Závěry týkající se významnosti jednotlivých mutací nebo vzorům mutací se budou měnit s dodatečnými daty a je doporučeno vždy konzultovat současné interpretační systémy analyzující výsledky testů rezistence.
Analýzy založené na testování fenotypové rezistence Klinicky ověřené systémy fenotypových interpretací mohou být spolu s genotypovými údaji použity k odhadu aktivity amprenaviru/ ritonaviru nebo fosamprenaviru/ ritonaviru u pacientů, od nichž byly získány izoláty rezistentní vůči inhibitorům proteázy.
Diagnostické společnosti testující rezistenci vyvinuly klinická fenotypová rozhrání pro FPV/ RTV, která mohou být použita k interpretaci výsledků testu rezistence.
Zkřížená rezistence
HIV- 1 izoláty se sníženou citlivostí na amprenavir byly získany během in vitro pasážových testů.
I50V nebo I84V nebo V32I+I47V nebo I54M.
Každý z těchto čtyř genetických typů spojených se snížením citlivosti na amprenavir vykazuje určitou zkříženou rezistenci na ritonavir, ale citlivost na indinavir, nelfinavir a sachinavir je obecně přítomná.
V současnosti existují aktuální informace o zkřížené rezistenci mezi amprenavirem a jinými inhibitory proteázy pro všechny 4 cesty fosamprenavirové rezistence buď samotné, nebo v kombinací s jinými mutacemi.
Na základě údajů od 25 pacientů dosud neléčených antiretrovirotiky, u kterých selhává léčba fosamprenavirem (z nichž jeden byl již před zahájením léčby rezistentní vůči lopinaviru a saquinaviru a další vůči tipranaviru),, vedly cesty rezistence spojené s amprenavirem k omezené zkřížené rezistenci k atazanaviru/ ritonaviru (tři z 25 izolátů), darunaviru/ ritonaviru (čtyři z 25 izolátů), indinaviru/ ritonaviru (jedenz 25 izolátů), lopinaviru/ ritonaviru (tři z 24 izolátů), saquinaviru (tři z 24 izolátů) a tipranaviru/ ritonaviru (čtyři z 24 izolátů).
Obráceně, amprenavir si udržuje aktivitu k některým izolátům s rezistencí k jiným inhibitorům proteázy, a tato zachovaná aktivita by závisela na počtu a typu mutací způsobujících rezistenci k inhibitorům proteázy přítomných v izolátech.
Čím déle se pokračuje v léčbě režimem obsahujícím selhávající inhibitor proteázy, tím více stoupá počet klíčových mutací způsobujících rezistenci vůči inhibitorům proteázy, proto se doporučuje
35 včasné ukončení aplikace selhávajícího léčiva, aby se zabránilo kumulaci vícečetných mutací, která by mohla být škodlivá pro následný záchranný režim.
Výskyt zkřížené rezistence mezi amprenavirem a inhibitory reverzní transkriptázy je nepravděpodobný vzhledem k odlišnosti cílových enzymů, proti kterým tato léčiva zasahují.
Agenerase není doporučen k monoterapii, protože by došlo k rychlému vývoji rezistentního viru.
Klinické zkušenosti:
Dospělí již léčení PI, potencované tobolky přípravku Agenerase
Důkaz účinnosti přípravku Agenerase v kombinaci se 100 mg ritonaviru dvakrát denně je založen na studii PRO30017, randomizované otevřené klinické studii, ve které dospělí již léčení PI měli zkušenost s virologickým selháním (virové zatížení ≥ 1000 kopií/ ml) obdrželi přípravek Agenerase (600 mg dvakrát denně) v kombinaci s ritonavirem (100 mg dvakrát denně) a nukleosidovými analogy (NRTI) nebo standardní péči (SOC) PI, převážně potencovanou nízkou dávkou RTV.
Sto šedesáttři (163) pacientů s virem sensitivním na přípravek Agenerase, alespoň na jeden další PI a alespoň jeden NRTI byli zahrnuti do klinické studie PRO30017 s podstudií A.
Primární analýza zhodnotila non- inferioritu agenerase/ ritonavir ve SOC PI skupině s ohledem na průměrné, časově zohledněné změny od základní hodnoty (AAUCMB) virového zatížení v plazmě (HIV- 1 RNA) v 16. týdnu za použití non- inferioritní hranice 0, 4 log10kopií/ ml.
Výsledek v 16. týdnu
Amprenavir/ ritonavir
SOC PI (n=83)
Rozdíly v léčbě
(n=80)
Indinavir/ RTV (29%)
Lopinavir/ RTV (36%) Saquinavir/ RTV (20%) Základní charakteristika Medián HIV- 1 RNA (log10kopií/ ml) (rozsah)
4, 11 (2, 51 – 5, 97)
(2, 34 – 6, 07)
Medián CD4 (buňky/ ml) (rozsah) Dřívější počet užívaných PI [n (%)]
265 (8 – 837)
322
(36 – 955)
1 2 ≥3 Medián počtu PI
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
primárních mutací1 Dřívější počet
1, 0 (rozsah 0- 2)
1, 0
užívaných NRTI [n (%)] ≥4 Výsledkya
49 (61)
40 (48)
Plazmatický průměr
- 1, 315
- 1, 343
HIV- 1 RNA AAUCMB (log10kopií/ ml)
66
70
6
Primární mutace, jak byly definovány IAS USA v době původních analýz, 2002 D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Děti po předchozí intenzivní léčbě, nepotencovaný přípravek Agenerase
Důkaz účinnosti nepotencovaného přípravku Agenerase byl založen na dvou studiích zahrnujících 288 HIV infikovaných dětí ve věku od 2 do 18 let, ze kterých bylo 152 již léčených inhibitory proteázy.
Studie hodnotily přípravek Agenerase perorální roztok a tobolky v dávkách 15 mg/ kg třikrát denně, 20 mg/ kg třikrát denně, 20 mg/ kg dvakrát denně a 22, 5 mg/ kg dvakrát denně, ačkoliv nejčastější dávkou byla dávka 20 mg/ kg dvakrát denně.
Pacientům alespoň 13 letým vážícím alespoň 50 kg bylo podáno 1200 mg přípravku Agenerase dvakrát denně.
Ritonavir v nízké dávce nebyl současně podáván a většina pacientů majících zkušenost s předchozí léčbou inhibitory proteáz byla vystavena alespoň jednomu (78%) nebo dvěma (42%) NRTI současně podávanými s přípravkem Agenerase.
Ve 48. týdnu přibližně 25% těchto zahrnutých do studie mělo plazmatické HIV- 1 RNA < 10000 kopií/ ml a 9% < 400 kopií/ ml s mediánem změny CD4+ buněk od úvodní hodnoty o 26 buněk/ mm3 (n=74).
Na základě těchto dat by měl být zvážen očekávaný přínos samotného přípravku Agenerase v případě optimalizace léčby dětí již léčených inhibitory proteáz.
Nejsou dostupná data o účinnosti potencovaného přípravku Agenerase u dětí.
5. 2 Farmakokinetické vlastnosti
Absorpce: amprenavir se po perorálním podání rychle a dobře vstřebává.
Jelikož neexistuje nitrožilní léková forma, která by byla přijatelná pro podání člověku, absolutní biologická dostupnost u člověka není známa.
Přibližně 90% perorálně podaného amprenaviru značeného radionuklidem bylo prokázáno v moči a stolici, primárně jako metabolity amprenaviru.
Průměrný čas dosažení maximálních sérových koncentrací (tmax) amprenaviru po jeho perorálním podání činí u tobolek 1 až 2 hodiny, u perorálního roztoku 0, 5 až 1 hodinu.
Druhý vrchol je pozorován po 10 až 12 hodinách a může představovat buď opožděnou absorpci, nebo enterohepatální recirkulaci.
Při terapeutickém dávkování (1200 mg dvakrát denně) amprenaviru v tobolkách činí průměrná maximální koncentrace v ustáleném stavu (Cmax, ss) 5, 36 μg/ ml (0, 92- 9, 81) a průměrná minimální koncentrace v ustáleném stavu (Cmin, ss) 0, 28 μg/ ml (0, 12- 0, 51).
Průměrná hodnota AUC v dávkovacím intervalu 12 hodin je 18, 46 μg/ ml (3, 02- 32, 95).
Bylo prokázáno, že tobolky s obsahem 50 a 150 mg amprenaviru jsou bioekvivalentní.
Biologická dostupnost amprenaviru z perorálního roztoku je při stejných dávkách nižší než z tobolek, s hodnotami AUC menšími asi o 14% a hodnotami Cmax menšími asi o 19% (viz bod 4. 2).
Při současném podávání ritonaviru (100 mg dvakrát denně) s amprenavirem (600 mg dvakrát denně) se hodnoty AUC a Cmin amprenaviru zvýšily o 64% a 508% a Cmax se snížily o 30% ve srovnání s hodnotami dosaženými po podání amprenaviru v dávce 1200 mg dvakrát denně..
Ačkoli podání amprenaviru s jídlem má za následek 25% zmenšení AUC, neovlivnilo koncentraci amprenaviru 12 hodin po podání (C12).
Tedy, třebaže jídlo má vliv na rozsah a rychlost absorpce, koncentrace na konci dávkovacího intervalu v ustáleném stavu (Cmin, ss) nebyla jídlem ovlivněna.
Distribuce: zdánlivý distribuční objem je přibližně 430 litrů (6 l/ kg při předpokládané tělesné hmotnosti 70 kg), což svědčí o velkém distribučním objemu s volnou penetraci amprenaviru ze systémové cirkulace do tkání.
Koncentrace amprenaviru v mozkomíšním moku je v porovnání s plasmatickou koncentrací méně než 1%.
37 Vazba amprenaviru na proteiny činí ve studiích in vitro přibližně 90%.
Amprenavir se primárně váže na kyselý alfa- 1- glykoprotein (AAG), ale též na albumin.
Bylo prokázáno, že v průběhu antiretrovirové terapie klesají koncentrace AAG.
Tato změna vede k poklesu celkové koncentrace léčiva v plasmě, ovšem množství volného na proteiny nenavázaného amprenaviru, které představuje vlastní účinný podíl léčiva, se pravděpodobně nemění.
Zatímco absolutní koncentrace volného amprenaviru zůstávají konstantní, procentní podíl volného amprenaviru z jeho celkové koncentrace v plasmě kolísá, a to úměrně tomu, jak v průběhu dávkovacího intervalu celková koncentrace v ustáleném stavu postupně přechází z Cmax, ss až k Cmin, ss.
Toto kolísání je pak spjato s kolísáním zdánlivého distribučního objemu celkového množství léčiva, přičemž však distribuční objem volného, na proteiny nenavázaného podílu léčiva se nemění.
U léčiv primárně vázaných na AAG obecně nebývají pozorovány klinicky významné interakce spočívající ve vytěsňování z vazby na proteiny, a proto je tento typ interakcí u amprenaviru velmi nepravděpodobný.
Metabolizmus: amprenavir je primárně metabolizován játry; v metabolicky nezměněné formě se močí vylučuje méně než 3% podané dávky.
Primární metabolická cesta vede přes enzym CYP3A4 cytochromu P450.
Amprenavir je substrátem a inhibitorem CYP3A4, proto je nutné, aby léčiva, která jsou induktory, inhibitory nebo substráty CYP3A4 a podávají se současně s přípravkem Agenerase, byla používána se zvláštní opatrností (viz body 4. 3, 4. 4 a 4. 5).
Eliminace: hodnota plasmatického eliminačního poločasu amprenaviru leží mezi 7, 1 a 10, 6 hodiny.
Při současném podávání Agenerase tobolek s ritonavirem hodnota plazmatického poločasu amprenaviru se zvyšuje. Po opakovaném perorálním podávání (1200 mg dvakrát denně) nedochází k významné kumulaci léčiva.
Primární cestou eliminace amprenaviru je hepatální metabolizace; v nezměněné formě se močí vylučuje méně než 3% podané dávky.
Ve formě metabolitů a v metabolicky nezměněné formě lze prokázat přibližně 14% podané dávky amprenaviru v moči a asi 75% ve stolici.
Zvláštní skupiny pacientů:
Pediatričtí pacienti: farmakokinetika amprenaviru u dětí (ve věku 4 a více roků) je podobná jako u dospělých.
Dávkování amprenaviru 20 mg/ kg dvakrát denně nebo 15 mg/ kg třikrát denně, aplikovaná v lékové formě tobolek Agenerase, vedla k podobné denní expozici amprenaviru, jaké jsou vystaveni dospělí při dávkování 1200 mg dvakrát denně.
Z perorálního roztoku je amprenavir asi o 14% méně biologicky dostupný než z tobolek; lékové formy Agenerase tobolky a Agenerase perorální roztok proto nejsou vzájemně zaměnitelné na základě stejné miligramové dávky léčivé látky.
Pacienti ve vyšším věku: farmakokinetika amprenaviru u pacientů starších 65 roků nebyla studována.
Renální poškození: pacienti s renálním poškozením nebyli specificky studováni.
V nezměněné formě se močí vylučuje méně než 3% terapeutické dávky amprenaviru.
Vliv funkční poruchy ledvin na eliminaci amprenaviru by tedy měl být minimální, a má se za to, že iniciální dávku není nutno upravovat.
Renální clearance ritonaviru je rovněž zanedbatelná; proto vliv renálního poškození na eliminaci amprenaviru a ritonaviru by měl být minimální.
Poškození funkce jater: u pacientů se středně těžkým až těžkým poškozením funkce jater je farmakokinetika amprenaviru významně změněna.
Hodnota AUC stoupá u pacientů se středně těžkým poškozením funkce jater téměř na trojnásobek a u pacientů s těžkým poškozením funkce jater na čtyřnásobek.
Clearance klesá způsobem odpovídajícím vzestupu hodnot AUC, proto se má snížit u těchto pacientů dávkování (viz bod 4. 2).
Tato dávkovací schémate budou poskytovat plazmatickou hladinu amprenaviru srovnatelnou s tou dosaženou u zdravých jednotlivců, kterým byla podávána dávka 1200 mg dvakrát denně bez současného podávání ritonaviru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
38 Dlouhodobé studie posuzující kancerogenitu amprenaviru u potkanů a u myší prokázaly výskyt benigního hepatocelulárního adenomu u samců vystavených dávkám odpovídajícím 2, 0 násobku (myší) nebo 3, 8 násobku (potkanů) dávek samotného amprenaviru v dávce 1200 mg podávaných lidem dvakrát denně.
U samců myší změněná hepatocelulární ložiska byla pozorována od dávek, které byly alespoň dvojnásobkem humánní terapeutické expozice.
Vyšší výskyt hepatocelulárního karcinomu byl prokázán u všech skupin myších samců léčených amprenavirem.
Toto zvyšení však nebylo statisticky významně rozdílné ve srovnání s kontrolní skupinou myších samců v příslušných zkouškách.
Mechanismus vzniku hepatocelulárního adenomu a karcinomu v těchto studiích nebyl objasněn a význam pozorovaných změn pro lidi je nejistý.
Není však mnoho důkazů z expozičních údajů u lidí získaných jak v klinických zkouškách tak po uvedení na trh, které by ukazovaly na to, že jsou tyto nálezy klinicky významné.
V řadě testů in vitro i in vivo, zahrnujících test reverzibility bakteriální mutace (Amesův test), test myšího lymfomu, mikronukleární test na potkanech a test chromosomových aberací v lidských lymfocytech, amprenavir nevykázal mutagenní ani genotoxické působení.
V toxikologických studiích u dospělých zvířat byly klinicky relevantní nálezy většinou omezeny na hepatální a gastrointestinální poruchy.
Projevy hepatotoxicity sestávaly ze vzestupu hladin jaterních enzymů, zvýšení hmotnosti jater a z mikroskopických nálezů včetně známek hepatocytární nekrózy.
Po této hepatotoxicitě lze v klinické praxi pátrat a odhalit ji prostřednictvím stanovení aktivity AST, ALT a alkalické fosfatázy.
U pacientů léčených v klinických studiích však významné známky hepatotoxicity nebyly pozorovány, a to ani během podávání přípravku Agenerase ani po jeho skončení.
Amprenavir neovlivňuje fertilitu.
Ve studiích na zvířatech nebyla prokázána lokální toxicita ani senzibilizační potenciál, byly však zjištěny slabé dráždivé vlastnosti v testu na oční dráždivost u králíka.
V toxikologických studiích u zvířecích mláďat, jimž byl testovaný přípravek podáván od čtyř dnů věku, byla zaznamenána vysoká mortalita jak u kontrolních zvířat tak u zvířat dostávajících amprenavir.
Tyto výsledky naznačují, že u mláďat nejsou ještě plně vyvinuty metabolické dráhy potřebné k eliminaci amprenaviru nebo některých kritických komponent lékové formy (např. propylenglykolu nebo makrogolu 400).
Nelze však vyloučit ani možnost anafylaktických reakcí na makrogol 400.
Pokud jde o humánní klinické studie, dosud nebyla dostatečně prokázána bezpečnost a účinnost amprenaviru u dětí mladších čtyř roků.
Po aplikaci myším, březím králičím a potkaním samicím nebyly zaznamenány větší účinky na embryonální a fetální vývoj.
Při systémových expozicích významně nižších (králík) nebo nevýznamně vyšších (potkan), než jaké se očekávaly při terapeutickém dávkování u člověka, však byla pozorována řada menších změn, jež zahrnovaly elongaci thymu a drobné odchylky skeletu svědčící o zpomaleném vývoji.
U obou druhů bylo nalezeno na velikosti dávky závislé zvýšení hmotnosti placenty, což naznačuje možné účinky na placentární funkci, proto se doporučuje, aby se ženy ve fertilním věku, které užívají přípravek Agenerase, chránily proti početí efektivní kontracepční metodou (např. bariérovou metodou).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Potah tobolky: želatina, glycerol, sorbitol (E420) a roztok sorbitanu, oxid titaničitý,
Obsah tobolky: tokofersolan 1000 (TPGS), makrogol 400 (PEG 400), propylenglykol.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
6. 5 Druh obalu a velikost balení
Jedna nebo dvě bílé polyetylenové lahvičky o vysoké hustotě (HDPE), každá obsahuje 240 tobolek.
6. 6 Zvláštní opatření pro zneškodňování
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Wellcome House Berkeley Avenue Greenford Road Greenford Middlesex UB6 0NN Velká Británie.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 148/ 002 EU/ 1/ 00/ 148/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. říjen 2000 Datum posledního prodloužení:
17. listopad 2005
10.
DATUM REVIZE TEXTU
40 Podobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
41 1.
NÁZEV PŘÍPRAVKU
Agenerase 15 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Agenerase perorální roztok obsahuje 15 mg/ ml amprenavirum.
Pomocné látky:
3.
LÉKOVÁ FORMA
Perorální roztok.
Perorální roztok je čirý, světle žlutý, až žlutý roztok s hroznovým a mátovým arómatem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Agenerase perorální roztok v kombinaci s jinými antiretrovirotiky, je indikována k léčbě dětí ve věku od 4 roků a dospělých infikovaných virem lidské imunodeficience HIV- 1, kteří již byli léčeni inhibitorem proteázy (PI).
Volba amprenaviru má být založena na individuálním testování virové rezistence a na posouzení předchozí léčby pacienta (viz bod 5. 1).
Přínos potencovaného perorálního roztoku Agenerase s ritonavirem není prokázán ani u pacientů dosud neléčených PI, ani u pacientů již léčených PI.
4. 2 Dávkování a způsob podání
Terapie má být zahajována lékařem majícím zkušenosti s léčením infekce HIV.
Každému pacientovi je nutno zdůraznit význam úplného dodržování předepsaného dávkovacího režimu.
Agenerase perorální roztok se podává perorálně a lze ho užívat s jídlem i nalačno.
Agenerase je rovněž dostupná i v lékové formě měkkých tobolek.
Z přípravku Agenerase perorálního roztoku je amprenavir o 14% méně biologicky dostupný než z tobolek; lékové formy Agenerase tobolky a Agenerase perorální roztok proto nejsou vzájemně zaměnitelné na základě stejné miligramové dávky léčivé látky (viz bod 5. 2).
Pacienti by měli skončit s užíváním přípravku Agenerase perorální roztok, jakmile jsou schopni polykat tobolky (viz bod 4. 4).
Pacienti ve věku 4 a více roků, kteří nejsou schopni polykat Agenerase tobolky: doporučená dávka přípravku Agenerase perorální roztok je 17 mg (1, 1 ml) / kg třikrát denně v kombinaci s jinými antiretrovirotiky, přičemž se nemá překročit celková denní dávka 2800 mg amprenaviru (viz bod 5. 1).
Farmakokinetické interakce mezi amprenavirem a nízkými dávkami ritonaviru nebo jiných inhibitorů proteázy u dětí dosud nebyly zhodnoceny.
Navíc, vzhledem k tomu, že není doporučeno současné
42 použití Agenerase perorální roztok a nízké dávky ritonaviru, podání této kombinace pacientům se musíme vyhnout.
Děti mladší než 4 roky:
Agenerase perorální roztok je kontraindikovaný pro děti mladší 4 roků (viz body 4. 3 a 5. 3).
Pacienti ve vyšším věku: farmakokinetika, účinnost a bezpečnost amprenaviru u pacientů starších 65 roků nebyly studovány (viz bod 5. 2).
Renální poškození: ačkoliv nepovažuje se za nutné upravovat dávku amrenaviru, Agenerase perorální roztok je kontraindikován u pacientů s renálním selháním (viz bod 4. 3).
Poškození funkce jater:
Agenerase perorální roztok je kontraindikovaný u pacientů s poškozením funkce jater nebo jaterním selháním (viz bod 4. 3) (viz Souhrn údajů o přípravku Agenerase tobolky).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo vůči některé z pomocných látek.
Vzhledem k potenciálnímu riziku toxických projevů vyvolaných vysokým obsahem pomocné látky propylenglykolu je Agenerase perorální roztok kontraindikován u dětí mladších 4 roků, u těhotných žen, u pacientů s poškozením nebo selháním funkce jater a u pacientů s ledvinným selháním.
Agenerase perorální roztok je rovněž kontraindikovaný u pacientů léčených disulfiramem nebo jinými léčivy omezujícími metabolismus alkoholu (např. metronidazol) a léčivy obsahujícími alkohol (např. perorální roztok ritonaviru) nebo další množství propylenglykolu (viz body 4. 4 a 5. 1).
Agenerase se nesmí užívat současně s léčivy s úzkým terapeutickým oknem, jež jsou substráty cytochromu P450 3A4 (CYP3A4).
Souběžné podání může vést ke kompetitivní inhibici metabolizace těchto léčiv s možností následného vzniku závažných a/ nebo život ohrožujících nežádoucích účinků, jako jsou srdeční arytmie (např. amiodaron, bepridil, chinidin, terfenadin, astemizol, cisaprid, pimozid), respirační deprese a/ nebo prodloužená sedace (např. perorální triazolam a perorální midazolam (opatrnost při parenterálním podání midazolamu, viz bod 4. 5)), nebo periferní vazospazmus nebo ischémie a ischémie jiných tkání, včetně mozkových a infarktu myokardu (např. deriváty námelových alkaloidů).
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 5).
Přípravky bylinného původu obsahující třezalku tečkovanou (Hypericum perforatum) nesmějí být užívané současně s přípravky obsahujícími amprenavir pro možnost snížení plazmatické koncentrace a redukce klinického účinku amprenaviru (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je nutno upozornit, že Agenerase, stejně jako žádná jiná v současnosti dostupná antiretrovirová terapie, nedokáže infekci HIV úplně vyléčit a že se tedy i při užívání tohoto přípravku u nich mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Stávající antiretrovirové terapie, včetně přípravku Agenerase, nedokáží zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve, proto je nutno pokračovat v příslušných preventivních opatřeních.
Na základě v současnosti dostupných farmakodynamických údajů se má amprenavir používat v kombinaci s nejméně dvěma jinými antiretrovirotiky.
Když se amprenavir podává jako monoterapie, rychle vznikají rezistentní viry (viz bod 5. 1).
Onemocnění jater: protože amprenavir i pomocná látka propylenglykol jsou primárně metabolizovány játry, Agenerase perorální roztok je kontraindikována u pacientů s poškozením funkce jater nebo selháním (viz bod 4. 3).
43 Pacienti užívající perorální roztok přípravku Agenerase, obzvláště pacienti s renální dysfunkcí nebo se sníženou schopností metabolizovat propylenglykol (tj. např. osoby asijského původu), mají být sledováni se zaměřením na nežádoucí reakce, které by mohly souviset s vysokým obsahem propylenglykolu (550 mg/ ml); takovýmito reakcemi by mohly být například křeče, stupor, tachykardie, hyperosmolarita, laktátová acidóza, projevy renální toxicity, hemolýza.
Pokud jde o pacienty s ledvinným selháním, jaterní dysfunkcí nebo selháním, o děti a o těhotné ženy, viz bod 4. 3.
Aplikace přípravku Agenerase perorální roztok s disulfiramem nebo s jinými léčivy omezujícími metabolizmus alkoholu (např. s metronidazolem) nebo s přípravky obsahujícími alkohol (např. perorální roztok ritonaviru) či další množství propylenglykolu je kontraindikována (viz bod 4. 3 a 4. 5).
Léčivé přípravky - interakce
Souběžné podávání přípravku Agenerase s ritonavirem a flutikasonem nebo jinými glukokortikoidy, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Metabolismus lovastatinu a simvastatinu jako inhibitorů HMG- CoA reduktázy je vysoce závislý na cytochromu CYP3A4, tudíž současné podávání přípravku Agenerase se simvastatinem nebo lovastatinem není doporučované vzhledem ke zvýšenému riziku vzniku myopatií, včetně rhabdomyolýzy.
S opatrností se rovněž musí přípravek Agenerase užívat souběžně s atorvastatinem, který je metabolizován v menším rozsahu cytochromem CYP3A4.
V této situaci by měla být zvažováno snížení dávky.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, je doporučován pravastatin nebo fluvastatin (viz bod 4. 5).
Pro některá léčiva, jež mohou mít závažné nebo život ohrožující nežádoucí účinky, jako je karbamazepin, fenobarbital, fenytoin, tricyklická antidepresiva a warfarin (monitorování „ mezinárodního normalizovaného poměru “ - International Normalised Ratio), je dostupné monitorování jejich koncentrací; využitím možnosti tohoto monitorování lze minimalizovat riziko potenciálních bezpečnostních problémů při současné aplikaci.
Nedoporučuje se použití přípravku Agenerase souběžné s halofantrinem nebo (systémovým) lidokainem (viz bod 4. 5).
S opatrností se mají používat antikonvulziva (karbamazepin, fenobarbital, fenytoin).
U pacientů užívajících souběžně tato léčiva může být následkem snížených plazmatických koncentrací amprenaviru Agenerase méně účinná (viz bod 4. 5).
Podávají- li se souběžně s přípravkem Agenerase imunosupresíva (ciklosporinu, takrolimus, rapamycin), doporučuje se monitorování terapeutických koncentrací imunosupresiv (viz bod 4. 5).
Při současném podávání přípravku Agenerase s PDE5 inhibitory (např. sildenafil a vardenafil) se doporučuje obezřetnost (viz bod 4. 5).
Při současném podávání přípravku Agenerase s delavirdinem se doporučuje obezřetnost (viz bod 4. 5).
Snížení dávky rifabutinu alespoň o 50% se doporučuje při podávání s přípravkem Agenerase.
Je- li současně podáván s ritonavirem, další snížení dávky může být nezbytné (viz bod 4. 5).
Na základě možných metabolických interakcí s amprenavirem může být změněna účinnost hormonálních kontraceptiv, ale pro nedostatek informací nelze předpovědět charakter interakcí.
Proto se ženám ve fertilním věku doporučuje používání alternativní antikoncepce (viz bod 4. 5).
Současné podávání amprenaviru s metadonem vede k poklesu koncentrací methadonu.
44 opiátového abstinenčního syndromu, zvláště pak pokud se současně podávají nízké dávky ritonaviru.
V současné době nelze doporučit úpravu dávky amprenaviru, pokud je tento podáván současně s methadonem.
Agenerase perorální roztok obsahuje vitamin E (46 IU/ ml), a proto se nedoporučuje další suplementace vitaminu E.
Agenerase perorální roztok obsahuje 1 mg draslíku na ml.
Lékař předepisující tento přípravek by měl si být toho vědom u pacientů se sníženou činností ledvin nebo u pacientů s regulovanou draslíkovou dietou.
Agenerase perorální roztok rovněž obsahuje 4 mg sodíku na ml.
Podávání přípravku se musí zvážit při předepisování pacientům s regulovanou sodíkovou dietou.
Exantémy/ kožní reakce
Většina pacientů s mírným nebo středně těžkým exantémem může pokračovat v užívání přípravku Agenerase.
Potlačit svědění a uspíšit ústup exantému bývá možné prostřednictvím vhodných antihistaminik (např. cetiriziniumdichloridu).
Aplikace přípravku Agenerase má být natrvalo zastavena, je- li exantém sdružen se systémovými nebo alergickými příznaky nebo jsou- li postiženy i sliznice (viz bod 4. 8).
Hyperglykémie
U pacientů léčených antiretrovirovou farmakoterapií zahrnující inhibitor proteázy byly hlášeny manifestace diabetes mellitus, výskyt hyperglykémie nebo exacerbace již existujícího diabetes mellitus.
Hyperglykémie byla v některých případech těžká a někdy provázená ketoacidózou.
Mnozí tito pacienti byli polymorbidní a byli léčeni jinými léčivy, jejichž aplikace může být spojena s rozvojem diabetes mellitus nebo hyperglykémie.
Lipodystrofie
Kombinovaná antiretrovirová farmakoterapie bývá u HIV pozitivních pacientů provázena redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou nyní známy.
Poznatky týkající se mechanismu jsou neúplné.
Spojení mezi viscerální lipomatózou a inhibitory proteázy a lipoatrofií a inhibitory nukleové reverzní transkriptázy jsou hypotetické.
Zvýšené riziko výskytu lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk pacienta a s faktory souvisejícími s léky, jako je delší doba léčby antiretrovirotiky a přidružené poruchy metabolismu.
Klinické vyšetření by mělo zahrnovat sledování známek redistribuce tuků.
Mělo by být uváženo sledování krevních hladin tuků na lačno a glukózy.
Poruchy lipidového metabolismu by měly být vhodně léčené. (viz bod 4. 8).
Pacienti s hemofilií
Při aplikaci inhibitorů proteázy u pacientů s hemofilií typu A i typu B bylo hlášeno zvýšené krvácení, včetně spontánních kožních hematomů a hemartróz.
U některých pacientů byl podán další faktor VIII.
Ve více než polovině ohlášených případů léčba inhibitory proteázy pokračovala, popř. byla po přerušení znovu zahájena.
Předpokládá se příčinná souvislost, třebaže mechanismus působení není objasněn.
Pacienty s hemofilií je tudíž nutno upozornit na možnost zvýšeného krvácení.
Syndrom imunitní reaktivace
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinický závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a
45 pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Amprenavir je primárně metabolizován v játrech enzymem CYP3A4.
Proto léčiva, která buď sdílejí tutéž metabolickou dráhu, nebo modifikují aktivitu CYP3A4, mohou ovlivňovat farmakokinetiku amprenaviru.
Podobně, také amprenavir může ovlivňovat farmakokinetiku jiných léčiv sdílejících tutéž metabolickou dráhu.
Kontraindikované kombinace (viz bod 4. 3)
Substráty CYP3A4 s úzkým terapeutickým indexem Přípravek Agenerase se nesmí podávat souběžně s léčivymi přípravky obsahujícími léčivé látky s úzkým terapeutickým oknem, které jsou substráty cytochromu P450 3A4( CYP3A4).
Souběžné podání může vést ke kompetitivní inhibici metabolizace těchto léčivých látek, a tím ke vzestupům jejich plazmatických koncentrací, jež mohou způsobit závažné a/ nebo život ohrožující nežádoucí účinky, jako jsou srdeční arytmie (např. amiodaron, astemizol, bepridil, cisaprid, pimozid, chinidin, terfenadin) nebo periferní vazospazmus nebo ischémie (např. ergotamin, dihydroergotamin) (viz bod 4. 3).
Rifampicin Rifampicin je silně účinným induktorem CYP3A4 a ukázalo se, že způsobuje 82% snížení AUC plazmatické koncentrace amprenaviru, které může vést k virologickému selhání a vzniku rezistence.
Během pokusů o překonání snížené expozice zvýšením dávky jiných inhibitorů proteázy s ritonavirem, byl pozorován zvýšený výskyt jaterních poruch.
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum) Plazmatické hladiny amprenaviru mohou být snížené souběžným použitím přípravků bylinného původu obsahujícího třezalku tečkovanou (Hypericum perforatum).
K tomu dochází na základě indukce enzymů metabolizujících léčivo třezalkou tečkovanou.
Přípravky bylinného původu obsahující třezalku tečkovanou by proto neměly být kombinovány s přípravkem Agenerase.
Jestliže pacient již užívá třezalku tečkovanou, zjistěte hladiny amprenaviru a pokud možno i množství virové hladiny a ukončete podávání třezalky tečkované.
Plazmatické hladiny amprenaviru se mohou zvýšit po ukončení podávání třezalky tečkované.
Dávku amprenaviru možná budete potřebovat upravit.
Po ukončení podávání třezalky tečkované může přetrvávat indukační účinek po alespoň 2 týdny (viz bod 4. 3).
• Jiné kombinace
Významné, následující údaje o interakcích byly získány u dospělých.
Antiretrovirotika
• Inhibitory proteázy (PIs):
Indinavir: když byl společně s amprenavirem podáván indinavir, klesly o 38% hodnoty AUC, o 27% hodnoty Cmin a o 22% hodnoty Cmax indinaviru.
Klinický význam těchto změn není znám.
Pokud jde o
46 amprenavir, stouply jeho hodnoty AUC o 33%, Cmin o 25% a Cmax o 18%.
Při současné aplikaci indinaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Saquinavir: když byl společně s amprenavirem podáván saquinavir, klesly o 19% hodnoty AUC a o 48% hodnoty Cmin saquinaviru, zatímco hodnota Cmax saquinaviru stoupla o 21%.
Klinický význam těchto změn není znám.
Pokud jde o amprenavir, klesly jeho hodnoty AUC o 32%, Cmin o 14% a Cmax o 37%.
Při současné aplikaci saquinaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Nelfinavir: když byl společně s amprenavirem podáván nelfinavir, stouply o 15% hodnoty AUC, o 14% hodnoty Cmin a o 12% hodnoty Cmax nelfinaviru.
Hodnota Cmax amprenaviru klesla o 14%, zatímco hodnota AUC amprenaviru stoupla o 9% a hodnota Cmin amprenaviru stoupla o 189%.
Při současně aplikaci nelfinaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv (viz též efavirenz níže).
Ritonavir: když byl ritonavir podáván s amprenavirem tobolky (600 mg dvakrát denně) ve srovnání s dosaženými hodnotami po podání tobolek amprenaviru v dávce 1200 mg dvakrot denně, hodnoty AUC a Cmin amprenaviru stouply o 64% a 508% a Cmax klesla o 30%.
V klinických studiích byly použity dávky amprenaviru 600 mg dvakrát denně a dávky ritonaviru 100 mg dvakrát denně; potvrzující bezpečnost a účinnost tohoto režimu.
Agenerase perorální roztok a ritonavir by neměly být společně podávány (viz bod 4. 3).
Lopinavir/ ritonavir (Kaletra): v otevřené, studii farmakokinetiky provedené ne nalačno, hodnoty AUC, Cmax a Cmin lopinaviru klesly o 38%, 28% a 52% když byl amprenavir (750 mg dvakrát denně) podáván v kombinaci s přípravkem Kaletra (400 mg lopinavir + 100 mg ritonavir dvakrát denně).
Ve stejné studii hodnoty AUC, Cmax a Cmin amprenaviru stouply o 72%, 12% a 483% ve srovnání s hodnotami po standardních dávkách amprenaviru (1200 mg dvakrát denně).
Plazmatické hladiny amprenaviru Cmin dosažené v kombinaci amprenaviru (600 mg dvakrát denně) s přípravkem Kaletra (400 mg lopinavir + 100 mg ritonavir dvakrát denně) jsou přibližně o 40 – 50% nižší, než když se amprenavir (600 mg dvakrát denně) podává v kombinaci s ritonavirem 100 mg dvakrát denně.
Přidávání dodatečného ritonaviru k režimu amprenavir plus Kaletra vyšuje hodnotu Cmin lopinaviru, ale ne hodnotu Cmin amprenaviru.
Doporučená dávka při současném podání amprenaviru a přípravku Kaletra není stanovena, avšak vzhledem k tomu, že bezpečnost a účinnost této kombinaci není známá, doporučuje se bedlivé sledování.
• Nukleosidové inhibitory reverzní transkriptázy (NRTIs):
Zidovudin: když byl společně s amprenavirem podáván zidovudin, stouply o 31% hodnoty AUC a o 40% hodnoty Cmax zidovudinu.
Hodnoty AUC a Cmax amprenaviru zůstaly nezměněny.
Při souběžné aplikaci zidovudinu s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Lamivudin: když byl společně s amprenavirem podáván lamivudin, zůstaly hodnoty AUC a Cmax obou léčiv nezměněny.
Při souběžné aplikaci lamivudinu s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Abakavir: když byl společně s amprenavirem podáván abakavir, hodnoty AUC, Cmin a Cmax abakaviru zůstaly nezměněny.
Pokud jde o amprenavir, stouply jeho hodnoty AUC o 29%, Cmin o 27% a Cmax o 47%.
Při souběžné aplikaci abakaviru s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Didanosin: farmakokinetické studie, které by zkoumaly kombinaci přípravku Agenerase s didanosinem, nebyly provedeny, ale vzhledem k přítomnosti antacidní složky se doporučuje, aby mezi užitím didanosinu a užitím přípravku Agenerase byl časový odstup nejméně jedné hodiny (viz antacida níže).
47 • Jiné než nukleosidové inhibitory reverzní transkriptázy (NNRTIs):
Efavirenz: u dospělých bylo pozorováno, že efavirenz snižuje hodnoty Cmax, AUC a Cmin, ss amprenaviru přibližně o 40%.
Podává- li se amprenavir v kombinaci s ritonavirem, účinek efavirenzu je kompenzován farmakokinetickým booster efektem ritonaviru.
Proto je- li efavirenz podáván v kombinaci s amprenavirem (600 mg dvakrát denně) a ritonavirem (100 mg dvakrát denně) není zapotřebí dávku upravovat.
Podává- li se efavirenz v kombinaci s amprenavirem a nelfinavirem, není nutná úprava dávkování žádného z těchto léčiv.
Léčba efavirenzem v kombinaci s amprenavirem a saquinavirem se nedoporučuje, protože by se snížila expozice oběma inhibitorům proteázy.
Nelze poskytnout žádná doporučení pro použití amprenaviru v kombinaci s jiným inhibitorem proteázy a efavirenzem u dětí.
Nevirapin: účinek nevirapinu na jiné inhibitory proteázy a limitované dostupné údaje naznačují, že je možné snížení sérových koncentrací amprenaviru nevirapinem.
Delavirdin: když byl společně s amprenavirem podán delavirdin, klesly o 61% hodnoty AUC, o 47% hodnoty Cmax a o 88% hodnoty Cmin delavirdinu.
Hodnoty AUC, Cmax a Cmin amprenaviru byly zvýšené o 130%, 40% a 125%.
Nelze poskytnout žádné doporučení pro současné použití amprenaviru a delavirdinu.
Jsou- li tyto přípravky podány současně je nutná opatrnost, jelikož účinek delavirdinu může být snížen vzhledem k poklesu a možným subterapeutickým hodnotám plazmatické koncentrace.
Antibiotika/ antimykotika
Rifabutin: současné podání amprenaviru s rifabutinem mělo za následek 193% zvýšení AUC rifabutinu a vzestup nežádoucích příhod souvisejících s rifabutinem.
Vzestup plasmatické koncentrace rifabutinu je pravděpodobně důsledkem toho, že amprenavir inhibuje metabolizaci rifabutinu zprostředkovávanou enzymem CYP3A4.
Je- li klinicky nezbytná současná aplikace rifabutinu a přípravku Agenerase, doporučuje se snížit dávku rifabutinu nejméně na polovinu jeho doporučené dávky, ale nejsou k dispozici žádné klinické údaje.
Klarithromycin: když byl společně s amprenavirem podáván klarithromycin, zůstaly hodnoty AUC a Cmin klarithromycinu nezměněny a hodnota Cmax klarithromycinu klesla o 10%.
Pokud jde o amprenavir, stouply jeho hodnoty AUC o 18%, Cmin o 39% a Cmax o 15%.
Při současné aplikaci klarithromycinu s amprenavirem není nutná úprava dávkování žádného z obou těchto léčiv.
Erythromycin: farmakokinetické studie, které by zkoumaly kombinaci přípravku Agenerase s erythromycinem, nebyly provedeny; při současné aplikaci je však možný vzestup plasmatických hladin obou těchto léčiv.
Ketokonazol/ itrakonazol: když byl společně s amprenavirem podáván ketokonazol, stouply o 44% hodnoty AUC a o 19% hodnoty Cmax ketokonazolu.
Hodnota AUC amprenaviru stoupla o 31%, zatímco hodnota Cmax amprenaviru klesla o 16%.
Lze očekávat, že koncentrace itrakonazulu stoupne stejným způsobem jako ketokonazolu.
Při současné aplikaci buď ketokonazolu nebo itrakonazolu s amprenavirem není nutná úprava jakýchkoli z dávek těchto léčiv.
Metronidazol:
Agenerase perorální roztok je kontraindikován u pacientů léčených metronidazolem (viz bod 4. 3).
Další možné interakce
48 Při současném použití s přípravkem Agenerase mohou vést k interakcím i další léčiva, která jsou, včetně příkladů substrátů, inhibitorů nebo induktorů CYP3A4, vyjmenována níže.
Klinický význam těchto možných interakcí není znám a nebyl zkoumán, proto je při současné aplikaci s přípravkem Agenerase nutno pacienty sledovat se zaměřením na toxické reakce spjaté s těmito léčivy.
Alkohol a léčiva inhibující metabolizmusi alkoholu:
Agenerase perorální roztok obsahuje propylenglykol (550 mg/ ml), který je primárně metabolizován alkoholdehydrogenázou, proto se současně s ním nesmí aplikovat disulfiram ani jiná léčiva tlumící metabolizmusi alkoholu (např. metronidazol), ani léčivé přípravky obsahující alkohol (např. perorální roztok ritonaviru), nebo propylenglykol (viz body 4. 3 a 4. 4).
Antacida: na základě údajů získaných u jiných inhibitorů proteázy se doporučuje, aby se antacida neužívala ve stejnou dobu jako přípravek Agenerase, protože by mohla být narušena absorpce amprenaviru.
Doporučuje se, aby mezi užitím antacid a užitím přípravku Agenerase byl časový odstup nejméně jedné hodiny.
Antikonvulzivně léčivé látky: souběžné podání antikonvulzivně účinných látek známých jako induktory enzymů (fenytoin, fenobarbital, karbamazepin) s amprenavirem může vést ke snížení plazmatických koncentrací amprenaviru.
Tyto kombinace se mají používat s opatrností a doporučuje se sledování terapeutických koncentrací (viz bod 4. 4).
Blokátory kalciových kanálů: amprenavir může vést ke zvýšeným sérovým koncentracím blokátorů kalciových kanalů, jako amlodipinu, diltiazemu, felodipinu, isradipinu, nikardipinu, nifedipinu, nimodipinu, nisoldipinu a verapamilu, což může vyústit v zesílení účinnosti a toxicity těchto léčiv.
Léčiva k terapii erektilní dysfunkce: na základě údajů získaných u jiných inhibitorů proteázy je třeba opatrnosti, jestliže je pacientům užívajícím přípravek Agenerase předepisován PDE5 inhibitor (např. sildenafil a vardenafil).
Současná aplikace s přípravkem Agenerase může podstatně zvýšit plasmatické koncentrace PDE5 inhibitorů a vést ke vzniku přidružených nežádoucích příhod, včetně hypotenze, zrakových změn a priapismu (viz bod 4. 4).
Flutikason- propionát (interakce s ritonavirem): v klinické studii, kde byl ritonavir podáván ve 100 mg tobolkách dvakrát denně současně s 50 μg flutikason- propionátem intranasálně (čtyřikrát denně) po dobu 7 dnů zdravým dobrovolníkům, se plazmatická hladina flutikason- propionátu signifikantně zvýšila, kdežto vnitřní hladiny kortizolu klesly přibližně o 86% (90% interval spolehlivosti 82 – 89%).
Větší účinky mohou být očekávány, když je flutikason- propionát inhalován.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou P450 3A, např. budesonidem.
Následkem toho se souběžné podávání přípravku Agenerase s ritonavirem a těchto glukokortikoidů nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
Navíc je možné, že při vysazování glukokortikoidů bude nutné jejich dávku postupně snižovat pomaleji (po delší dobu), než obvykle.
Účinky vysoké systémové expozice flutikason- propionátu na plazmatické hladiny ritonaviru nejsou ještě známé.
Inhibitory HMG- CoA reduktázy: metabolismus inhibitorů HMG- CoA reduktázy, jako jsou lovastatin a simvastatin, je vysoce závislý na cytochromu CYP3A4, a očekává se jejich signifikantně zvýšená plazmatická koncentraci při současném podávání s přípravkem Agenerase.
Jelikož zvýšená plazmatická koncentrace inhibitorů HMG- CoA reduktázy může mít za následek vznik myopatie, včetně rabdomyolýzy, nedoporučuje se kombinace těchto přípravků s přípravkem Agenerase.
Metabolismus atorvastatinu je méně závislý na cytochromu CYP3A4.
Při současném užití s přípravkem Agenerase by se měla podávat nejnižší možná dávka atorvastatinu.
Metabolismus pravastatinu a fluvastatinu je nezávislý na cytochromu CYP3A4 a neočekávají se interakce s
Je- li indikována léčba inhibitory HMG- CoA reduktázy, doporučuje se užít pravastatin nebo fluvastatin.
Imunosupresiva: doporučuje se časté monitorování terapeutických koncentrací imunosupresiv, dokud nebudou stabilizovány, protože při souběžném podání s amprenavirem se mohou zvýšit plazmatické koncentrace cyklosporinu, rapamycinu a takrolimu (viz bod 4. 4).
Midazolam: midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem Agenerase s nebo bez ritornaviru může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku Agenerase s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek Agenerase neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku Agenerase s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 – 4 násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku Agenerase s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Methadon a deriváty opiátů: současné podávání methadonu a amprenaviru vede ke snížení hodnot Cmax o 25% a AUC o 13% aktivního enantiomeru methadonu (R- enantiomer) a zároveň se snížily hodnoty Cmax o 48%, AUC o 40% a Cmin o 23% inaktivního enantiometru methadonu (S - enantiomer).
Pokud je methadon podáván společně s amprenavirem, je třeba pacienty sledovat vzhledem k možnosti vzniku opiátového abstinenčního syndromu, zvláště pak pokud se současně podávají nízké dávky ritonaviru.
Ve srovnání s nepárovou historickou kontrolní skupinou současné podávání methadonu a amprenaviru vedlo ke snížení AUC o 30% Cmax o 27% a Cmin o 25% sérové hladiny amprenaviru.
Při současném podávání methadonu a amprenaviru neexistuje doporučení vedoucí k úpravě dávkování amprenaviru, vzhledem k nízké spolehlivosti nepárové historické kontrolní skupiny.
Perorální antikoagulancia: podává- li se souběžně přípravek Agenerase s warfarinem nebo jiná perorální antikoagulancia, doporučuje se zintenzivněné sledování INR (mezinárodního normalizovaného poměru), kvůli možnému zeslabení nebo zesílení jejich antitrombotického účinku (viz bod 4. 4).
Steroidy: estrogeny a gestageny mohou vykazovat interakce s amprenavirem.
V současnosti však není dostatek informací k tomu, aby bylo možno určit povahu interakce.
Podávání 0, 035 mg ethinylestradiolu a 1, 0 mg norethindronu snižuje AUC amprenaviru o 22% a Cmin o 20%, Cmax se nemění.
Hodnoty Cmin ethinylestradiolu stouply o 32%, zatímco AUC norethindronu stouply o 18% a Cmin o 45%.
Ženám ve fertilním věku se doporučují alternativní metody kontracepce.
Tricyklická antidepresiva: doporučuje se pečlivé sledování terapeutických a nežádoucích účinků tricyklických antidepresiv (např. desipraminu a nortriptylinu), pokud jsou podávána souběžně s přípravkem Agenerase (viz bod 4. 4).
Další léčiva: amprenavir může zvyšovat plasmatické koncentrace dalších léčiv, například klozapinu, cimetidinu, dapsonu a loratadinu.
Jiná léčiva (např. lidokain (systémově podávaný) a halofantrin) mohou při podání s přípravkem Agenerase způsobit závažné nežádoucí reakce.
Souběžné použití se nedoporučuje (viz bod 4. 4).
4. 6 Těhotenství a kojení
50 Těhotenství: s podáváním amprenaviru těhotným ženám nejsou klinické zkušenosti.
(viz bod 4. 3).
Rozsah rizika pro lidskou populaci není znám.
Těhotné ženy nemají užívat přípravek Agenerase perorální roztok kvůli možnosti toxických reakcí plodu na propylenglykol obsažený v tomto přípravku (viz bod 4. 3).
Kojení: v mléce potkaních samic byl prokázán materiál související s amprenavirem, ale zda se amprenavir vylučuje do lidského mléka, není známo.
V reprodukční studii u březích potkaních samic, jimž byl podáván amprenavir od doby uterinní implantace až do konce laktace, bylo v průběhu laktace zjištěno zpomalené přibývání tělesné hmotnosti potomstva.
Systémová expozice, již byly vystaveny zvířecí matky potomků s uvedeným nálezem, byla podobná expozici, které jsou vystaveni lidé po podání doporučené dávky.
Následný vývoj potomků, včetně jejich fertility a reprodukční schopnosti, zůstal podáním amprenaviru jejich matkám neovlivněn.
Doporučuje se proto, aby matky léčené přípravkem Agenerase své děti nekojily.
Mimoto se doporučuje, aby ženy infikované HIV nekojily kvůli zabránění přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny (viz bod 4. 8).
4. 8 Nežádoucí účinky Bezpečnost přípravku Agenerase byla studována u dospělých a u dětí ve věku 4 a více roků v kontrolovaných klinických studiích v kombinaci s různými jinými antiretrovirotiky.
Nežádoucími příhodami považovanými za související s aplikací přípravku Agenerase byly gastrointestinální příznaky, exantémy a orální/ periorální parestezie.
Nežádoucí účinky související s přípravkem Agenerase byly většinou mírného až středního stupně závažnosti, časného nástupu a zřídkakdy vedly k zastavení terapie.
U mnohých těchto příhod není jasné, zda souvisejí s přípravkem Agenerase, nebo s jinými léčivy používanými současně k léčbě onemocnění HIV, nebo zda jsou způsobeny základním onemocněním.
Bezpečnostní profil u dětí je podobný jako u dospělých.
Četnost je definována podle uvedených kategorií:
≥ 1 z 10 ≥ 1 z 100 a < 1 z 10 ≥ 1 z 1. 000 a < 1 z 100 ≥ 1 z 10. 000 a < 1 z 1. 000
Četnost nežádoucích účinků vychází z klinických studií a postmarketingových sledování.
Většina z níže uvedených nežádoucích účinků vychází ze dvou klinických studií (PROAB3001, PROAB3006) zahrnující pacienty dosud neléčené PI, kterým se podávala Agenerase v dávce 1200 mg dvakrát denně.
Výskyt nežádoucích účinků (stupeň 2 – 4) hlášený organizátory studie vztahující se k léčbě užívané ve studii a vyskytující se u více než 1% pacientů jsou zahrnuty spolu s laboratorními abnormalitami stupně 3 – 4.
Je třeba vzít v úvahu, že základní četnost výskytu ve skupinách komparátorů nebyla sledována.
Poruchy metabolismu a výživy
zvýšení triglyceridů, zvýšení amylázy, abnormální redistribuce tuku, anorexie hyperglykémie, hypercholesterolémie
Zvýšení triglyceridů, zvýšení amylázy a hyperglykémie (stupeň 3 – 4) byly primárně pozorovány u pacientů s abnormálními základními hodnotami.
51 Elevace cholesterolu dosáhla stupně 3 – 4.
Léčba kombinovanými antiretrovirotiky u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vzniku tukového hrbu na zádech (bůvolí hrb).
Příznaky abnormální redistribuce tělesného tuku u amprenaviru nebyly časté ve studii PROAB3001.
U 113 pacientů předtím neléčených antiretrovirotiky, kteří byli po střední dobu 36 týdnů léčeni amprenavirem v kombinaci s lamivudinem/ zidovudinem, byl ohlášen jen jeden případ (< 1%) tukové redistribuce („ buvolí hrb “).
Ve studii PROAB3006, které se účastnili pacienti po předchozí léčbě NRTI, nyní léčení po střední dobu 56 týdnů různými NRTIs v kombinaci buď s amprenavirem, nebo s indinavirem, bylo ve větvi amprenavir/ NRTIs (245 subjektů) ohlášeno sedm případů (3%), ve větvi indinavir/ NRTIs (241 subjektů) 27 případů (11%) tukové redistribuce (p < 0, 001).
Kombinovaná antiretrovirová léčba je spojována s výskytem poruch metabolismu, jako hypertriglyceridémie, hypercholesterolémie, inzulinová rezistence, hyperglykémie a hyperlaktátémie (viz bod 4. 4).
Psychiatrické poruchy
Časté:
poruchy nálad, depresivní poruchy
Poruchy nervového systému
Velmi časté:
Časté:
bolest hlavy orální/ periorální parestezie, třes, poruchy spánku
Gastrointestinální poruchy
Velmi časté:
Časté:
průjem, nevolnost, plynatost, zvracení bolest břicha, abdominální diskomfort, dyspeptické příznaky, řídké stolice
Poruchy jater a žlučových cest
Časté:
Méně časté:
zvýšení transamináz hyperbilirubinémie
Zvýšení transamináz a hyperbilirubinémie (stupeň 3 – 4) byly pozorovány u pacientů, kteří měli abnormální již výchozí hodnoty.
Téměř všichni pacienti s abnormálními výsledky funkčních jaterních testů byli koinfikováni virem hepatitidy B nebo C.
Poruchy kůže a podkoží
Velmi časté:
Méně časté:
Vzácné:
vyrážka angioedém Stevensonův- Johnsonův syndrom
Vyrážky byly obvykle mírné až středně těžké, zrudnutí nebo makulopapulární kožní erupce s nebo bez svědění, vyskytující se v průběhu druhého týdne léčby a ustupující spontánně během dvou týdnů bez přerušení léčby amprenavirem.
Vyšší incidence vyrážky byla pozorována u pacientů léčených amprenavirem v kombinaci s efavirenzem.
U pacientů léčenych amprenavirem se vyskytly rovněž těžké nebo život ohrožující kožní reakce (viz bod 4. 4).
Poruchy pohybového systému a pojivové tkáně
Při aplikaci inhibitorů proteázy, obzvláště v kombinaci s nukleosidovými analogy, byly hlášeny vzestup kreatinfosfokinázy (CPK), myalgie, myozitida a vzácně rhabdomyolýza.
52 Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté:
únava
Při zahájení kombinované antiretrovirové léčby (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Omezené zkušenosti s přípravkem Agenerase pororální roztok svědčí o tom, že má podobný bezpečnostní profil jako tobolky.
U pacientů majících zkušenost s PI a užívajících Agenerase tobolky v dávce 600 mg dvakrát denně a nízkou dávku ritonaviru 100 mg dvakrát denně, byl charakter a četnost výskytu nežádoucích účinků (stupeň 2 – 4) a stupeň ¾ laboratorních abnormalit stejný, jako tento pozorovaný u samotné Agenerase, s výjimkou zvýšení hladin triglyceridů a zvýšené hladiny CPK, které byly velmi časté u pacientů užívajících Agenerase a nízkou dávkou ritonaviru.
4. 9 Předávkování
O předávkování přípravkem Agenerase existují jen kusé zprávy.
Dojde- li k předávkování, má být pacient sledován se zaměřením na toxické projevy (viz bod 4. 8) a podle potřeby mu má být poskytována standardní podpůrná léčba.
Agenerase perorální roztok má vysoký obsah propylenglykolu (viz bod 4. 4).
V případě předávkování se doporučuje monitorování acidobazické rovnováhy a korigování acidobazických abnormalit.
Propylenglykol lze odstranit hemodialýzou.
Amprenavir se však velkou měrou váže na proteiny, a tak není pravděpodobné, že by dialýza byla prospěšná pro snížení hladin amprenaviru v krvi.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina - inhibitory proteázy; klasifikace ATC:
J05A E05
Mechanismus účinku
Amprenavir se váže na aktivní místo HIV- 1 proteázy, a tím brání zpracování virových polyproteinových prekurzorů gag a gag- pol, což má za následek tvorbu nezralých neinfekčních virových částic.
Protivirová účinnost fosamprenaviru pozorovaná in vitro je důsledkem přítomnosti stopových množství amprenaviru.
Antivirové působení in vitro
Protivirová účinnost amprenaviru in vitro byla hodnocena proti HIV- 1 IIIB v jak akutně, tak chronicky infikovaných lymfoblastových buněčných liniích (MT- 4, CEM- CCRF, H9) a v lymfocytech periferní krve.
Padesátiprocentní inhibiční koncentrace (IC50) amprenaviru byly v akutně infikovaných buňkách v rozmezí od 0, 012 do 0, 08 μM a v chronicky infikovaných buňkách 0, 41 μM (1 μM = 0, 50 μg/ ml).
Vztah mezi anti- HIV- 1 účinností in vitro a inhibicí replikace HIV- 1 u lidí nebyl definován.
Rezistence
In vitro
53 V experimentech sériového pasážování in vitro byly vyselektovány izoláty HIV- 1 se sníženou citlivostí k amprenaviru.
Snížená citlivost k amprenaviru byla zjištěna u virů, u kterých se vyvinuly mutace I50V nebo I84V nebo V32I+I47V nebo I54M.
In vivo
a) Pacienti dosud neléčení antiretrovirotiky a pacienti dosud neléčení inhibitory proteázy (PI) (Pozor: podávání Agenerase není schváleno u pacientů dosud neléčených antiretrovirotiky nebo inhibitory proteázy)
Různé režimy byly hodnoceny ve vývojových programech podávání amprenaviru/ fosamprenaviru s nebo bez souběžného podávání ritonaviru.
Analýzy vzorků virologického selhání napříč těmito režimy definovaly čtyři hlavní cesty rezistence:
V32I+I47V, I50V, I54L/ M a I84V.
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V a I93L.
Když byli pacienti dosud neléčení antiretrovirotiky léčeni v současné době schválenými dávkami fosamprenaviru/ ritonaviru, jako u jiných ritonavirem potencovaných režimů podávání inhibitorů proteáz, popsané mutace byly pozorovány zřídka.
U šestnácti z 434 pacientů dosud neléčených antiretrovirotiky, kteří užívali 700 mg fosamprenaviru/ 100 mg ritonaviru dvakrát denně ve studii ESS100732, došlo k virologickému selhání do 48. týdne a u 14 jejich izolátů byla provedena genotypová analýza.
Tři ze 14 izolátů měly mutace rezistence vůči proteáze.
K20K/ R, I54I/ L a I93I/ L.
Genotypová analýza izolátů získaná od 13 ze 14 pediatrických pacientů vykazujících virologické selhání mezi 59 rekrutovanými pacienty dosud neléčenými PI, ukázala vzory rezistence podobné těm, které byly pozorovány u dospělých.
b) Pacienti již léčení PI
Amprenavir
V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy PRO30017 (amprenavir 600 mg/ ritonavir 100 mg dvakrát denně v sub- studii A a B s 80 a 37 pacienty), se u pacientů s virologickým selháním vyskytly následující mutace:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M a I93L/ M.
Fosamprenavir
V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy APV30003 a její prodloužení, APV30005 (fosemprenavir 700 mg/ ritonavir 100 mg dvakrát denně: n=107;) se u pacientů s virologickým selháním během 96 týdnů vyskytly následující mutace:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V a L90M.
V pediatrických studiích APV20003 a APV29005 bylo 67 pacientů již dříve léčených inhibitory proteázy léčeno fosamprenavirem/ ritonavirem a z 22 izolátů virologického selhání, u kterých byla provedena analýza genotypu, byly u devíti pacientů nalezeny léčbou způsobené mutace proteázy.
Profily mutací byly podobné těm, které byly popsány u dospělých pacientů dříve léčených inhibitory proteázy, kterým byl podáván fosamprenavir/ ritonavir.
Analýzy založené na testování genotypových rezistencí Systémy vyhodnocující genotypy mohou být používány k odhadu účinnosti amprenaviru/ ritonaviru nebo fosamprenaviru/ ritonaviru u jednotlivců s izoláty rezistentními na inhibitory proteázy.
Současný (červenec 2006) ANRS AC- 11 algoritmus pro fosamprenavir/ ritonavir definuje rezistenci jako přítomnost mutací V32I+I47A/ V nebo I50V nebo alespoň čtyři z následujících mutací:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V a L90M a je spojován se vzrůstající
Závěry týkající se významnosti jednotlivých mutací nebo vzorům mutací se budou měnit s dodatečnými daty a je doporučeno vždy konzultovat současné interpretační systémy analyzující výsledky testů rezistence.
Analýzy založené na testování fenotypové rezistence Klinicky ověřené systémy fenotypových interpretací mohou být spolu s genotypovými údaji použity k odhadu aktivity amprenaviru/ ritonaviru nebo fosamprenaviru/ ritonaviru u pacientů, od nichž byly získány izoláty rezistentní vůči inhibitorům proteázy.
Diagnostické společnosti testující rezistenci vyvinuly klinická fenotypová rozhrání pro FPV/ RTV, která mohou být použita k interpretaci výsledků testu rezistence.
Zkřížená rezistence
HIV- 1 izoláty se sníženou citlivostí na amprenavir byly získany během in vitro pasážových testů.
I50V nebo I84V nebo V32I+I47V nebo I54M.
Každý z těchto čtyř genetických typů spojených se snížením citlivosti na amprenavir vykazuje určitou zkříženou rezistenci na ritonavir, ale citlivost na indinavir, nelfinavir a sachinavir je obecně přítomná.
V současnosti existují aktuální informace o zkřížené rezistenci mezi amprenavirem a jinými inhibitory proteázy pro všechny 4 cesty fosamprenavirové rezistence buď samotné, nebo v kombinací s jinými mutacemi.
Obráceně, amprenavir si udržuje aktivitu k některým izolátům s rezistencí k jiným inhibitorům proteázy, a tato zachovaná aktivita by závisela na počtu a typu mutací způsobujících rezistenci k inhibitorům proteázy přítomných v izolátech.
Čím déle se pokračuje v léčbě režimem obsahujícím selhávající inhibitor proteázy, tím více stoupá počet klíčových mutací způsobujících rezistenci vůči inhibitorům proteázy, proto se doporučuje včasné ukončení aplikace selhávajícího léčiva, aby se zabránilo kumulaci vícečetných mutací, která by mohla být škodlivá pro následný záchranný režim.
Výskyt zkřížené rezistence mezi amprenavirem a inhibitory reverzní transkriptázy je nepravděpodobný vzhledem k odlišnosti cílových enzymů, proti kterým tato léčiva zasahují.
Agenerase není doporučen k monoterapii, protože by došlo k rychlému vývoji rezistentního viru.
Klinické zkušenosti:
Dospělí již léčení PI, potencované tobolky přípravku Agenerase
Důkaz účinnosti přípravku Agenerase v kombinaci se 100 mg ritonaviru dvakrát denně je založen na studii PRO30017, randomizované otevřené klinické studii, ve které dospělí již léčení PI měli zkušenost s virologickým selháním (virové zatížení ≥ 1000 kopií/ ml) obdrželi přípravek Agenerase (600 mg dvakrát denně) v kombinaci s ritonavirem (100 mg dvakrát denně) a nukleosidovými analogy (NRTI) nebo standardní péči (SOC) PI, převážně potencovanou nízkou dávkou RTV.
Sto šedesáttři (163) pacientů s virem sensitivním na přípravek Agenerase, alespoň na jeden další PI a alespoň jeden NRTI byli zahrnuti do klinické studie PRO30017 s podstudií A.
Primární analýza zhodnotila non- inferioritu agenerase/ ritonavir ve SOC PI skupině s ohledem na průměrné, časově zohledněné změny od základní hodnoty (AAUCMB) virového zatížení v plazmě (HIV- 1 RNA) v 16. týdnu za použití non- inferioritní hranice 0, 4 log10kopií/ ml.
55 Výsledek v 16. týdnu
Amprenavir/ ritonavir
SOC PI (n=83)
Rozdíly v léčbě
(n=80)
Indinavir/ RTV (29%)
Lopinavir/ RTV (36%) Saquinavir/ RTV (20%) Základní charakteristika Medián HIV- 1 RNA (log10kopií/ ml) (rozsah)
4, 11 (2, 51 – 5, 97)
4, 10 (2, 34 – 6, 07)
Medián CD4 (buňky/ ml) (rozsah) Dřívější počet užívaných PI [n (%)]
265 (8 – 837)
322 (36 – 955)
1 2 ≥3 Medián počtu PI
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
primárních mutací1 Dřívější počet
1, 0 (rozsah 0- 2)
1, 0 (rozsah 0- 2)
užívaných NRTI [n (%)] ≥4 Výsledkya
49 (61)
40 (48)
Plazmatický průměr
- 1, 315
- 1, 343
HIV- 1 RNA AAUCMB (log10kopií/ ml)
66
70
6 (- 21, 9) c
ITT (záměr léčit exponovanou) populace: observační analýza b průměrně rozvrstvený rozdíl c 95% interval spolehnutí 1 Primární mutace, jak byly definovány IAS USA v době původních analýz, 2002 D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Děti po předchozí intenzivní léčbě, nepotencovaný přípravek Agenerase
Důkaz účinnosti nepotencovaného přípravku Agenerase byl založen na dvou studiích zahrnujících 288 HIV infikovaných dětí ve věku od 2 do 18 let, ze kterých bylo 152 již léčených inhibitory proteázy.
Studie hodnotily přípravek Agenerase perorální roztok a tobolky v dávkách 15 mg/ kg třikrát denně, 20 mg/ kg třikrát denně, 20 mg/ kg dvakrát denně a 22, 5 mg/ kg dvakrát denně, ačkoliv nejčastější dávkou byla dávka 20 mg/ kg dvakrát denně.
Pacientům alespoň 13 letým vážícím alespoň 50 kg bylo podáno 1200 mg přípravku Agenerase dvakrát denně.
Ritonavir v nízké dávce nebyl současně podáván a většina pacientů majících zkušenost s předchozí léčbou inhibitory proteáz byla vystavena alespoň jednomu (78%) nebo dvěma (42%) NRTI současně podávanými s přípravkem Agenerase.
Ve 48. týdnu přibližně 25% těchto zahrnutých do studie mělo plazmatické HIV- 1 RNA < 10000 kopií/ ml a 9% < 400 kopií/ ml s mediánem změny CD4+ buněk od úvodní hodnoty o 26 buněk/ mm3 (n=74).
Na základě těchto dat by měl být zvážen očekávaný přínos samotného přípravku Agenerase v případě optimalizace léčby dětí již léčených inhibitory proteáz.
Nejsou dostupná data o účinnosti potencovaného přípravku Agenerase u dětí.
56 5. 2 Farmakokinetické vlastnosti
Absorpce: amprenavir se po perorálním podání rychle a dobře vstřebává.
Jelikož neexistuje nitrožilní léková forma, která by byla přijatelná pro podání člověku, absolutní biologická dostupnost u člověka není známa.
Přibližně 90% perorálně podaného amprenaviru značeného radionuklidem bylo prokázáno v moči a stolici, primárně jako metabolity amprenaviru.
Průměrný čas dosažení maximálních sérových koncentrací (tmax) amprenaviru po jeho perorálním podání činí u tobolek 1 až 2 hodiny, u perorálního roztoku 0, 5 až 1 hodinu.
Druhý vrchol je pozorován po 10 až 12 hodinách a může představovat buď opožděnou absorpci, nebo enterohepatální recirkulaci.
Při terapeutickém dávkování (1200 mg dvakrát denně) amprenaviru v tobolkách činí průměrná maximální koncentrace v ustáleném stavu (Cmax, ss) 5, 36 μg/ ml (0, 92- 9, 81) a průměrná minimální koncentrace v ustáleném stavu (Cmin, ss) 0, 28 μg/ ml (0, 12- 0, 51).
Průměrná hodnota AUC v dávkovacím intervalu 12 hodin je 18, 46 μg/ ml (3, 02- 32, 95).
Bylo prokázáno, že tobolky s obsahem 50 a 150 mg amprenaviru jsou bioekvivalentní.
Biologická dostupnost amprenaviru z perorálního roztoku je při stejných dávkách nižší než z tobolek, s hodnotami AUC menšími asi o 14% a hodnotami Cmax menšími asi o 19% (viz bod 4. 2).
Ačkoli podání amprenaviru s jídlem má za následek 25% zmenšení AUC, neovlivnilo koncentraci amprenaviru 12 hodin po podání (C12).
Tedy, třebaže jídlo má vliv na rozsah a rychlost absorpce, koncentrace na konci dávkovacího intervalu v ustáleném stavu (Cmin, ss) nebyla jídlem ovlivněna.
Distribuce: zdánlivý distribuční objem je přibližně 430 litrů (6 l/ kg při předpokládané tělesné hmotnosti 70 kg), což svědčí o velkém distribučním objemu s volnou penetraci amprenaviru ze systémové cirkulace do tkání.
Koncentrace amprenaviru v mozkomíšním moku je v porovnání s plasmatickou koncentrací méně než 1%.
Vazba amprenaviru na proteiny činí ve studiích in vitro přibližně 90%.
Amprenavir se primárně váže na kyselý alfa- 1- glykoprotein (AAG), ale též na albumin.
Bylo prokázáno, že v průběhu antiretrovirové terapie klesají koncentrace AAG.
Tato změna vede k poklesu celkové koncentrace léčiva v plasmě, ovšem množství volného na proteiny nenavázaného amprenaviru, které představuje vlastní účinný podíl léčiva, se pravděpodobně nemění.
Zatímco absolutní koncentrace volného amprenaviru zůstávají konstantní, procentní podíl volného amprenaviru z jeho celkové koncentrace v plasmě kolísá, a to úměrně tomu, jak v průběhu dávkovacího intervalu celková koncentrace v ustáleném stavu postupně přechází z Cmax, ss až k Cmin, ss.
Toto kolísání je pak spjato s kolísáním zdánlivého distribučního objemu celkového množství léčiva, přičemž však distribuční objem volného, na proteiny nenavázaného podílu léčiva se nemění.
U léčiv primárně vázaných na AAG obecně nebývají pozorovány klinicky významné interakce spočívající ve vytěsňování z vazby na proteiny, a proto je tento typ interakcí u amprenaviru velmi nepravděpodobný.
Metabolizmus: amprenavir je primárně metabolizován játry; v metabolicky nezměněné formě se močí vylučuje méně než 3% podané dávky.
Primární metabolická cesta vede přes enzym CYP3A4 cytochromu P450.
Amprenavir je substrátem a inhibitorem CYP3A4, proto je nutné, aby léčiva, která jsou induktory, inhibitory nebo substráty CYP3A4 a podávají se současně s přípravkem Agenerase, byla používána se zvláštní opatrností (viz body 4. 3, 4. 4 a 4. 5).
Eliminace: hodnota plasmatického eliminačního poločasu amprenaviru leží mezi 7, 1 a 10, 6 hodiny.
Po opakovaném perorálním podávání (1200 mg dvakrát denně) nedochází k významné kumulaci léčiva.
Primární cestou eliminace amprenaviru je hepatální metabolizace; v nezměněné formě se močí vylučuje méně než 3% podané dávky.
Ve formě metabolitů a v metabolicky nezměněné formě lze prokázat přibližně 14% podané dávky amprenaviru v moči a asi 75% ve stolici.
Zvláštní skupiny pacientů:
57 Pediatričtí pacienti: farmakokinetika amprenaviru u dětí (ve věku 4 a více roků) je podobná jako u dospělých.
Dávkování amprenaviru 20 mg/ kg dvakrát denně nebo 15 mg/ kg třikrát denně, aplikovaná v lékové formě tobolek Agenerase, vedla k podobné denní expozici amprenaviru, jaké jsou vystaveni dospělí při dávkování 1200 mg dvakrát denně.
Pacienti ve vyšším věku: farmakokinetika amprenaviru u pacientů starších 65 roků nebyla studována.
Renální poškození: pacienti s renálním poškozením nebyli specificky studováni.
V nezměněné formě se močí vylučuje méně než 3% terapeutické dávky amprenaviru.
Vliv funkční poruchy ledvin na eliminaci amprenaviru by tedy měl být minimální, a má se za to, že iniciální dávku není nutno upravovat.
Poškození funkce jater: u pacientů se středně těžkým až těžkým poškozením funkce jater je farmakokinetika amprenaviru významně změněna.
Hodnota AUC stoupá u pacientů se středně těžkým poškozením funkce jater téměř na trojnásobek a u pacientů s těžkým poškozením funkce jater na čtyřnásobek.
Clearance klesá způsobem odpovídajícím vzestupu hodnot AUC.
Agenerase perorální roztok se nemá použít u pacientů s poškozením funkcí jater nebo selháním (viz bod 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dlouhodobé studie posuzující kancerogenitu amprenaviru u potkanů a u myší prokázaly výskyt benigního hepatocelulárního adenomu u samců vystavených dávkám odpovídajícím 2, 0 násobku (myší) nebo 3, 8 násobku (potkanů) dávek samotného amprenaviru v dávce 1200 mg podávaných lidem dvakrát denně.
U samců myší změněná hepatocelulární ložiska byla pozorována od dávek, které byly alespoň dvojnásobkem humánní terapeutické expozice.
Vyšší výskyt hepatocelulárního karcinomu byl prokázán u všech skupin myších samců léčených amprenavirem.
Toto zvyšení však nebylo statisticky významně rozdílné ve srovnání s kontrolní skupinou myších samců v příslušných zkouškách.
Mechanismus vzniku hepatocelulárního adenomu a karcinomu v těchto studiích nebyl objasněn a význam pozorovaných změn pro lidi je nejistý.
Není však mnoho důkazů z expozičních údajů u lidí získaných jak v klinických zkouškách tak po uvedení na trh, které by ukazovaly na to, že jsou tyto nálezy klinicky významné.
V řadě testů in vitro i in vivo, zahrnujících test reverzibility bakteriální mutace (Amesův test), test myšího lymfomu, mikronukleární test na potkanech a test chromosomových aberací v lidských lymfocytech, amprenavir nevykázal mutagenní ani genotoxické působení.
V toxikologických studiích u dospělých zvířat byly klinicky relevantní nálezy většinou omezeny na hepatální a gastrointestinální poruchy.
Projevy hepatotoxicity sestávaly ze vzestupu hladin jaterních enzymů, zvýšení hmotnosti jater a z mikroskopických nálezů včetně známek hepatocytární nekrózy.
Po této hepatotoxicitě lze v klinické praxi pátrat a odhalit ji prostřednictvím stanovení aktivity AST, ALT a alkalické fosfatázy.
U pacientů léčených v klinických studiích však významné známky hepatotoxicity nebyly pozorovány, a to ani během podávání přípravku Agenerase ani po jeho skončení.
Amprenavir neovlivňuje fertilitu.
Ve studiích na zvířatech nebyla prokázána lokální toxicita ani senzibilizační potenciál, byly však zjištěny slabé dráždivé vlastnosti v testu na oční dráždivost u králíka.
V toxikologických studiích u zvířecích mláďat, jimž byl testovaný přípravek podáván od čtyř dnů věku, byla zaznamenána vysoká mortalita jak u kontrolních zvířat tak u zvířat dostávajících amprenavir.
Tyto výsledky naznačují, že u mláďat nejsou ještě plně vyvinuty metabolické dráhy potřebné k eliminaci amprenaviru nebo některých kritických komponent lékové formy (např. propylenglykolu, makrogol 400).
Nelze však vyloučit ani možnost anafylaktických reakcí na makrogol
Pokud jde o humánní klinické studie, dosud nebyla dostatečně prokázána bezpečnost a účinnost amprenaviru u dětí mladších čtyř roků.
Po aplikaci myším, březím králičím a potkaním samicím nebyly zaznamenány větší účinky na embryonální a fetální vývoj.
Při systémových expozicích významně nižších (králík) nebo nevýznamně vyšších (potkan), než jaké se očekávaly při terapeutickém dávkování u člověka, však byla pozorována řada menších změn, jež zahrnovaly elongaci thymu a drobné odchylky skeletu svědčící o zpomaleném vývoji.
U obou druhů bylo nalezeno na velikosti dávky závislé zvýšení hmotnosti placenty, což naznačuje možné účinky na placentární funkci, proto se doporučuje, aby se ženy ve fertilním věku, které užívají přípravek Agenerase, chránily proti početí efektivní kontracepční metodou (např. bariérovou metodou).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Propylenglykol, makrogol 400 (PEG 400), tokofersolan 1000, draselná sůl acesulfanu, dihydrát sodné soli sacharinu, chlorid sodný, umělé aroma vinných hroznů, přírodní aroma máty peprné, menthol, kyselina citronová, dihydrát citronanu sodného, čištěná voda.
6. 2 Inkompatibility
Neuplatňuje se.
Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Perorální roztok znehodnoťte po 15 dnech od prvního otevření.
6. 5 Druh obalu a velikost balení
Bílá polyetylenová lahvička o vysoké hustotě (HDPE) obsahující 240 ml perorálního roztoku.
Součástí balení je 20ml odměrná nádobka.
6. 6 Zvláštní opatření pro zneškodňování
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
59 Glaxo Wellcome House Berkeley Avenue Greenford Road Greenford Middlesex UB6 0NN Velká Británie.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 148/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. říjen 2000 Datum posledního prodloužení:
17. listopad 2005
10.
DATUM REVIZE TEXTU
Podobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
60 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
61 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Rozhodnutí o registraci bylo vydáno 30. června 1995 Medicine Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall, London SW8 5NQ, Velká Británie.
Perorální roztok • Glaxo Wellcome GmbH & Co. KG Industrie straße 32- 36, 23843 Bad Oldesloe, Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
62 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
63 A.
OZNAČENÍ NA OBALU
64 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
ETIKETA NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agenerase 50 mg měkké tobolky Amprenavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 50 mg amprenaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
480 měkkých tobolek.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
65 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 148/ 001
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
66 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
ETIKETA NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agenerase 150 mg měkké tobolky Amprenavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 150 mg amprenaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
240 měkkých tobolek.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
67 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 148/ 002
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
KATRON
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agenerase 150 mg měkké tobolky Amprenavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 150 mg amprenaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
Balení obsahuje: dvě lahvičky, každá obsahuje 240 měkkých tobolek.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
69 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 148/ 003
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
KARTON
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agenerase 15 mg/ ml perorální roztok Amprenavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
15 mg/ ml amprenaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
Lahvička obsahuje:
Součástí balení je 20 ml odměrná nádobka.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}
71 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Perorální roztok znehodnoťte po 15 dnech od prvního otevření.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 148/ 004
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agenerase 15 mg/ ml perorální roztok Amprenavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
15 mg/ ml amprenaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
Lahvička obsahuje:
Součástí balení je 20 ml odměrná nádobka.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}
73 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Perorální roztok znehodnoťte po 15 dnech od prvního otevření..
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 148/ 004
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
74 B.
PŘÍBALOVÁ INFORMACE
75 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Agenerase 50 mg měkké tobolky Amprenavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohlo by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Agenerase a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Agenerase užívat 3.
Jak se přípravek Agenerase užívá 4.
Jak přípravek Agenerase uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK AGENERASE A K ČEMU SE POUŽÍVÁ
Agenerase patří do skupiny léčiv, která se nazývají inhibitory proteázy.
Jsou to léčiva, která se používají k léčení nákazy virem lidské imunodeficience (HIV).
Agenerase se užívá u dětí ve věku od 4 roků a dospělých infikovaných virem lidské imunodeficience (HIV- 1), kteří již byli léčeni inhibitorem proteázy.
Agenerase je předepisována k podávání v kombinaci s jinými antiretrovirotiky.
Váš lékař doporučí, aby Agenerase tobolky byly užívány s nízkou dávkou ritonaviru ke zvýšení jejich účinnosti.
Volba Agenerase bude založena na testech virové rezistence a na posouzení Vaší předchozí léčby.
Přínos amprenaviru podporovaného ritonavirem nebyl prokázán u pacientů doposud neléčených PI (inhibitory proteázy).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AGENERASE UŽÍVAT
Neužívejte přípravek Agenerase
- jste- li alergický/ á (přecitlivělý/ á) na amprenavir nebo na kteroukoli další složku přípravku
jestliže máte těžké poškození funkce jater (viz Zvláštní opatření při použití přípravku Agenerase je zapotřebí)
- užíváte- li souběžně některý z těchto léků:
- astemizol nebo terfenadin (běžně užívány k léčbě alergických příznaků – tato léčiva mohou
být dostupná i bez lékařského předpisu)
- pimozid (užívaný k léčení schizofrenie)
- cisaprid (užívaný k úlevě od určitých žaludečních obtíží)
- námelové deriváty (užívané k léčbě bolestí hlavy)
- rifampicin (užívaný k léčbě tuberkulózy)
- amiodaron, chinidin (užívány k léčbě nepravidelné srdeční činnosti)
- flekainid a propafenon (srdeční léky)
- triazolam a perorální (užívaný ústy) midazolam (užívaný k pomoci navození spánku a/ nebo
ke zmírnění úzkosti)
- bepridil (užívaný k léčbě vysokého krevního tlaku)
Jestliže užíváte souběžně jakýkoliv z přípravků obsahující třezalku tečkovanou (Hypericum perforatum), musíte jeho užívání ukončit, protože mohou ovlivnit normální účinek přípravku Agenerase (viz Vzájemné působení s dalšími léčivými přípravky).
Máte- li kterékoliv z uvedených onemocnění, nebo užíváte- li některé z výše uvedených léčiv, informujte o tom svého lékaře.
Zvláštní opatrnost při použití přípravku Agenerase je zapotřebí Bude nutné, abyste přípravek Agenerase užívali každý den.
Tento přípravek pomáhá zvládat Váš stav, ale infekci HIV nevyléčí.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Měli byste proto být v pravidelném styku se svým lékařem.
Nepřerušujte užívání přípravku dříve, než si o tom promluvíte se svým lékařem.
Doporuči- li Váš lékař užívání Agenerase tobolek společně s nízkými dávkámi ritonaviru k podpoře její aktivity, pak se prosím ujistěte, že jste před započetím léčby pečlivě přečetli příbalovou informaci pro ritonavir.
V současné době jsou nedostatečné informace týkající se podávání přípravku Agenerase dětem mladším čtyř let.
Rovněž jsou nedostatečné informace týkající se podávání Agenerase tobolek podporované ritonavirem dětem ve věku od 4 do 12 let nebo pacientům, jejichž hmotnost je nižší 50 kg.
Agenerase může ovlivňovat účinky jiných léčiv, která souběžně užíváte, proto je důležité, abyste si předtím, než začnete přípravek užívat, přečetl( a) níže uvedený oddíl Vzájemné působení s dalšími léčivými přípravky.
O každém svém jiném onemocnění, ať už nynějším nebo minulém, byste měli informovat svého lékaře.
- Prosím, trpíte- li onemocněním jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou
B nebo C a léčení kombinovanými antiretrovirotiky mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod, a proto mohou potřebovat vyšetření krve z důvodu sledování jaterních funkcí.
- Užití Agenerase společně s ritonavirem nebylo zkoumáno u pacientů s poruchou funkce jater.
Trpíte- li těžkým poškozením funkce jater, nesmíte tuto kombinaci užívat.
- Agenerase tobolky (bez podporujícího účinku ritonaviru) byly zkoumány u pacientů s jaterním
poškozením.
Trpíte- li onemocněním jater a Váš lékař se rozhodne podat Vám Agenerase tobolky samotné (tj. bez ritonaviru), dávka Agenerase by měla být upravena.
U pacientů s hemofilií bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Příčina tohoto jevu není známa.
Trpíte- li hemofilií, budete možná ke zvládnutí krvácení potřebovat doplňkové množství faktoru VIII.
- U pacientů, kterým se podává kombinovaná léčba antiretrovirotiky, může dojít ke změně
ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom Vašeho lékaře.
- U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali
oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
- Máte- li jakékoli jiné zdravotní obtíže, promluvte si o nich se svým lékařem.
77 Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Musíte pokračovat v příslušných bezpečnostních opatřeních, která tomu mají zabránit.
Vzájemné působení s dalšími léčivými přípravky Než začnete užívat přípravek Agenerase, prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to velmi důležité, protože užívání určitých typů léků ve stejnou dobu s přípravkem Agenerase může zesílit nebo zeslabit účinek léčiv.
To někdy může vést k závažným zdravotním stavům.
Existují některá léčiva, která nesmíte užívat spolu s přípravkem Agenerase (prosím, viz bod „ Neužívejte přípravek Agenerase “, pro další informace).
Přípravek Agenerase může interagovat s některými jinými léčivy.
Užívání následujících léčiv souběžně s přípravkem Agenerase je možné pouze na výslovné doporučení lékaře: anestetika (např. lidokain), antibiotika (např. rifabutin, klarithromycin, dapson a erythromycin), protiplísňová léčiva (např. ketokonazol, itrakonazol), antimalarika (např. halofantin), protikřečová léčiva (např. karbamazepin, fenytoin a fenobarbital), blokátory vápníkových kanálů (např. amlodipin, diltiazem, felodipin, isradipin, nikardipin, nifedipin, nimodipin, nisoldipin a verapamil), léčiva snižující hladiny cholesterolu (např. atorvastatin, lovastatin a simvastatin), léčiva pro léčbu erektilní dysfunkce (např. sildenafil a vardenafil), nenukleosidové inhibitory reverzní transkriptázy (např. delavirdin, efavirenz a nevirapin), opioidy (např. methadon), hormony jako estrogeny a gestageny (např. hormonální antikonceptiva, perorální), některé glukokortikoidy (např. flutikason- propionát a budesonid), tricyklické antidepresiva (např. desipramin a nortriptylin), sedativa (např. midazolam podávaný injekčně) a další léčiva (např. klozapin a loratadin).
Užíváte- li ve stejnou dobu s přípravkem Agenerase určitá léčiva, která mohou způsobovat závažné nežádoucí účinky, např. karbamazepin, fenobarbital, fenytoin, lidokain, cyklosporin, takrolimus, rapamycin, tricyklická antidepresiva a warfarin, můžete na doporučení lékaře podstoupit další laboratorní vyšetření krve, aby se na co nejmenší míru snížilo potenciální nebezpečí.
Jste- li žena užívající perorální kontraceptiva, doporučuje se, abyste při užívání přípravku Agenerase používala k zabránění početí náhradní metodu (např. kondom).
Současné užívání Agenerase a antikoncepčních pilulek může mít za následek sníženou terapeutickou účinnost přípravku Agenerase.
Užívání přípravku Agenerase s jídlem a pitím Agenerase tobolky s mají polýkat celé a zapít vodou nebo jiným nápojem.
Přípravek se může užívat s jídlem nebo nalačno.
Těhotenství a kojení Jste- li těhotná, nebo plánujete zanedlouho otěhotnět, informujte o tom svého lékaře.
Bezpečnost použití přípravku Agenerase v období těhotenství není doložena.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Doporučuje se, abyste při užívání přípravku Agenerase nekojila.
Doporučuje se, aby ženy HIV - pozitivní své dítě nekojily, aby se zabránilo přenosu HIV na dítě.
78 Řízení dopravních prostředků a obsluha strojů Studie, jež by zkoumaly vliv Agenerase na způsobilost k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
Vyvolává- li u Vás přípravek Agenerase závratě, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje,
Důležité informace o některých složkách přípravku Agenerase Tyto tobolky obsahují glycerol, který ve vysokých dávkách může mít nežádoucí účinky.
Glycerol může způsobit bolest hlavy, žaludeční nevolnost a průjem.
Tobolky rovněž obsahují sorbitol.
Byl jste- li informován svým lékařem, že nesnášíte některý z cukrů, než začnete užívat tento přípravek, informujte o tom lékaře.
Protože Agenerase tobolky obsahuje vitamin E, neměli byste současně užívat ještě další přípravky obsahující vitamiu E.
3.
JAK SE PŘÍPRAVEK AGENERASE UŽÍVÁ
Přípravek Agenerase užívejte vždy přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Musíte- li kvůli trávicím obtížím užívat antacidum nebo užíváte- li nějaký léčivý přípravek, jehož součástí je antacidum (např. didanosin), měl( a) byste ho užít nejméně hodinu před nebo nejméně hodinu po užití přípravku Agenerase, protože jinak by se mohla snížit účinnost přípravku Agenerase.
− Agenerase tobolky se polykají vcelku a zapíjejí se vodou nebo jiným nápojem.
Lze je užívat s jídlem i nalačno.
− Dospělí a dospívající (12 let a starší) (s tělesnou hmotností větší než 50 kg): obvyklá dávka Agenerase tobolky je 600 mg dvakrát denně s ritonavirem 100 mg dvakrát denně v kombinaci s dalšími antiretrovirotiky.
Rozhodne- li Váš lékař, že podávání ritonaviru je pro Vás nevhodné, budete potřebovat zvýšit dávkování Agenerase (1200 mg dvakrát denně).
− Děti (4 do 12 roků) a pacienti s tělesnou hmotností menší než 50 kg: dávku určí Váš lékař podle Vaší tělesné hmotnosti.
Obvyklá dávka tobolek Agenerase je 20 mg na kilogram tělesné hmotnosti dvakrát denně.
Neměl( a) byste užívat více než 2400 mg denně.
V některých případech, když se současně s přípravkem Agenerase užívají určitá jiná léčiva, může vám Váš lékař dávku přípravku Agenerase upravit jinak.
Pro získání plného přínosu léčby přípravkem Agenerase je velmi důležité, abyste užíval( a) úplnou denní dávku předepsanou Vám Vaším lékařem.
Pro děti nebo pro dospělé, kteří nejsou schopni polykat tobolky, je k dispozici přípravek Agenerase perorální roztok.
Jestliže jste užil( a) více přípravku Agenerase, než jste měl( a) Užil( a) - li jste větší než předepsané množství přípravku Agenerase, měl( a) byste se neprodleně obrátit pro radu na svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Agenerase Pokud zapomenete užít jednotlivou dávku přípravku Agenerase, užijte ji, jakmile si vzpomenete, a potom pokračujte v původním sledu užívání.
Neužívejte dvojnásobnou dávku abyste doplnili zapomenutou dávku.
Jestliže jste přestal( a) užívat přípravek Agenerase Užívání přípravku Agenerase nesmíte přerušit bez konzultace se svým lékařem.
79 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Agenerase nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce virem HIV nelze vždy říci, zda některé vyskytnuvší se nežádoucí účinky jsou způsobeny přípravkem Agenerase, nebo jinými současně užívanými léčivy, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste informoval( a) svého lékaře o jakýchkoli změnách svého zdravotního stavu.
Velmi časté nežádoucí účinky (které se mohou vyskytnout u více než 10 ze 100 léčených pacientů)
• • •
Bolest hlavy, únava Průjem, nevolnost, zvracení, plynatost Kožní vyrážka (červená, vystouplá nebo svědivá) – občas se může vyskytnout těžká kožní vyrážka, v takovém případě byste musel( a) přestat užívat tento přípravek
Časté nežádoucí účinky (které se mohou vyskytnout u 1 až 10 ze 100 léčených pacientů)
• • • •
Poruchy nálad, depresivní poruchy, poruchy spánku, nechutenství Mravenčení nebo snížená citlivost v oblasti rtů a úst, nekontrolované pohyby Bolest břicha, diskomfort nebo dyspeptické příznaky, řídké stolice Zvýšené hladiny enzymů produkovaných játry, které se nazývají transaminázy, zvýšené hladiny enzymů produkovaných slinivkou bříšní, které se nazývají amylázy
Méně časté nežádoucí účinky (které se mohou vyskytnout u méně než 1 ze 100 léčených pacientů)
• •
Zvýšení hladin cukru nebo cholesterolu (druh krevního tuku) v krvi Zvýšení hladin látky v krvi, která se nazývá bilirubin
Vzácné nežádoucí účinky (které se mohou vyskytnout u 1 z 1000 léčených pacientů)
• •
Těžké nebo život ohrožující kožní vyrážka (Stevensonův- Johnsonův syndrom) Otok tváře, rtů a jazyka (angioedém)
Jiné nežádoucí účinky
U pacientů s vrozenou zvýšenou krvácivostí (hemofilií typu A nebo B) bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Pozorujete- li tyto nežádoucí účinky, neprodleně se poraďte se svým lékařem.
Při antiretrovirové léčbě zejména zahrnující inhibitory proteázy a nukleosidové analogy byly hlášeny svalové bolesti, ztuhlost a únava svalů.
Vzácně se vyskytly těžké svalové poruchy (rhabdomyolýza).
Kombinace antiretrovirové terapie může vést ke změnám tělesných tvarů způsobených změnami v rozmístění tělesného tuku.
Takové změny se mohou projevit jako úbytek tuku na dolních a horních končetinách a obličeji, zvýšené ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zádní straně šije („ buvolí hrb “).
Příčina a dlouhodobé zdravotní důsledky těchto příhod jsou neznámé.
Kombinovaná léčba antiretrovirotiky může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krvi, hyperlipidémii (zvýšení hladin tuku v krevní plazmě) a rezistenci na inzulin.
80 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AGENERASE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu, aby byl přípravek chráněn před vlhkem.
Přípravek Agenerase nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Agenerase obsahuje
Jedna měkká tobolka obsahuje 50 mg amprenaviru.
Náplň tobolky obsahuje tyto pomocné látky, jako tokofersolan 1000 (TPGS), makrogol 400 (polyethylenglykol 400) a propylenglykol.
V plášti tobolky jsou obsaženy pomocné látky, jako želatina, glycerol, roztok sorbitolu a sorbitanů, oxid titaničitý a červený potiskový inkoust.
Jak přípravek Agenerase vypadá a co obsahuje toto balení
Agenerase 50 mg měkké tobolky se dodávají v balení s jednou lahvičkou z umělé hmoty, obsahující 480 měkkých tobolek.
Tyto měkké tobolky jsou oválné, neprůhledné, téměř bílé nebo krémové barvy, potištěné označením GX CC1.
Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Velká Británie
Glaxo Wellcome House Berkeley Avenue Greenford Road Greenford Middlesex UB6 0NN Velká Británie
81 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
82 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
83 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Agenerase 150 mg měkké tobolky Amprenavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohlo by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Agenerase a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Agenerase užívat 3.
Jak se přípravek Agenerase užívá 4.
Jak přípravek Agenerase uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK AGENERASE A K ČEMU SE POUŽÍVÁ
Agenerase patří do skupiny léčiv, která se nazývají inhibitory proteázy.
Jsou to léčiva, která se používají k léčení nákazy virem lidské imunodeficience (HIV).
Agenerase se užívá u dětí ve věku od 4 roků a dospělých infikovaných virem lidské imunodeficience (HIV- 1), kteří již byli léčeni inhibitorem proteázy.
Agenerase je předepisována k podávání v kombinaci s jinými antiretrovirotiky.
Váš lékař doporučí, aby Agenerase tobolky byly užívány s nízkou dávkou ritonaviru ke zvýšení jejich účinnosti.
Volba Agenerase bude založena na testech virové rezistence a na posouzení Vaší předchozí léčby.
(inhibitory proteázy).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AGENERASE UŽÍVAT
Neužívejte přípravek Agenerase
- jste- li alergický/ á (přecitlivělý/ á) na amprenavir nebo na kteroukoli další složku přípravku
jestliže máte těžké poškození funkce jater (viz „ Zvláštní opatření při použití přípravku Agenerase “)
- užíváte- li souběžně některý z těchto léků:
- astemizol nebo terfenadin (běžně užívány k léčbě alergických příznaků – tato léčiva mohou
být dostupná i bez lékařského předpisu)
- pimozid (užívaný k léčení schizofrenie)
- cisaprid (užívaný k úlevě od určitých žaludečních obtíží)
- námelové deriváty (užívané k léčbě bolestí hlavy)
- rifampicin (užívaný k léčbě tuberkulózy)
- amiodaron, chinidin (užívány k léčbě nepravidelné srdeční činnosti)
- flekainid a propafenon (srdeční léky)
- triazolam a perorální (užívaný ústy) midazolam (užívaný k pomoci navození spánku a/ nebo
ke zmírnění úzkosti)
- bepridil (užívaný k léčbě vysokého krevního tlaku)
- jestliže užíváte souběžně jakýkoliv z přípravků obsahující třezalku tečkovanou (Hypericum
perforatum), musíte jeho užívání ukončit, protože mohou ovlivnit normální účinek přípravku Agenerase (viz Vzájemné působení s dalšími léčivými přípravky).
Máte- li kterékoliv z uvedených onemocnění, nebo užíváte- li některé z výše uvedených léčiv, informujte o tom svého lékaře.
Zvláštní opatrnost při použití přípravku Agenerase je zapotřebí Bude nutné, abyste přípravek Agenerase užívali každý den.
Tento přípravek pomáhá zvládat Váš stav, ale infekci HIV nevyléčí.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Měli byste proto být v pravidelném styku se svým lékařem.
Nepřerušujte užívání přípravku dříve, než si o tom promluvíte se svým lékařem.
Doporuči- li Váš lékař užívání Agenerase tobolek společně s nízkými dávkámi ritonaviru k podpoře její aktivity, pak se prosím ujistěte, že jste před započetím léčby pečlivě přečetli příbalovou informaci pro ritonavir.
V současné době jsou nedostatečné informace týkající se podávání přípravku Agenerase dětem mladším čtyř let.
Rovněž jsou nedostatečné informace týkající se podávání Agenerase tobolek podporované ritonavirem dětem ve věku od 4 do 12 let nebo pacientům, jejichž hmotnost je nižší 50 kg.
Agenerase může ovlivňovat účinky jiných léčiv, která souběžně užíváte, proto je důležité, abyste si předtím, než začnete přípravek užívat, přečetl( a) níže uvedený oddíl Vzájemné působení s dalšími léčivými přípravky.
O každém svém jiném onemocnění, ať už nynějším nebo minulém, byste měli informovat svého lékaře.
- Prosím, trpíte- li onemocněním jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou
B nebo C a léčení kombinovanými antiretrovirotiky mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod, a proto mohou potřebovat vyšetření krve z důvodu sledování jaterních funkcí.
- Užití Agenerase společně s ritonavirem nebylo zkoumáno u pacientů s poruchou funkce jater.
Trpíte- li těžkým poškozením funkce jater, nesmíte tuto kombinaci užívat.
- Agenerase tobolky (bez podporujícího účinku ritonaviru) byly zkoumány u pacientů s jaterním
poškozením.
Trpíte- li onemocněním jater a Váš lékař se rozhodne podat Vám Agenerase tobolky samotné (tj. bez ritonaviru), dávka Agenerase by měla být upravena.
- U pacientů s hemofilií bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Příčina
tohoto jevu není známa.
Trpíte- li hemofilií, budete možná ke zvládnutí krvácení potřebovat doplňkové množství faktoru VIII.
- U pacientů, kterým se podává kombinovaná léčba antiretrovirotiky, může dojít ke změně
ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom Vašeho lékaře.
- U některých pacientů s HIV infekcí (AIDS) v pokročilém stadiu, kteří dříve prodělali oportunní
infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
- Máte- li jakékoli jiné zdravotní obtíže, promluvte si o nich se svým lékařem.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Musíte pokračovat v příslušných bezpečnostních opatřeních, která tomu mají zabránit.
Vzájemné působení s dalšími léčivými přípravky Než začnete užívat přípravek Agenerase, prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to velmi důležité, protože užívání určitých typů léků ve stejnou dobu s přípravkem Agenerase může zesílit nebo zeslabit účinek léčiv.
To někdy může vést k závažným zdravotním stavům.
Existují některá léčiva, která nesmíte užívat spolu s přípravkem Agenerase (prosím, viz bod „ Neužívejte přípravek Agenerase “, pro další informace).
Přípravek Agenerase může interagovat s některými jinými léčivy.
Užívání následujících léčiv souběžně s přípravkem Agenerase je možné pouze na výslovné doporučení lékaře: anestetika (např. lidokain), antibiotika (např. rifabutin, klarithromycin, dapson a erythromycin), protiplísňová léčiva (např. ketokonazol, itrakonazol), antimalarika (např. halofantin), protikřečová léčiva (např. karbamazepin, fenytoin a fenobarbital), blokátory vápníkových kanálů (např. amlodipin, diltiazem, felodipin, isradipin, nikardipin, nifedipin, nimodipin, nisoldipin a verapamil), léčiva snižující hladiny cholesterolu (např. atorvastatin, lovastatin a simvastatin), léčiva pro léčbu erektilní dysfunkce (např. sildenafil a vardenafil), nenukleosidové inhibitory reverzní transkriptázy (např. delavirdin, efavirenz a nevirapin), opioidy (např. methadon), hormony jako estrogeny a gestageny (např. hormonální antikonceptiva, perorální), některé glukokortikoidy (např. flutikason- propionát a budesonid), tricyklické antidepresiva (např. desipramin a nortriptylin), sedativa (např. midazolam podávaný injekčně) a další léčiva (např. klozapin a loratadin).
Užíváte- li ve stejnou dobu s přípravkem Agenerase určitá léčiva, která mohou způsobovat závažné nežádoucí účinky, např. karbamazepin, fenobarbital, fenytoin, lidokain, cyklosporin, takrolimus, rapamycin, tricyklická antidepresiva a warfarin, můžete na doporučení lékaře podstoupit další laboratorní vyšetření krve, aby se na co nejmenší míru snížilo potenciální nebezpečí.
Jste- li žena užívající perorální kontraceptiva, doporučuje se, abyste při užívání přípravku Agenerase používala k zabránění početí náhradní metodu (např. kondom).
Současné užívání Agenerase a antikoncepčních pilulek může mít za následek sníženou terapeutickou účinnost přípravku Agenerase.
Užívání přípravku Agenerase s jídlem a pitím Agenerase tobolky s mají polýkat celé a zapít vodou nebo jiným nápojem.
Přípravek se může užívat s jídlem nebo nalačno.
Těhotenství a kojení Jste- li těhotná, nebo plánujete zanedlouho otěhotnět, informujte o tom svého lékaře.
Bezpečnost použití přípravku Agenerase v období těhotenství není doložena.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Doporučuje se, abyste při užívání přípravku Agenerase nekojila.
Doporučuje se, aby ženy HIV - pozitivní své dítě nekojily, aby se zabránilo přenosu HIV na dítě.
86 Studie, jež by zkoumaly vliv Agenerase na způsobilost k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
Vyvolává- li u Vás přípravek Agenerase závratě, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje,
Důležité informace o některých složkách přípravku Agenerase Tyto tobolky obsahují glycerol, který ve vysokých dávkách může mít nežádoucí účinky.
Glycerol může způsobit bolest hlavy, žaludeční nevolnost a průjem.
Tobolky rovněž obsahují sorbitol.
Byl jste- li informován svým lékařem, že nesnášíte některý z cukrů, než začnete užívat tento přípravek, informujte o tom lékaře.
Protože Agenerase tobolky obsahuje vitamin E, neměli byste současně užívat ještě další přípravky obsahující vitamiu E.
3.
JAK SE PŘÍPRAVEK AGENERASE UŽÍVÁ
Přípravek Agenerase užívejte vždy přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Musíte- li kvůli trávicím obtížím užívat antacidum nebo užíváte- li nějaký léčivý přípravek, jehož součástí je antacidum (např. didanosin), měl( a) byste ho užít nejméně hodinu před nebo nejméně hodinu po užití přípravku Agenerase, protože jinak by se mohla snížit účinnost přípravku Agenerase.
− Agenerase tobolky se polykají vcelku a zapíjejí se vodou nebo jiným nápojem.
Lze je užívat s jídlem i nalačno.
− Dospělí a dospívající (12 let a starší) (s tělesnou hmotností větší než 50 kg): obvyklá dávka Agenerase tobolek je 600 mg dvakrát denně s ritonavirem 100 mg dvakrát denně v kombinaci s dalšími antiretrovirotiky.
Rozhodne- li Váš lékař, že podávání ritonaviru je pro Vás nevhodné, budete potřebovat zvýšit dávkování Agenerase (1200 mg dvakrát denně).
− Děti (4 do 12 roků) a pacienti s tělesnou hmotností menší než 50 kg: dávku určí Váš lékař podle Vaší tělesné hmotnosti.
Obvyklá dávka tobolek Agenerase je 20 mg na kilogram tělesné hmotnosti dvakrát denně.
Neměl( a) byste užívat více než 2400 mg denně.
V některých případech, když se současně s přípravkem Agenerase užívají určitá jiná léčiva, může Vám Váš lékař dávku přípravku Agenerase upravit jinak.
Pro získání plného přínosu léčby přípravkem Agenerase je velmi důležité, abyste užíval( a) úplnou denní dávku předepsanou Vám Vaším lékařem.
Pro děti nebo pro dospělé, kteří nejsou schopni polykat tobolky, je k dispozici přípravek Agenerase perorální roztok.
Jestliže jste užil( a) více přípravku Agenerase, než jste měl( a) Užil( a) - li jste větší než předepsané množství přípravku Agenerase, měl( a) byste se neprodleně obrátit pro radu na svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Agenerase Pokud zapomenete užít jednotlivou dávku přípravku Agenerase, užijte ji, jakmile si vzpomenete, a potom pokračujte v původním sledu užívání.
Neužívejte dvojnásobnou dávku abyste doplnili zapomenutou dávku.
Jestliže jste přestal( a) užívat přípravek Agenerase Užívání přípravku Agenerase nesmíte přerušit bez konzultace se svým lékařem.
87 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Agenerase nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce virem HIV nelze vždy říci, zda některé vyskytnuvší se nežádoucí účinky jsou způsobeny přípravkem Agenerase, nebo jinými současně užívanými léčivy, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste informoval( a) svého lékaře o jakýchkoli změnách svého zdravotního stavu.
Velmi časté nežádoucí účinky (které se mohou vyskytnout u více než 10 ze 100 léčených pacientů)
• • •
Bolest hlavy, únava Průjem, nevolnost, zvracení, plynatost Kožní vyrážka (červená, vystouplá nebo svědivá) – občas se může vyskytnout těžká kožní vyrážka, v takovém případě byste musel( a) přestat užívat tento přípravek
Časté nežádoucí účinky (které se mohou vyskytnout u 1 až 10 ze 100 léčených pacientů)
• • • •
Poruchy nálad, depresivní poruchy, poruchy spánku, nechutenství Mravenčení nebo snížená citlivost v oblasti rtů a úst, nekontrolované pohyby Bolest břicha, diskomfort nebo dyspeptické příznaky, řídké stolice Zvýšené hladiny enzymů produkovaných játry, které se nazývají transaminázy, zvýšené hladiny enzymů produkovaných slinivkou bříšní, které se nazývají amylázy
Méně časté nežádoucí účinky (které se mohou vyskytnout u méně než 1 ze 100 léčených pacientů)
• •
Zvýšení hladin cukru nebo cholesterolu (druh krevního tuku) v krvi Zvýšení hladin látky v krvi, která se nazývá bilirubin
Vzácné nežádoucí účinky (které se mohou vyskytnout u 1 z 1000 léčených pacientů)
• •
Těžké nebo život ohrožující kožní vyrážka (Stevensonův- Johnsonův syndrom) Otok tváře, rtů a jazyka (angioedém)
Jiné nežádoucí účinky
U pacientů s vrozenou zvýšenou krvácivostí (hemofilií typu A nebo B) bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Pozorujete- li tyto nežádoucí účinky, neprodleně se poraďte se svým lékařem.
Při antiretrovirové léčbě zejména zahrnující inhibitory proteázy a nukleosidové analogy byly hlášeny svalové bolesti, ztuhlost a únava svalů.
Vzácně se vyskytly těžké svalové poruchy (rhabdomyolýza).
Kombinace antiretrovirové terapie může vést ke změnám tělesných tvarů způsobených změnami v rozmístění tělesného tuku.
Takové změny se mohou projevit jako úbytek tuku na dolních a horních končetinách a obličeji, zvýšené ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zadní straně šije („ buvolí hrb “).
Příčina a dlouhodobé zdravotní důsledky těchto příhod jsou neznámí.
Kombinovaná léčba antiretrovirotiky může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krvi, hyperlipidémii (zvýšení hladin tuku v krevní plazmě) a rezistenci na inzulin.
88 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AGENERASE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu, aby byl přípravek chráněn před vlhkem.
Přípravek Agenerase nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Agenerase obsahuje
Léčivou látkou je amprenavir.
Jedna měkká tobolka obsahuje 150 mg amprenaviru.
Náplň tobolky obsahuje tyto pomocné látky, jako tokofersolan 1000 (TPGS), makrogol 400 (polyethylenglykol 400) a propylenglykol.
V plášti tobolky jsou obsaženy pomocné látky, jako želatina, glycerol, roztok sorbitolu a sorbitanů, oxid titaničitý a červený potiskový inkoust.
Jak přípravek Agenerase vypadá a co obsahuje toto balení
Agenerase 150 mg měkké tobolky se dodávají v balení s jednou lahvičkou z umělé hmoty, obsahující 240 měkkých tobolek.
Tyto měkké tobolky jsou oválné, neprůhledné, téměř bílé nebo krémové barvy, potištěné označením GX CC2.
Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Velká Británie
Glaxo Wellcome House Berkeley Avenue Greenford Road Greenford Middlesex UB6 0NN Velká Británie
89 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
90 Tel: + 39 (0) 45 9218 111
Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
91 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Agenerase 150 mg měkké tobolky Amprenavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohlo by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Agenerase a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Agenerase užívat 3.
Jak se přípravek Agenerase užívá 4.
Jak přípravek Agenerase uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK AGENERASE A K ČEMU SE POUŽÍVÁ
Agenerase patří do skupiny léčiv, která se nazývají inhibitory proteázy.
Jsou to léčiva, která se používají k léčení nákazy virem lidské imunodeficience (HIV).
Agenerase se užívá u dětí ve věku od 4 roků a dospělých infikovaných virem lidské imunodeficience (HIV- 1), kteří již byli léčeni inhibitorem proteázy.
Agenerase je předepisována k podávání v kombinaci s jinými antiretrovirotiky.
Váš lékař doporučí, aby Agenerase tobolky byly užívány s nízkou dávkou ritonaviru ke zvýšení jejich účinnosti.
Volba Agenerase bude založena na testech virové rezistence a na posouzení Vaší předchozí léčby.
(inhibitory proteázy).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AGENERASE UŽÍVAT
Neužívejte přípravek Agenerase
- jste- li alergický/ á (přecitlivělý/ á) na amprenavir nebo na kteroukoli další složku přípravku
jestliže máte těžké poškození funkce jater (viz „ Zvláštní opatření při použití přípravku Agenerase “)
- užíváte- li souběžně některý z těchto léků:
- astemizol nebo terfenadin (běžně užívány k léčbě alergických příznaků – tato léčiva mohou
být dostupná i bez lékařského předpisu)
- pimozid (užívaný k léčení schizofrenie)
- cisaprid (užívaný k úlevě od určitých žaludečních obtíží)
- námelové deriváty (užívané k léčbě bolestí hlavy)
- rifampicin (užívaný k léčbě tuberkulózy)
- amiodaron, chinidin (užívány k léčbě nepravidelné srdeční činnosti)
- flekainid a propafenon (srdeční léky)
- triazolam a perorální (užívaný ústy) midazolam (užívaný k pomoci navození spánku a/ nebo
ke zmírnění úzkosti)
- bepridil (užívaný k léčbě vysokého krevního tlaku)
- jestliže užíváte souběžně jakýkoliv z přípravků obsahující třezalku tečkovanou (Hypericum
perforatum), musíte jeho užívání ukončit, protože mohou ovlivnit normální účinek přípravku Agenerase (viz Vzájemné působení s dalšími léčivými přípravky).
Máte- li kterékoliv z uvedených onemocnění, nebo užíváte- li některé z výše uvedených léčiv, informujte o tom svého lékaře.
Zvláštní opatrnost při použití přípravku Agenerase je zapotřebí Bude nutné, abyste přípravek Agenerase užívali každý den.
Tento přípravek pomáhá zvládat váš stav, ale infekci HIV nevyléčí.
I nadále se u vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Měli byste proto být v pravidelném styku se svým lékařem.
Nepřerušujte užívání přípravku dříve, než si o tom promluvíte se svým lékařem.
Doporuči- li Váš lékař užívání Agenerase tobolek společně s nízkými dávkámi ritonaviru k podpoře její aktivity, pak se prosím ujistěte, že jste před započetím léčby pečlivě přečetli příbalovou informaci pro ritonavir.
V současné době jsou nedostatečné informace týkající se podávání přípravku Agenerase dětem mladším čtyř let.
Rovněž jsou nedostatečné informace týkající se podávání Agenerase tobolek podporované ritonavirem dětem ve věku od 4 do 12 let nebo pacientům, jejichž hmotnost je nižší 50 kg.
Agenerase může ovlivňovat účinky jiných léčiv, která souběžně užíváte, proto je důležité, abyste si předtím, než začnete přípravek užívat, přečetl( a) níže uvedený oddíl Vzájemné působení s dalšími léčivými přípravky.
O každém svém jiném onemocnění, ať už nynějším nebo minulém, byste měli informovat svého lékaře.
- Prosím, trpíte- li onemocněním jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou
B nebo C a léčení kombinovanými antiretrovirotiky mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod, a proto mohou potřebovat vyšetření krve z důvodu sledování jaterních funkcí.
- Užití Agenerase společně s ritonavirem nebylo zkoumáno u pacientů s poruchou funkce jater.
Trpíte- li těžkým poškozením funkce jater, nesmíte tuto kombinaci užívat.
- Agenerase tobolky (bez podporujícího účinku ritonaviru) byly zkoumány u pacientů s jaterním
poškozením.
Trpíte- li onemocněním jater a Váš lékař se rozhodne podat Vám Agenerase tobolky samotné (tj. bez ritonaviru), dávka Agenerase by měla být upravena.
- U pacientů s hemofilií bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Příčina
tohoto jevu není známa.
Trpíte- li hemofilií, budete možná ke zvládnutí krvácení potřebovat doplňkové množství faktoru VIII.
- U pacientů, kterým se podává kombinovaná léčba antiretrovirotiky, může dojít ke změně
ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom Vašeho lékaře.
- U některých pacientů s HIV infekcí (AIDS) v pokročilém stadiu, kteří dříve prodělali oportunní
infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
- Máte- li jakékoli jiné zdravotní obtíže, promluvte si o nich se svým lékařem.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu,
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Musíte pokračovat v příslušných bezpečnostních opatřeních, která tomu mají zabránit.
Vzájemné působení s dalšími léčivými přípravky Než začnete užívat přípravek Agenerase, prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to velmi důležité, protože užívání určitých typů léků ve stejnou dobu s přípravkem Agenerase může zesílit nebo zeslabit účinek léčiv.
To někdy může vést k závažným zdravotním stavům.
Existují některá léčiva, která nesmíte užívat spolu s přípravkem Agenerase (prosím, viz bod „ Neužívejte přípravek Agenerase “, pro další informace).
Přípravek Agenerase může interagovat s některými jinými léčivy.
Užívání následujících léčiv souběžně s přípravkem Agenerase je možné pouze na výslovné doporučení lékaře: anestetika (např. lidokain), antibiotika (např. rifabutin, klarithromycin, dapson a erythromycin), protiplísňová léčiva (např. ketokonazol, itrakonazol), antimalarika (např. halofantin), protikřečová léčiva (např. karbamazepin, fenytoin a fenobarbital), blokátory vápníkových kanálů (např. amlodipin, diltiazem, felodipin, isradipin, nikardipin, nifedipin, nimodipin, nisoldipin a verapamil), léčiva snižující hladiny cholesterolu (např. atorvastatin, lovastatin a simvastatin), léčiva pro léčbu erektilní dysfunkce (např. sildenafil a vardenafil), nenukleosidové inhibitory reverzní transkriptázy (např. delavirdin, efavirenz a nevirapin), opioidy (např. methadon), hormony jako estrogeny a gestageny (např. hormonální antikonceptiva, perorální), některé glukokortikoidy (např. flutikason- propionát a budesonid), tricyklické antidepresiva (např. desipramin a nortriptylin), sedativa (např. midazolam podávaný injekčně) a další léčiva (např. klozapin a loratadin).
Užíváte- li ve stejnou dobu s přípravkem Agenerase určitá léčiva, která mohou způsobovat závažné nežádoucí účinky, např. karbamazepin, fenobarbital, fenytoin, lidokain, cyklosporin, takrolimus, rapamycin, tricyklická antidepresiva a warfarin, můžete na doporučení lékaře podstoupit další laboratorní vyšetření krve, aby se na co nejmenší míru snížilo potenciální nebezpečí.
Jste- li žena užívající perorální kontraceptiva, doporučuje se, abyste při užívání přípravku Agenerase používala k zabránění početí náhradní metodu (např. kondom).
Současné užívání Agenerase a antikoncepčních pilulek může mít za následek sníženou terapeutickou účinnost přípravku Agenerase.
Užívání přípravku Agenerase s jídlem a pitím Agenerase tobolky s mají polýkat celé a zapít vodou nebo jiným nápojem.
Přípravek se může užívat s jídlem nebo nalačno.
Těhotenství a kojení Jste- li těhotná, nebo plánujete zanedlouho otěhotnět, informujte o tom svého lékaře.
Bezpečnost použití přípravku Agenerase v období těhotenství není doložena.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Doporučuje se, abyste při užívání přípravku Agenerase nekojila.
Doporučuje se, aby ženy HIV - pozitivní své dítě nekojily, aby se zabránilo přenosu HIV na dítě.
Řízení dopravních prostředků a obsluha strojů Studie, jež by zkoumaly vliv Agenerase na způsobilost k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
Vyvolává- li u Vás přípravek Agenerase závratě, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje,
94 Důležité informace o některých složkách přípravku Agenerase Tyto tobolky obsahují glycerol, který ve vysokých dávkách může mít nežádoucí účinky.
Glycerol může způsobit bolest hlavy, žaludeční nevolnost a průjem.
Tobolky rovněž obsahují sorbitol.
Byl jste- li informován svým lékařem, že nesnášíte některý z cukrů, než začnete užívat tento přípravek, informujte o tom lékaře.
Protože Agenerase tobolky obsahuje vitamin E, neměli byste současně užívat ještě další přípravky obsahující vitamiu E.
3.
JAK SE PŘÍPRAVEK AGENERASE UŽÍVÁ
Přípravek Agenerase užívejte vždy přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Musíte- li kvůli trávicím obtížím užívat antacidum nebo užíváte- li nějaký léčivý přípravek, jehož součástí je antacidum (např. didanosin), měl( a) byste ho užít nejméně hodinu před nebo nejméně hodinu po užití přípravku Agenerase, protože jinak by se mohla snížit účinnost přípravku Agenerase.
− Agenerase tobolky se polykají vcelku a zapíjejí se vodou nebo jiným nápojem.
Lze je užívat s jídlem i nalačno.
− Dospělí a dospívající (12 let a starší) (s tělesnou hmotností větší než 50 kg): obvyklá dávka Agenerase tobolek je 600 mg dvakrát denně. s ritonavirem 100 mg dvakrát denně v kombinaci s dalšími antiretrovirotiky.
Rozhodne- li Váš lékař, že podávání ritonaviru je pro Vás nevhodné, budete potřebovat zvýšit dávkování Agenerase (1200 mg dvakrát denně).
− Děti (4 do 12 roků) a pacienti s tělesnou hmotností menší než 50 kg: dávku určí váš lékař podle vaší tělesné hmotnosti.
Obvyklá dávka tobolek Agenerase je 20 mg na kilogram tělesné hmotnosti dvakrát denně.
Neměl( a) byste užívat více než 2400 mg denně.
V některých případech, když se současně s přípravkem Agenerase užívají určitá jiná léčiva, může vám váš lékař dávku přípravku Agenerase upravit jinak.
Pro získání plného přínosu léčby přípravkem Agenerase je velmi důležité, abyste užíval( a) úplnou denní dávku předepsanou vám vaším lékařem.
Pro děti nebo pro dospělé, kteří nejsou schopni polykat tobolky, je k dispozici přípravek Agenerase perorální roztok.
Jestliže jste užil( a) více přípravku Agenerase, než jste měl( a) Užil( a) - li jste větší než předepsané množství přípravku Agenerase, měl( a) byste se neprodleně obrátit pro radu na svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Agenerase Pokud zapomenete užít jednotlivou dávku přípravku Agenerase, užijte ji, jakmile si vzpomenete, a potom pokračujte v původním sledu užívání.
Neužívejte dvojnásobnou dávku abyste doplnili zapomenutou dávku.
Jestliže jste přestal( a) užívat přípravek Agenerase Užívání přípravku Agenerase nesmíte přerušit bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
95 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Agenerase nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce virem HIV nelze vždy říci, zda některé vyskytnuvší se nežádoucí účinky jsou způsobeny přípravkem Agenerase, nebo jinými současně užívanými léčivy, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste informoval( a) svého lékaře o jakýchkoli změnách svého zdravotního stavu.
Velmi časté nežádoucí účinky (které se mohou vyskytnout u více než 10 ze 100 léčených pacientů)
• • •
Bolest hlavy, únava Průjem, nevolnost, zvracení, plynatost Kožní vyrážka (červená, vystouplá nebo svědivá) – občas se může vyskytnout těžká kožní vyrážka, v takovém případě byste musel( a) přestat užívat tento přípravek
Časté nežádoucí účinky (které se mohou vyskytnout u 1 až 10 ze 100 léčených pacientů)
• • • •
Poruchy nálad, depresivní poruchy, poruchy spánku, nechutenství Mravenčení nebo snížená citlivost v oblasti rtů a úst, nekontrolované pohyby Bolest břicha, diskomfort nebo dyspeptické příznaky, řídké stolice Zvýšené hladiny enzymů produkovaných játry, které se nazývají transaminázy, zvýšené hladiny enzymů produkovaných slinivkou bříšní, které se nazývají amylázy
Méně časté nežádoucí účinky (které se mohou vyskytnout u méně než 1 ze 100 léčených pacientů)
• •
Zvýšení hladin cukru nebo cholesterolu (druh krevního tuku) v krvi Zvýšení hladin látky v krvi, která se nazývá bilirubin
Vzácné nežádoucí účinky (které se mohou vyskytnout u 1 z 1000 léčených pacientů)
• •
Těžké nebo život ohrožující kožní vyrážka (Stevensonův- Johnsonův syndrom) Otok tváře, rtů a jazyka (angioedém)
Jiné nežádoucí účinky
U pacientů s vrozenou zvýšenou krvácivostí (hemofilií typu A nebo B) bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Pozorujete- li tyto nežádoucí účinky, neprodleně se poraďte se svým lékařem.
Při antiretrovirové léčbě zejména zahrnující inhibitory proteázy a nukleosidové analogy byly hlášeny svalové bolesti, ztuhlost a únava svalů.
Vzácně se vyskytly těžké svalové poruchy (rhabdomyolýza).
Kombinace antiretrovirové terapie může vést ke změnám tělesných tvarů způsobených změnami v rozmístění tělesného tuku.
Takové změny se mohou projevit jako úbytek tuku na dolních a horních končetinách a obličeji, zvýšené ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zadní straně šije („ buvolí hrb “).
Příčina a dlouhodobé zdravotní důsledky těchto příhod jsou neznámí.
Kombinovaná léčba antiretrovirotiky může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krvi, hyperlipidémii (zvýšení hladin tuku v krevní plazmě) a rezistenci na inzulin.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
96 5.
JAK PŘÍPRAVEK AGENERASE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu, aby byl přípravek chráněn před vlhkem.
Přípravek Agenerase nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Agenerase obsahuje
Jedna měkká tobolka obsahuje 150 mg amprenaviru.
Náplň tobolky obsahuje tyto pomocné látky, jako tokofersolan 1000 (TPGS), makrogol 400 (polyethylenglykol 400) a propylenglykol.
V plášti tobolky jsou obsaženy pomocné látky, jako želatina, glycerol, roztok sorbitolu a sorbitanů, oxid titaničitý a červený potiskový inkoust.
Jak přípravek Agenerase vypadá a co obsahuje toto balení
Agenerase 150 mg měkké tobolky se dodávají v balení po dvou lahvičkách z umělé hmoty, každá obsahující 240 měkkých tobolek.
Tyto měkké tobolky jsou oválné, neprůhledné, téměř bílé nebo krémové barvy, potištěné označením GX CC2.
Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Velká Británie
Glaxo Wellcome House Berkeley Avenue Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
97 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
98
Datum poslední revize textu
99 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Agenerase 15 mg/ ml perorální roztok Amprenavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohlo by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Agenerase a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Agenerase užívat 3.
Jak se přípravek Agenerase užívá 4.
Jak přípravek Agenerase uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK AGENERASE A K ČEMU SE POUŽÍVÁ
Agenerase patří do skupiny léčiv, která se nazývají inhibitory proteázy.
Jsou to léčiva, která se používají k léčení nákazy virem lidské imunodeficience (HIV).
Agenerasese užívá u dětí ve věku od 4 roků a dospělých infikovaných virem lidské imunodeficience (HIV- 1), kteří již byli léčeni inhibitorem proteázy.
Agenerase je předepisována k podávání v kombinaci s jinými antiretrovirotiky.
Volba Agenerase bude založena na testech virové rezistence a na posouzení předchozí léčby Vaším lékařem.
Přínos potencovaného perorálního roztoku Agenerase s ritonavirem není prokázán ani u pacientů dosud neléčených PI, ani u pacientů již léčených PI.
Jakmile jste schopen( á) polykat tobolky, měl( a) byste přejít na užívání přípravku Agenerase měkké tobolky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AGENERASE UŽÍVAT
Neužívejte přípravek Agenerase
- jste- li alergický/ á (přecitlivělý/ á) na amprenavir nebo na kteroukoli další složku přípravku
- užíváte- li souběžně některý z těchto léků:
- astemizol nebo terfenadin (běžně užívány k léčbě alergických příznaků – tato léčiva mohou
být dostupná i bez lékařského předpisu)
- pimozid (užívaný k léčení schizofrenie)
- cisaprid (užívaný k úlevě od určitých žaludečních obtíží)
- námelové deriváty (užívané k léčbě bolestí hlavy)
- rifampicin (užívaný k léčbě tuberkulózy)
- amiodaron, chinidin (užívány k léčbě nepravidelné srdeční činnosti)
- triazolam a perorální (užívaný ústy) midazolam (užívaný k pomoci navození spánku a/ nebo
ke zmírnění úzkosti)
- bepridil (užívaný k léčbě vysokého krevního tlaku)
- jestliže užíváte souběžně jakýkoliv z přípravků obsahující třezalku tečkovanou (Hypericum
perforatum), musíte jeho užívání ukončit, protože mohou ovlivnit normální účinek přípravku Agenerase (viz Vzájemné působení s dalšími léčivými přípravky).
(viz též bod Zvláštní opatrnost při použití přípravku Agenerase je zapotřebí).
Máte- li kterékoliv z uvedených onemocnění, nebo užíváte- li některé z výše uvedených léčiv, informujte o tom svého lékaře.
Zvláštní opatrnost při použití přípravku Agenerase je zapotřebí Bude nutné, abyste přípravek Agenerase užívali každý den.
Tento přípravek pomáhá zvládat váš stav, ale infekci HIV nevyléčí.
I nadále se u vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Měli byste proto být v pravidelném styku se svým lékařem.
Nepřerušujte užívání přípravku dříve, než si o tom promluvíte se svým lékařem.
Neexistuje doporučené dávkování přípravku Agenerase perorální roztok s nízkou dávkou ritonaviru (normálně je užíván jako podpora s Agenerase tobolky). Této kombinaci je nutno se vyhnout..
Agenerase může ovlivňovat účinky jiných léčiv, která souběžně užíváte, je proto důležité, abyste si předtím, než začnete užívat tento přípravek, přečetli níže uvedený oddíl „ Vzájemné působení s dalšími léčivými přípravky “.
Vzhledem k možným nežádoucím účinkům souvisejícím s výskytem propylenglykolu v perorálním roztoku, Agenerase perorální roztok se má používat se zvláštní opatrností, máte- li omezenou aktivitu jaterních enzymů, poruchu činnosti ledvin nebo vrozeně nižší schopnosti odbourávat alkohol (např. u osob asijského původu).
Ze stejného důvodu nesmíte při užívání Agenerase perorální roztok současně užívat disulfiram ani jiná léčiva, která snižují odbourávání alkoholu (např. metronidazol), ani přípravky obsahující alkohol (např. perorální roztok ritonaviru) nebo další množství propylenglykolu (viz též bod Neužívejte Agenerase).
Váš lékař Vás může sledovat se zaměřením na nežádoucí reakce, které by mohly souviset s obsahem propylenglykolu v přípravku Agenerase perorální roztok, obzvláště máte- li onemocnění ledvin nebo jater.
Za určitých okolností by mohlo být nutné znovu zvážit, zda má léčba přípravkem Agenerase perorální roztok pokračovat.
Jakmile budete schopni polykat přípravek Agenerase tobolky, měli byste přestat užívat Agenerase perorální roztok.
O každém svém jiném onemocnění, ať už nynějším nebo minulém, byste měli informovat svého lékaře.
- Agenerase perorální roztok byste neměli užívat, trpíte- li nejakým onemocněním jater.
- Prosím, trpíte- li onemocněním jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou
B nebo C a léčení kombinovanými antiretrovirotiky mají zvýšené riziko výskytu těžkých a
- U pacientů s hemofilií bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Příčina
tohoto jevu není známa.
Trpíte- li hemofilií, budete možná ke zvládnutí krvácení potřebovat doplňkové množství faktoru VIII.
- U pacientů, kterým se podává kombinovaná léčba antiretrovirotiky, může dojít ke změně
ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom Vašeho lékaře. U některých pacientů s HIV infekcí (AIDS) v pokročilém stadiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
- Máte- li jakékoli jiné zdravotní obtíže, promluvte si o nich se svým lékařem.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Musíte pokračovat v příslušných bezpečnostních opatřeních, která tomu mají zabránit.
Vzájemné působení s dalšími léčivými přípravky Než začnete užívat přípravek Agenerase, prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to velmi důležité, protože užívání určitých typů léků ve stejnou dobu s přípravkem Agenerase může zesílit nebo zeslabit účinek léčiv.
To někdy může vést k závažným zdravotním stavům.
Existují některá léčiva, která nesmíte užívat spolu s přípravkem Agenerase (prosím, viz bod „ Neužívejte přípravek Agenerase “, pro další informace).
Přípravek Agenerase může interagovat s některými jinými léčivy.
Užívání následujících léčiv souběžně s přípravkem Agenerase je možné pouze na výslovné doporučení lékaře: anestetika (např. lidokain), antibiotika (např. rifabutin, klarithromycin, dapson a erythromycin), protiplísňová léčiva (např. ketokonazol, itrakonazol), antimalarika (např. halofantin), protikřečová léčiva (např. karbamazepin, fenytoin a fenobarbital), blokátory vápníkových kanálů (např. amlodipin, diltiazem, felodipin, isradipin, nikardipin, nifedipin, nimodipin, nisoldipin a verapamil), léčiva snižující hladiny cholesterolu (např. atorvastatin, lovastatin a simvastatin), léčiva pro léčbu erektilní dysfunkce (např. sildenafil a vardenafil), nenukleosidové inhibitory reverzní transkriptázy (např. delavirdin, efavirenz a nevirapin), opioidy (např. methadon), hormony jako estrogeny a gestageny (např. hormonální antikonceptiva, perorální), některé glukokortikoidy (např. flutikason- propionát a budesonid), tricyklické antidepresiva (např. desipramin a nortriptylin), sedativa (např. midazolam podávaný injekčně) a další léčiva (např. klozapin a loratadin).
Užíváte- li ve stejnou dobu s přípravkem Agenerase určitá léčiva, která mohou způsobovat závažné nežádoucí účinky, např. karbamazepin, fenobarbital, fenytoin, lidokain, cyklosporin, takrolimus, rapamycin, tricyklická antidepresiva a warfarin, můžete na doporučení lékaře podstoupit další laboratorní vyšetření krve, aby se na co nejmenší míru snížilo potenciální nebezpečí.
102 Vzhledem k tomu, že propylenglykol je obsažen v perorálním roztoku, neměli byste užívat disulfiran nebo jiné přípravky, které snížejí metabolismus alkoholu (např. metronidazol) nebo přípravky obsahující alkohol (např. perorální roztok ritonaviru) nebo další propylenglykol při užívání přípravku Agenerase (viz bod Neužívejte přípravek Agenerase).
Jste- li žena užívající perorální kontraceptiva, doporučuje se, abyste při užívání přípravku Agenerase používala k zabránění početí náhradní metodu (např. kondom).
Současné užívání Agenerase a antikoncepčních pilulek může mít za následek sníženou terapeutickou účinnost přípravku Agenerase.
Užívání přípravku Agenerase s jídlem a pitím Agenerase perorální roztok se může užívat s jídlem nebo nalačno.
Těhotenství a kojení Jste- li těhotná, nebo plánujete zanedlouho otěhotnět, informujte o tom svého lékaře.
Bezpečnost použití přípravku Agenerase v období těhotenství není doložena.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Doporučuje se, abyste při užívání přípravku Agenerase nekojila.
Doporučuje se, aby ženy HIV - pozitivní své dítě nekojily, aby se zabránilo přenosu HIV na dítě.
Řízení dopravních prostředků a obsluha strojů Studie, jež by zkoumaly vliv Agenerase na způsobilost k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
Vyvolává- li u Vás přípravek Agenerase závratě, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje,
Důležité informace o některých složkách přípravku Agenerase Tento perorální roztok obsahuje propylenglykol, který ve vysokých dávkách může mít nežádoucí účinky.
Propylenglykol může vyvolat řadu nežádoucích účinků, včetně křečí, strnulosti, zrychlení tepu a rozpadu červených krvinek (viz též Neužívejte přípravek Agenerase, Zvláštní opatrnost při použití přípravku Agenerase).
Tento přípravek obsahuje 4 mg sodíku na ml.
Podávání přípravku se musí zvážit u pacientů s regulovanou sodíkovou dietou.
Tento přípravek rovněž obsahuje 1 mg draslíku na ml.
Podávání přípravku se musí zvážit u pacientů se sníženou funkci ledvin nebo pacientů s redukovanou draslíkovou dietou.
Protože Agenerase perorální roztok obsahuje vitamin E, neměli byste současně užívat ještě další přípravky obsahující vitamiu E.
3.
JAK SE PŘÍPRAVEK AGENERASE UŽÍVÁ
Přípravek Agenerase užívejte vždy přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Přípravek Agenerase lze užívat s jídlem i nalačno.
Musíte- li kvůli trávicím obtížím užívat antacidum nebo užíváte- li nějaký léčivý přípravek, jehož součástí je antacidum (např. didanosin), měli byste ho užít nejméně hodinu před nebo nejméně hodinu po užití přípravku Agenerase, protože jinak by se mohla snížit účinnost přípravku Agenerase.
− Pacienti ve věku 4let a starší, kteří nejsou schopni polykat tobolky: dávku určí váš lékař podle vaší tělesné hmotnosti.
Obvyklá dávka přípravku Agenerase perorální roztok je 17 mg (1, 1 ml) na kilogram tělesné hmotnosti třikrát denně.
Neměl( a) byste užívat více než 2800 mg denně.
V některých případech, když se současně s přípravkem Agenerase užívají určitá jiná léčiva, může vám lékař dávku přípravku Agenerase upravit jinak.
103 Pro získání plného přínosu léčby přípravkem Agenerase je velmi důležité, abyste užívali úplnou denní dávku předepsanou vám vaším lékařem.
Abyste pro užití každé dávky mohli odměřit správné množství roztoku k vnitřnímu užití, je součástí balení 20 ml odměrka.
Jestliže jste užil( a) více přípravku Agenerase, než jste měl( a) Užil( a) - li jste větší než předepsané množství přípravku Agenerase, měl( a) byste se neprodleně obrátit pro radu na svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Agenerase Pokud zapomenete užít jednotlivou dávku přípravku Agenerase, užijte ji, jakmile si vzpomenete, a potom pokračujte v původním sledu užívání.
Neužívejte dvojnásobnou dávku, abyste „ vynahradil( a) “ zapomenutou jednotlivou dávku.
Jestliže jste přestal( a) užívat přípravek Agenerase Užívání přípravku Agenerase nesmíte přerušit bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Agenerase nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce virem HIV nelze vždy říci, zda některé vyskytnuvší se nežádoucí účinky jsou způsobeny přípravkem Agenerase, nebo jinými současně užívanými léčivy, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste informoval( a) svého lékaře o jakýchkoli změnách svého zdravotního stavu.
Velmi časté nežádoucí účinky (které se mohou vyskytnout u více než 10 ze 100 léčených pacientů)
• • •
Bolest hlavy, únava Průjem, nevolnost, zvracení, plynatost Kožní vyrážka (červená, vystouplá nebo svědivá) – občas se může vyskytnout těžká kožní vyrážka, v takovém případě byste musel( a) přestat užívat tento přípravek
Časté nežádoucí účinky (které se mohou vyskytnout u 1 až 10 ze 100 léčených pacientů)
• • • •
Poruchy nálad, depresivní poruchy, poruchy spánku, nechutenství Mravenčení nebo snížená citlivost v oblasti rtů a úst, nekontrolované pohyby Bolest břicha, diskomfort nebo dyspeptické příznaky, řídké stolice Zvýšené hladiny enzymů produkovaných játry, které se nazývají transaminázy, zvýšené hladiny enzymů produkovaných slinivkou bříšní, které se nazývají amylázy
Méně časté nežádoucí účinky (které se mohou vyskytnout u méně než 1 ze 100 léčených pacientů)
• •
Zvýšení hladin cukru nebo cholesterolu (druh krevního tuku) v krvi Zvýšení hladin látky v krvi, která se nazývá bilirubin
Vzácné nežádoucí účinky (které se mohou vyskytnout u 1 z 1000 léčených pacientů)
• •
Těžké nebo život ohrožující kožní vyrážka (Stevensonův- Johnsonův syndrom) Otok tváře, rtů a jazyka (angioedém)
Jiné nežádoucí účinky
U pacientů s vrozenou zvýšenou krvácivostí (hemofilií typu A nebo B) bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Pozorujete- li tyto nežádoucí účinky, neprodleně se poraďte se svým lékařem.
Při antiretrovirové léčbě zejména zahrnující inhibitory proteázy a nukleosidové analogy byly hlášeny svalové bolesti, ztuhlost a únava svalů.
Vzácně se vyskytly těžké svalové poruchy (rhabdomyolýza).
Kombinace antiretrovirové terapie může vést ke změnám tělesných tvarů způsobených změnami v rozmístění tělesného tuku.
Takové změny se mohou projevit jako úbytek tuku na dolních a horních končetinách a obličeji, zvýšene ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zadní straně šije („ buvolí hrb “).
Příčina a dlouhodobé zdravotní důsledky těchto příhod jsou neznámé.
Kombinovaná léčba antiretrovirotiky může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krvi, hyperlipidémii (zvýšení hladin tuku v krevní plazmě) a rezistenci na inzulin.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AGENERASE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25°C.
Přípravek Agenerase nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce.
Agenerase perorální roztok znehodnoťte po 15 dnech od prvního otevření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Agenerase obsahuje
Perorální roztok obsahuje 15 mg/ ml amprenaviru.
Roztok dále obsahuje pomocné látky propylenglykol, makrogol 400 (polyethylenglykol 400), tokofersolan 1000, draselná sůl acesulfanu, dihydrát sodné soli sacharinu, chlorid sodný, umělé aroma vinných hroznů, přírodní aroma máty peprné, menthol, kyselina citronová, dihydrát citronanu sodného, čištěná voda.
Jak přípravek Agenerase vypadá a co obsahuje toto balení
Agenerase perorální roztok se dodává v lahvičkách z umělé hmoty obsahujících 240 ml perorálního roztoku.
Je to čirý, světle žlutý až žlutý roztok s hroznovým a mátovým arómatem.
Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Wellcome GmbH & Co. KG Industriestrasse 32- 36 23843 Bad Oldesloe Německo
Glaxo Wellcome House Berkeley Avenue Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
107
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah
velikosti balení
EU/ 1/ 98/ 080/ 001
ALDARA
5%
Krém
Kožni podání
Váček (polyester - aluminiové)
250 mg
12 Váček
1/ 1
European Medicines Agency
EMEA/ H/ C/ 179
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ALDARA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Aldara?
Aldara je krém, který obsahuje účinnou látku imichimod.
Každý sáček obsahuje 12, 5 mg (5%) imichimodu.
Na co se přípravek Aldara používá?
Přípravek Aldara se používá u dospělých pacientů k léčbě těchto kožních onemocnění: • zevních bradavic na genitáliích a v okolí konečníku, • malých povrchových bazocelulárních karcinomů (pomalu rostoucí typ rakoviny kůže), • aktinických keratóz v oblasti obličeje a kštice (prekancerózní, abnormální kožní výrůstky, které se tvoří v důsledku přílišného vystavení slunečnímu záření) u pacientů s normální funkcí imunitního systému; používá se v případech, kdy nelze použít jiné léčebné postupy, např. kryoterapii (zmrazení).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Aldara používá?
Četnost aplikace krému Aldara i doba trvání léčby závisejí na onemocnění, které se přípravkem léčí: • při léčbě zevních bradavic na genitáliích se aplikuje třikrát týdně až po dobu 16 týdnů, • při léčbě malých bazocelulárních karcinomů pětkrát týdně po dobu šesti týdnů, • při léčbě aktinických keratóz třikrát týdně, a to buď v rámci jednoho, nebo dvou čtyřtýdenních léčebných cyklů, přičemž v případě dvou léčebných cyklů je třeba dodržet čtyřtýdenní přerušení léčby.
Krém se nanáší v tenké vrstvě na postižené oblasti kůže, a to před ulehnutím ke spánku, nechá se působit potřebnou dobu (asi osm hodin) a poté se smyje.
Podrobné informace jsou uvedeny v příbalových informacích.
Jak přípravek Aldara působí?
Účinná látka krému Aldara, imichimod, je modulátor imunitní odpovědi.
To znamená, že k dosažení svého účinku využívá imunitní systém, tj. přirozené obranné mechanismy těla.
Po nanesení na kůži imichimod lokálně působí na imunitní systém, aby spustil uvolňování cytokinů, včetně interferonu.
Tyto látky přispívají k hubení virů způsobujících tvoření bradavic či abnormálních buněk v kůži, ze kterých se vyvíjí rakovina kůže nebo keratózy.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak byl přípravek Aldara zkoumán?
Všechny provedené studie porovnávaly přípravek Aldara s placebem (stejný krém, avšak bez obsahu účinné látky). • Přípravek Aldara byl zkoumán na 923 pacientech s genitálními bradavicemi, a to v rámci čtyř hlavních studií trvajících 16 týdnů.
Hlavním měřítkem účinnosti krému bylo úplné vymizení léčených lézí. • Přípravek Aldara byl dále zkoumán na 724 pacientech s malými bazocelulárními karcinomy ve dvou studiích, v rámci nichž byli pacienti léčeni po dobu šesti týdnů a dostávali buď přípravek Aldara, nebo placebo, a to pětkrát týdně, nebo každý den.
Hlavním měřítkem účinnosti byl počet pacientů, u kterých došlo k úplnému vymizení nádorů po 12 týdnech. • Přípravek Aldara byl také zkoumán na pacientech s aktinickými keratózami ve dvou studiích, do nichž bylo zařazeno celkem 505 pacientů.
Hlavním měřítkem účinnosti byl počet pacientů, jejichž keratózy vymizely po jednom nebo dvou čtyřtýdenních léčebných cyklech.
Jaký přínos přípravku Aldara byl prokázán v průběhu studií?
P • Co se týče léčby genitálních bradavic, k úplnému vymizení léčených lézí v rámci čtyř hlavních studií u 15 až 52% pacientů užívajících přípravek Aldara, zatímco ve skupině, která dostávala placebo, to bylo u 3 až 18% pacientů. • Při společném vyhodnocení výsledků obou studií zaměřených na malé bazocelulární karcinomy bylo ve skupině léčené přípravkem Aldara zaznamenáno úplné vymizení u 66 až 80% pacientů, zatímco ve skupině, která dostávala placebo, to bylo u 0 až 3% pacientů.
Nebyly zjištěny žádné rozdíly v účinku mezi danými dvěma četnostmi aplikace. • Co se týče léčby aktinických keratóz, úplné vymizení lézí po jednom nebo dvou léčebných cyklech bylo ve skupině léčené přípravkem Aldara pozorováno u 54 a 55% pacientů, zatímco ve skupině, která dostávala placebo, to bylo u 15 a 2% pacientů.
Jaká rizika jsou spojena s přípravkem Aldara?
Nejběžnějším vedlejším účinkem přípravku Aldara (zaznamenaným u více než 1 pacienta z 10) je reakce v místě aplikace krému (bolest nebo svědění).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Aldara je uveden v příbalových informacích.
Přípravek Aldara by neměly užívat osoby s možnou přecitlivělostí (alergií) na imichimod nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Aldara schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Aldara převyšují jeho rizika, je- li používán v rámci léčby zevních genitálních a perianálních bradavic (condylomata acuminata), malých povrchových bazocelulárních karcinomů a nonhyperkeratotických, nonhypertrofických aktinických keratóz u imunokompetentních dospělých pacientů, pokud pacientem nejsou snášeny jiné způsoby topické léčby, popřípadě jsou- li méně vhodné.
Výbor doporučil, aby přípravku Aldara bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Aldara:
Evropská komise udělila rozhodnutí o registraci přípravku Aldara platné v celé Evropské unii dne 18. září 1998.
Registrace byla obnovena dne 18. září 2003 a dne 18. září 2008.
Držitelem rozhodnutí o registraci je společnost Meda AB.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Aldara je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ALDARA 5% krém
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden sáček obsahuje imiquimodum 12, 5 mg ve 250 mg krému (5%).
100 mg krému obsahuje imiquimodum 5 mg.
Pomocné látky: methylparaben (E218) propylparaben (E216) cetylalkohol stearylalkohol
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Krém Bílý až nažloutlý krém.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Krém s imichimodem je určen pro topickou léčbu:
Zevních genitálních a perianálních vegetací (condylomata acuminata) u dospělých.
Malých povrchových bazocelulárních karcinomů u dospělých.
Klinicky typických, nehyperkeratotických, nehypertrofických aktinických keratóz v oblasti obličeje nebo kštice u imunokompetentních dospělých pacientů, u nichž by z důvodu velikosti nebo počtu lézí byla kryoterapie nedostatečně účinná a/ nebo nepřijatelná a jiné terapeutické možnosti jsou kontraindikovány nebo méně vhodné.
4. 2 Dávkování a způsob podání
Dávkování
Frekvence nanášení a trvání léčby krémem s imichimodem se liší podle indikace.
Zevní kondylomata u dospělých:
Krém s imichimodem se aplikuje 3krát týdně (např. pondělí – středa – pátek nebo úterý – čtvrtek – sobota) před ulehnutím ke spánku a ponechá se na kůži až 10 hodin.
V léčbě krémem s imichimodem je třeba pokračovat až do vymizení viditelných genitálních či perianálních kondylomat nebo maximálně 16 týdnů v rámci jedné epizody kondylomat.
Množství, které má být aplikováno, je uvedeno v bodě 4. 2 Způsob podávání.
Povrchový bazocelulární karcinom u dospělých:
2 Krém s imichimodem se aplikuje 5krát týdně po 6 týdnů (např. pondělí až pátek) před ulehnutím ke spánku a ponechá se na kůži přibližně 8 hodin.
Množství, které má být aplikováno, je uvedeno v bodě 4. 2 Způsob podávání.
Aktinická keratóza u dospělých
Léčbu musí zahájit a dále sledovat lékař.
Krém s imichimodem se aplikuje 3krát týdně (např. pondělí – středa – pátek) po dobu 4 týdnů před ulehnutím ke spánku a ponechá se na kůži přibližně 8 hodin.
Použije se dostatečné množství krému, aby se pokryla léčená oblast.
Po dalším čtyřtýdenním cyklu bez léčby je třeba posoudit, zda keratóza vymizela.
Pokud jakákoli léze přetrvává, léčba se má opakovat, opět po dobu 4 týdnů.
Maximální doporučovaná dávka je 1 sáček.
Maximální doporučená doba léčby je 8 týdnů.
Pokud se na léčené ploše objeví výrazná lokální zánětlivá reakce (viz bod 4. 4) nebo infekce, je třeba zvážit přerušení léčby.
V případě infekce je třeba přijmout i další odpovídající opatření.
Celková doba léčebného cyklu by nikdy neměla být delší než 4 týdny, ani v případě, že byla léčba přerušena nebo některé dávky vynechány.
Pokud léze při následném zhodnocení ve 4. – 8. týdnu po druhém léčebném cyklu nevykazují dostatečnou odpověď na léčbu, je třeba dále zvolit jinou terapii (viz bod 4. 4).
Informace, které se týkají všech indikací:
Dojde- li k vynechání dávky, krém se má aplikovat ihned, jakmile si pacient vzpomene, a poté se má pokračovat podle pravidelného rozvrhu.
Krém se neaplikuje častěji než jednou denně.
Pediatričtí pacienti
Použití v populaci pediatrických pacientů se nedoporučuje.
Nejsou k dispozici údaje o použití imichimodu u dětí a dospívajících ve schválených indikacích.
Přípravek Aldara by neměl být používán u dětí s molluscum contagiosum vzhledem k nedostatečné účinnosti v této indikaci (viz bod 5. 1).
Způsob podávání
Zevní kondylomata:
Krém s imichimodem se nanáší po omytí a osušení v tenké vrstvě do oblasti kondylomat a vtírá se do kůže, dokud se zcela nevstřebá.
Krém se aplikuje pouze na postiženou oblast a je třeba dbát, aby nedošlo ke kontaktu s vnitřními povrchy.
Aplikuje se před ulehnutím ke spánku.
Během 6 až 10 hodin, kdy působí, není možné se koupat ani sprchovat.
Po této době je zásadně nutné krém s imichimodem odstranit omytím vodou s použitím jemného mýdla.
Nanášení nadměrného množství krému či jeho ponechání na kůži déle než 10 hodin může vést k závažným reakcím v místě aplikace (viz body 4. 4, 4. 8 a 4. 9).
Krém v jednom sáčku k jednorázovému použití vystačí k ošetření oblasti s kondylomaty o rozloze 20 cm2.
Sáčky nelze po otevření opakovaně používat.
Před i po aplikaci krému je třeba si důkladně umýt ruce.
Při léčbě kondylomat souvisejících s předkožkou u mužů bez obřízky je nutno stáhnout předkožku směrem dozadu a postiženou oblast denně umývat (viz bod 4. 4).
Povrchový bazocelulární karcinom:
Před aplikací krému s imichimodem se postižená oblast omyje vodou s použitím jemného mýdla a důkladně osuší.
Krém je třeba nanášet v dostatečném množství, pokrývajícím celou léčenou oblast včetně okolní kůže do vzdálenosti jednoho centimetru.
Krém se vtírá do postiženého místa, dokud se zcela nevstřebá.
Nanáší se před ulehnutím ke spánku a ponechává se na kůži přibližně 8 hodin.
Během této doby není možné se sprchovat ani koupat.
Po uplynutí této doby je nezbytné zbytek krému s imichimodem odstranit omytím vodou s použitím jemného mýdla.
3 Sáčky nelze po otevření opakovaně použít.
Před i po aplikaci krému je třeba si pečlivě umýt ruce.
Odpověď léčeného nádoru na krém s imichimodem se hodnotí 12 týdnů po ukončení léčby.
Vykazuje - li nádor neúplnou odpověď, je třeba volit jiný způsob léčby (viz bod 4. 4).
Působí- li lokální kožní reakce na krém s imichimodem pacientovi značné potíže nebo jsou- li v léčeném místě patrné známky infekce, je možné v léčbě udělat několikadenní přestávku (viz bod 4. 4).
V případě infekce je rovněž třeba zahájit příslušná další opatření.
Aktinická keratóza
Před aplikací krému s imichimodem se postižená oblast omyje vodou s použitím jemného mýdla a důkladně osuší.
Krém je třeba nanášet v dostatečném množství, pokrývajícím celou léčenou oblast.
Krém se vtírá do postiženého místa, dokud se zcela nevstřebá.
Nanáší se před ulehnutím ke spánku a ponechává se na kůži přibližně 8 hodin.
Během této doby se pacient nemá sprchovat ani koupat.
Po uplynutí této doby je nezbytné zbytek krému s imichimodem odstranit omytím vodou s použitím jemného mýdla.
Sáčky nelze po otevření opakovaně použít.
Před i po aplikaci krému je třeba si pečlivě umýt ruce.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Zevní kondylomata, povrchový bazocelulární karcinom a aktinická keratóza:
Zabraňte kontaktu s očima, rty a nosními dírkami.
Krém s imichimodem může zhoršit zánětlivá kožní onemocnění.
Krém s imichimodem je nutno používat s opatrností u pacientů s autoimunitním onemocněním (viz bod 4. 5.).
Je nutno zvážit poměr mezi přínosy léčby imichimodem u těchto pacientů a rizik spojených s možným zhoršením jejich autoimunitního onemocnění.
Krém s imichimodem je nutno používat s opatrností u pacientů s transplantovanými orgány (viz bod 4. 5).
Je nutno zvážit poměr mezi přínosy léčby imichimodem u těchto pacientů a rizik spojených s možností rejekce orgánu nebo reakce štěpu proti hostiteli.
Léčbu krémem s imichimodem se doporučuje zahájit až po zotavení kůže po předchozí farmakologické či chirurgické léčbě.
Aplikace na porušenou kůži může mít za následek zvýšenou systémovou absorpci imichimodu vedoucí ke zvýšenému riziku nežádoucích příhod (viz bod 4. 8 a 4. 9).
Při léčbě krémem s imichimodem se nedoporučuje používat okluzivní obvazy.
Pomocné látky methylhydroxybenzoát (methylparaben) (E218), propylhydroxybenzoát (propylparaben) (E216), cetylalkohol a stearylalkohol mohou způsobit alergické reakce.
Vzácně může dojít k intenzivní místní zánětlivé reakci s mokváním nebo erozemi již po několika aplikacích krému s imichimodem.
Místní zánětlivé reakce mohou být provázeny nebo dokonce předcházeny systémovými, chřipce podobnými (flu- like) příznaky jako malátnost, horečka, nevolnost, bolesti svalů a ztuhlost.
Je nutno zvážit přerušení léčby.
Pacienti se sníženou hematologickou rezervou by měli imichimod používat jen s opatrností. (viz bod 4. 8 d).
Zevní kondylomata:
4 Dosud existují jen omezené zkušenosti s použitím imichimodu ve formě krému v léčbě mužů s kondylomaty v oblasti předkožky.
Databáze údajů o bezpečnosti u mužů bez obřízky, léčených krémem s imichimodem třikrát týdně a každodenně hygienicky pečujících o tuto oblast, obsahuje méně než 100 pacientů.
V jiných studiích, v nichž každodenní běžná hygiena předkožky nebyla dodržována, se vyskytly dva případy závažné fimózy a jeden případ striktury, vedoucí k obřízce.
Léčba u této populace pacientů se proto doporučuje pouze u mužů, kteří jsou schopni a ochotni dodržovat každodenní hygienu předkožky.
Časnými známkami striktury mohou být lokální kožní reakce (např. eroze, ulcerace, edém, indurace) nebo stále větší obtíže při stahování předkožky.
Objeví - li se tyto příznaky, musí být léčba ihned zastavena.
Na základě současných znalostí není imichimod krém doporučen k léčbě uretrálních, intravaginálních, cervikálních, rektálních či intraanálních kondylomat.
V oblastech s otevřenými kožními defekty a ranami lze léčbu krémem zahájit až po jejich zhojení.
Časté jsou lokální kožní reakce, jako: erytém, eroze, exkoriace, šupinatění a otok.
Též byly zaznamenány indurace, ulcerace, krusty a vezikuly.
Při kožní nesnášenlivosti je nutno krém odstranit z kůže omytím vodou s použitím jemného mýdla.
V léčbě krémem s imichimodem je možno pokračovat až po zmírnění kožní reakce.
Riziko závažných kožních reakcí se může zvýšit, je- li imichimod užíván ve vyšších než doporučovaných dávkách (viz bod 4. 2).
Avšak závažné lokální reakce u pacientů, kteří užívali imichimod v souladu s pokyny, jen zřídka vyžadovaly léčbu a/ nebo vedly k dočasné neschopnosti.
Při lokalizaci těchto reakcí při ústí močové trubice měly některé ženy potíže s močením, které si v několika případech vyžádaly akutní katetrizaci a léčbu postižené oblasti.
Nejsou k dispozici žádné klinické zkušenosti s krémem s imichimodem, použitým ihned po léčbě jinými kožně aplikovanými látkami pro léčbu genitálních a perianálních kondylomat.
Krém s imichimodem je třeba omýt z kůže před sexuální aktivitou.
Imichimod může zeslabit kondomy a diafragmata, proto nelze doporučit jejich použití současně s krémem.
Je třeba zvolit jinou formu antikoncepce.
U pacientů s oslabenou imunitou se nedoporučuje krém s imichimodem používat opakovaně.
Třebaže omezená data ukazují na rychlejší redukci kondylomat u HIV pozitivních pacientů, nebylo u krému s imichimodem prokázáno, že je u této skupiny pacientů stejně účinný s ohledem na vymizení kondylomat.
Povrchový bazocelulární karcinom:
Imichimod nebyl hodnocen v léčbě bazocelulárního karcinomu lokalizovaného do 1 cm od očních víček, nosu, rtů a vlasové linie.
Postižená kůže se nejspíše bude během léčby a až do zhojení viditelně lišit od normální kůže.
Lokální kožní reakce jsou časté, ale v průběhu další léčby se snižuje jejich intenzita nebo zcela odezní po ukončení léčby krémem s imichimodem.
Existuje souvislost mezi poměrem úplného vymizení a intenzitou lokálních kožních reakcí (např. erytému).
Tyto lokální kožní reakce mohou souviset se stimulací lokální imunitní odpovědi.
Vyžaduje- li to míra obtíží pacienta nebo závažnost lokální kožní reakce, je možné udělat v léčbě několikadenní přestávku.
Po zmírnění kožní reakce je třeba v léčbě krémem s imichimodem pokračovat.
Klinický výsledek léčby je možno určit až po regeneraci léčené kůže, přibližně 12 týdnů po ukončení léčby.
Vzhledem k tomu, že údaje o procentu dlouhodobého vymizení nálezu více než 36 měsíců po ukončení léčby nejsou v současnosti k dispozici, je u povrchového bazocelulárního karcinomu třeba uvažovat o jiných vhodných způsobech léčby.
Neexistují žádné zkušenosti s použitím krému s imichimodem u imunokompromitovaných pacientů.
Rovněž nejsou žádné klinické zkušenosti u pacientů s recidivujícím a již dříve léčeným povrchovým bazocelulárním karcinomem, proto se krém s imichimodem nedoporučuje používat u nádorů již dříve léčených.
Z otevřených klinických studií vyplývá, že u velkých nádorů (> 7, 25 cm2) je menší pravděpodobnost odpovědi na léčbu imichimodem.
Léčenou kožní oblast je třeba chránit před sluncem.
Aktinická keratóza:
5 Jsou- li léze aktinické keratózy klinicky atypické nebo vzbuzují- li podezření z malignity, je nutno provést biopsii k určení vhodné léčby.
Imichimod nebyl hodnocen v léčbě aktinické keratózy očních víček, vnitřku nosních dírek a zvukovodů a rtů na vnitřní straně od nachové linie.
Jsou k dispozici jen omezené údaje o použití imichimodu v léčbě aktinické keratózy jinde než v oblasti obličeje a kštice.
Dostupné údaje o aktinické keratóze na předloktích a rukou nesvědčí pro účinnost v této indikaci, a proto se použití léku v této lokalizaci nedoporučuje.
Imichimodu se nedoporučuje pro léčbu lézí aktinické keratózy s výraznou hyperkeratózou nebo hypertrofií, s jakou se setkáváme u cornu cutaneum.
Postižená kůže se nejspíše bude během léčby a až do zhojení viditelně lišit od normální kůže.
Lokální kožní reakce jsou časté, ale v průběhu další léčby se snižuje jejich intenzita nebo zcela odezní po ukončení léčby krémem s imichimodem.
Existuje souvislost mezi počtem případů úplného vymizení a intenzitou lokálních kožních reakcí (např. erytému).
Tyto lokální kožní reakce mohou souviset se stimulací lokální imunitní odpovědi.
Vyžaduje- li to míra obtíží pacienta nebo závažnost lokální kožní reakce, je možné udělat v léčbě několikadenní přestávku.
Po zmírnění kožní reakce je třeba v léčbě krémem s imichimodem pokračovat.
Cyklus léčby by nikdy neměl být prodlužován na více než 4 týdny z důvodu vynechaných dávek nebo přestávek v aplikaci.
Klinický výsledek léčby je možno určit až po regeneraci léčené kůže, přibližně 4 - 8 týdnů po ukončení léčby.
Neexistují žádné zkušenosti s použitím krému s imichimodem u imunokompromitovaných pacientů.
Opětovné použití léku v těchto případech se nedoporučuje.
Z otevřených klinických studií vyplývá, že u osob s více než 8 lézemi aktinické keratózy je úplného vymizení méně pravděpodobné než u pacientů s menším počtem lézí.
Léčenou kožní oblast je třeba chránit před sluncem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
To se týká také imunosupresiv.
Interakce se systémovými léky by měly být omezené vzhledem k minimálnímu kožnímu vstřebávání imichimodu z krému.
Vzhledem k imunostimulačním vlastnostem je třeba opatrnosti při podávání krému s imichimodem pacientům, kteří užívají imunosupresivní léky (viz bod 4. 4).
4. 6 Těhotenství a kojení
Nejsou k dospozici klinické údaje o podávání imichimodu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotentsví, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám je nutno postupovat opatrně.
Vzhledem k tomu, že po jediné ani opakovaných topických dávkách nejsou v séru zjistitelné žádné měřitelné hladiny imichimodu (> 5 ng/ ml), není možné podat žádné specifické doporučení, zda lze imichimod krém používat u kojících žen či nikoli.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
6 Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a používat stroje.
Na základě nežádoucích účinků, popsaných v bodě 4. 8, je nepravděpodobný jakýkoli vliv léčby na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
a) Obecný popis
Zevní kondylomata:
V základních studiích s dávkováním 3krát týdně byly nejčastěji hlášenými nežádoucími účinky, podle posouzení s pravděpodobným či možným vztahem k léčbě krémem s imichimodem, reakce na lokální aplikaci v místě léčby kondylomat (33, 7% pacientů léčených imichimodem).
Dále byly u pacientů léčených krémem s imichimodem hlášeny některé systémové nežádoucí reakce, včetně bolesti hlavy (3, 7%), příznaků podobných chřipce (1, 1%) a myalgie (1, 5%).
Nežádoucí reakce hlášené 2292 pacienty, léčenými krémem s imichimodem v placebem kontrolovaných, otevřených klinických studiích, jsou uvedeny níže.
Souvislost mezi těmito nežádoucími příhodami a léčbou imichimodem je hodnocena jako přinejmenším možný kauzální vztah.
Povrchový bazocelulární karcinom:
Ve studiích s dávkováním 5krát týdně prodělalo 58% pacientů nejméně jednu nežádoucí příhodu.
K nejčastěji hlášeným nežádoucím příhodám z těchto studií, jejichž vztah k léčbě krémem s imichimodem byl posouzen jako pravděpodobný či možný, byly potíže v místě aplikace s frekvencí 28, 1%.
Pacienti léčení krémem s imichimodem hlásili i některé systémové nežádoucí reakce, včetně bolestí v zádech (1, 1%) a příznaků podobných chřipce (0, 5%).
Níže jsou uvedeny nežádoucí reakce, které uvedlo 185 pacientů s povrchovým bazocelulárním karcinomem, léčených krémem s imichimodem v placebem kontrolovaných klinických studiích III. fáze.
Vztah těchto nežádoucích příhod k léčbě imichimodem byl posouzen jako přinejmenším možný.
Aktinická keratóza:
V pivotních studiích s dávkováním 3krát týdně v jednom nebo dvou čtyřtýdenních cyklech hlásilo 56% pacientů nejméně jednu nežádoucí příhodu.
K nejčastěji hlášeným nežádoucím příhodám v těchto studiích, jejichž vztah k léčbě krémem s imichimodem byl posouzen jako pravděpodobný či možný, byly reakce v místě aplikace (22% pacientů léčených imichimodem).
Pacienti léčení krémem s imichimodem hlásili i některé systémové nežádoucí reakce, včetně bolestí ve svalech (2%).
Níže jsou uvedeny nežádoucí reakce, které uvedlo 252 pacientů s aktinickou keratózou, léčených krémem s imichimodem v placebem kontrolovaných klinických studiích III. fáze.
Vztah těchto nežádoucích příhod k léčbě imichimodem byl posouzen jako přinejmenším možný.
b) Tabulkový seznam nežádoucích příhod:
Frekvence příhod jsou definovány jako velmi časté ((≥1/ 10), časté ((≥1/ 100 až < 1/ 10) a méně časté (≥1/ 1 000 až < 1/ 100).
Příhody s ještě nižší frekvencí zde nejsou uvedeny.
Infekční a parazitární onemocnění:
Zevní kondylomata (3x týdně/ 16 týdnů) N = 2292
Povrchový bazocelulární karcinom (5x týdně, 6 týdnů) N = 185
Aktinická keratóza (3x týdně, 4 nebo 8 týdnů) N = 252
Infekce Pustulky Herpes simplex
časté méně časté
časté časté
méně časté méně časté
Genitální kandidóza Vaginitída Bakteriální infekce Plísňové infekce Infekce horních cest dýchacích Vulvitída Rinitida Influenza Poruchy krve a lymfatického systému:
méně méně méně méně méně méně
méně časté méně časté
Lymfadenopatie Poruchy metabolizmu a výživy:
méně
časté
časté
Anorexie Psychiatrické poruchy:
méně
časté
Nespavost
méně
Deprese Podrážděnost Poruchy nervového systému:
méně
časté
méně časté
Bolest hlavy Parestezie Závrať Migréna Spavost Oční poruchy:
časté méně časté méně časté méně časté méně časté
časté
Podráždění spojivky Otok očních víček Ušní poruchy:
méně časté méně časté
Ušní šelesty Cévní poruchy:
méně časté
Flush/ návaly Respirační, hrudní a mediastinální poruchy:
méně časté
Faryngitida Rinitida Kongesce nosní sliznice Faryngolaryngeální bolest Gastrointestinální poruchy:
méně časté méně časté
méně časté méně časté
Nauzea Bolest břicha
časté méně časté
méně časté
časté
Rektální tenezmy Sucho v ústech Poruchy kůže a podkoží:
méně časté méně časté méně časté méně časté
méně časté
méně časté
Pruritus
méně časté
Dermatitida Folikulitida Erytematózní rash Ekzém Vyrážka/ rash Zvýšené pocení Kopřivka Aktinická keratóza Erytém Edém v obličeji
méně časté méně časté méně časté méně časté méně časté méně časté méně časté
méně časté
méně časté méně časté méně časté
Kožní ulcerace Poruchy pohybového systému a pojivové tkáně
Myalgie Artralgie Bolest vzádech Bolesti v končetinách Poruchy ledvin a močových cest:
časté méně časté méně časté
časté
časté časté méně časté
Dysurie Poruchy reprodukčního systému a choroby prsů:
méně časté
Genitální bolest u mužů Postižení penisu Dyspareunie Erektilní dysfunkce Uterovaginální prolaps Vaginální bolest Atrofická vaginitida Postižení vulvy Celkové a jinde nezařazené poruchy a lokální reakce po podání
méně časté méně časté méně časté méně časté méně časté méně časté méně časté méně časté
Pruritus v místě aplikace Bolest v místě aplikace Pálení v místě aplikace Podráždění v místě aplikace Erytém v místě aplikace Reakce v místě aplikace
velmi velmi časté časté
velmi časté časté časté časté časté
velmi časté časté časté časté časté časté
Krvácení v místě aplikace Papulky v místě aplikace Parestezie v místě aplikace Rash v místě aplikace
časté časté časté časté
méně časté méně časté méně časté
Únava
časté
časté
Pyrexie Příznaky podobné chřipce Bolest
méně časté
méně časté
Slabost Malátnost
méně časté méně časté
méně časté
Ztuhlost Dermatitida v místě aplikace
méně časté
méně časté méně časté
Sekrece v místě aplikace Hyperestezie v místě aplikace
méně časté
méně časté
Otok v místě aplikace Strupy v místě aplikace Jizva v místě aplikace Rozpad kůže v místě aplikace
méně časté méně časté méně časté
méně časté méně časté
Puchýřky v místě aplikace
méně časté
méně časté
Horkost v místě aplikace Netečnost Nepříjemný pocit
méně časté
méně časté méně časté
Nežádoucí příhody s častým výskytem
Zevní kondylomata:
Řešitelé v placebem kontrolovaných studiích byli požádáni, aby v souladu s protokolem hodnotili klinické příznaky (kožní reakce).
Z těchto protokolem požadovaných klinických posouzení je zřejmé, že lokální kožní reakce včetně erytému (61%), eroze (30%), exkoriace/ olupování/ šupinatění (23%) a edému (14%) se v těchto placebem kontrolovaných studiích krému s imichimodem aplikovaným 3x týdně vyskytovaly často (viz bod 4. 4).
Lokální kožní reakce, např. erytém, jsou nejspíše prohloubením farmakologických účinků krému s imichimodem.
V placebem kontrolovaných studiích byly pozorovány i vzdálené kožní reakce, zejména erytém (44%).
Tyto reakce byly, mimo kondylomata v oblastech, které se mohly dostat do kontaktu s krémem s imichimodem.
Většina kožních reakcí byla co do závažnosti mírných až středně vyjádřených a odezněla do dvou týdnů po přerušení léčby.
Avšak v některých případech byly kožní reakce závažné a vyžadovaly léčbu a/ nebo vedly k pracovní neschopnosti.
Velmi zřídka došlo k závažných reakcím při ústí močové trubice s dysurií u žen (viz bod 4. 4).
Povrchový bazocelulární karcinom:
Řešitelé v placebem kontrolovaných studiích byli požádáni, aby v souladu s protokolem hodnotili klinické příznaky (kožní reakce).
Z těchto protokolem požadovaných klinických posouzení je zřejmé, že v studiích krému s imichimodem aplikovaným 5krát týdně byl častý výskyt erytému (31%), závažných erozí (13%), a značných strupů a krust (19%).
Lokální kožní reakce, např. erytém, jsou nejspíše prohloubením farmakologických účinků krému s imichimodem.
Během léčby krémem s imichimodem byly pozorovány kožní infekce.
I když neměly závažné následky, je nutno na možnost infekce v porušené kůži vždy pamatovat.
Aktinická keratóza
V klinických studiích krému s imichimodem aplikovaným 3krát týdně po dobu 4 nebo 8 týdnů patřilo k nejčastěji se vyskytujícím reakcím v místě aplikace svědění cílovém místě (14%) a pálení v cílovém místě (5%).
Výskyt těžkého erytému (24%) a strupů a krust (20%) byl velmi častý.
Lokální kožní reakce, např. erytém, jsou nejspíše prohloubením farmakologického účinku krému s imichimodem.
Ohledně přestávky v léčbě viz body 4. 2 a 4. 4..
Během léčby krémem s imichimodem byly pozorovány kožní infekce.
I když neměly závažné následky, je nutno na možnost infekce v porušené kůži vždy pamatovat.
d) Nežádoucí příhody vztahující se ke všem indikacím
Byly obdrženy zprávy o lokalizované hypopigmentaci a hyperpigmentaci po užívání krému s imichimodem.
Další sledování ukazuje, že tyto barevné kožní změny mohou být u některých pacientů trvalé.
Klinickými studiemi použití krému s imichimodem v léčbě aktinické keratózy byl zjištěn 0, 4% (5/ 1214) výskyt alopecie v místě léčby nebo jeho okolí.
Po uvedení na trh nebyly hlášeny žádné případy suspektní alopecie během léčby bazocelulárního karcinomu či zevních kondylomat.
Nálezy klinických studiích zahrnují též snížení hemoglobinu, bílých krvinek a absolutní pokles neutrofilů a destiček.
U pacientů s normální hematologickou rezervou nejsou tyto změny považovány za klinicky významné.
Pacienti se sníženými hematologickými hodnotami nebyly v klinických studiích zkoumáni.
Po uvedení na trh byly hlášeny poklesy v hematologických parametrech vyžadující klinickou intervenci.
Po uvedení na trh byly hlášeny případy zvýšení hladiny jaterních enzymů.
Vzácně byly hlášeny případy exacerbace autoimunitních onemocnění.
10 V klinických studiích byly vzácně hlášeny případy kožních nežádoucích účinků mimo oblast aplikace, včetně erythema multiforme.
Mezi závažné nežádoucí účinky hlášené po uvedení přípravku na trh patřily erythema multiforme, Stevensův- Johnsonův syndrom a kožní lupus erythematosus.
4. 9 Předávkování
Při topické aplikaci je systémové předávkování imichimodem z krému nepravděpodobné vzhledem k minimálnímu vstřebávání kůží.
Ve studiích u králíků byla zjištěna dermální letální dávka vyšší než 5 g/ kg.
Trvalé dermální předávkování imichimodem v krému by mohlo vést k těžkým lokálním kožním reakcím.
Po náhodném požití jednorázové dávky 200 mg imichimodu, odpovídající obsahu přibližně 16 sáčků, může dojít k žaludeční nevolnosti, zvracení, bolesti hlavy, bolestem ve svalech a horečce.
Klinicky nejzávažnější nežádoucí příhodou po perorálním požití mnoha dávek s celkovým obsahem ≥200 mg imichimodu byla hypotenze, která se upravila po perorálním nebo nitrožilním podání tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
D06BB10.
Imichimod modifikuje imunitní odpověď.
Studie vazebné saturace ukazují na existenci membránového receptoru pro imichimod na příslušných imunitních buňkách.
Imichimod nemá přímou antivirovou aktivitu.
V modelech na zvířatech je imichimod účinný proti virovým infekcím a působí protinádorově, především v důsledku indukce alfa interferonu a dalších cytokinů.
V klinických studiích byla prokázána indukce alfa interferonu a dalších cytokinů po aplikaci krému s imichimodem v oblasti genitálu postižené kondylomaty.
Zvýšené systémové hladiny alfa- interferonu a dalších cytokinů po topické aplikaci imichimodu byly prokázány farmakokinetickou studií.
Zevní kondylomata:
Klinická účinnost:
Výsledky tří stěžejních studií účinnosti fáze III ukázaly, že léčba krémem s imichimodem v trvání 16 týdnů byla významně účinnější než léčba vehikulem při hodnocení z hlediska úplného vymizení léčených kondylomat.
U 119 žen léčených imichimodem bylo kombinované celkové procento vymizení 60% ve srovnání s 20% u 105 pacientek léčených vehikulem (95% interval spolehlivosti pro rozdíl ve výskytu:
20% až 61%, p < 0, 001).
U pacientek léčených imichimodem, které dosáhly úplného vymizení kondylomat, činila střední doba do vymizení 8 týdnů.
U 157 imichimodem léčených mužů bylo kombinované celkové procento vymizení 23% ve srovnání s 5% u 161 pacientů léčených vehikulem (95% interval spolehlivosti pro rozdíl ve výskytu:
3% proti 36%, p < 0, 001).
U pacientů léčených imichimodem, kteří dosáhli úplného vymizení kondylomat, činila střední doba do vymizení 12 týdnů.
Povrchový bazocelulární karcinom:
Klinická účinnost:
Účinnost imichimodu 5x týdně po 6 týdnů byla hodnocena ve dvou dvojitě slepých, kontrolovaných studiích.
Cílovými nádory byly histologicky potvrzené unilokulární povrchové bazocelulární karcinomy maximální velikosti do 0, 5 cm2 s maximálním průměrem 2 cm.
Vyloučeny byly nádory lokalizované do 1 cm od očí, nosu, úst, uší a vlasové linie.
Po zahrnutí
11 klinického hodnocení bylo vymizení, posuzované pomocí tohoto složeného cílového ukazatele, zaznamenáno u 75% (139/ 185) pacientů.
Tyto výsledky byly statisticky významné ve srovnání s placebovou skupinou, 3% (6/ 179) a 2% (3/ 179).
Byla zjištěna významná souvislost mezi intenzitou lokálních kožních reakcí (např. erytému) během léčby a úplným vymizením bazocelulárního karcinomu.
Údaje ze čtyřletého sledování v rámci dlouhodobé nezaslepené nekontrolované studie ukazují, že přibližně u 79. 3% [95% CI (73. 7%, 84. 9%)] z celkového počtu osob, jimž byla v úvodu podána léčba, došlo ke klinickému vymizení nálezu, které trvá již 48 měsíců.
Údaje o výskytu recidivy po uplynutí 48 měsíců dosud nejsou k dispozici.
Aktinická keratóza:
Klinická účinnost:
Účinnost imichimodu, aplikovaného 3x týdně v jednom 4týdenním cyklu léčby nebo dvou 4týdenních cyklech oddělených 4týdenní přestávkou, byla hodnocena ve dvou dvojitě slepých, vehikulem kontrolovaných studiích.
Pacienti v obou těchto studiích měli klinicky typické, viditelné, diskrétní, nehyperkeratotické a nehypertrofické léze aktinické keratózy s přilehlou léčenou plochou o velikosti 25 cm2 v oblasti kštice nebo na obličeji.
Bylo léčeno 4 až 8 lézí aktinické keratózy.
Podíl pacientů, u kterých došlo k úplnému vymizení lézí (imichimod minus placebo) činil po sloučení výsledků z obou studií 46, 1% (CI 39, 0%; 53, 1%).
Údaje sloučené z obou observačních studií ukazují 27% (35 ze 128 pacientů) podíl recidivy (do 12 měsíců) u pacientů, kteří dosáhli klinického vymizení lézí po jednom nebo dvou cyklech léčby.
Frekvence recidivy u jednotlivých lézí činila 5, 6% (41 ze 737 lézí).
Odpovídající frekvence recidivy při aplikaci vehikula činily 47% (8 ze 17 pacientů) a 7, 5% (6 z 80 lézí).
Frekvence hlášené progrese do skvamózního karcinomu (SCC) činila 1, 6% (2 ze 128 pacientů).
Údaje o frekvenci recidivy a progrese po uplynutí 1 roku nejsou k dispozici.
Pediatričtí pacienti:
Schválené indikace genitální kondylomata, aktinická keratóza a povrchový bazocelulární karcinom jsou stavy, které se obvykle v pediatrické populaci nevyskytují a nebyly v této populaci studovány.
Přípravek Aldara krém byl hodnocen ve čtyřech randomizovaných, vehikulem kontrolovaných, dvojitě zaslepených studiích u dětí ve věku 2 až 15 let s molluscum contagiosum (imichimod n = 576, vehikulum n = 313).
Tyto studie neprokázaly účinnost imichimodu v žádném z testovaných režimů dávkování (3x/ týden po dobu ≤ 16 týdnů a 7x/ týden po dobu ≤ 8 týdnů).
5. 2 Farmakokinetické vlastnosti
Zevní kondylomata, povrchový bazocelulární karcinom a aktinická keratóza:
U lidí se vstřebalo kůží méně než 0, 9% topicky aplikované jediné dávky radioizotopicky značeného imichimodu.
1.
Po jediné ani opakovaných topických dávkách nebyly v séru zjistitelné žádné měřitelné hladiny léku (> 5 ng/ ml).
Systémová expozice (perkutánní průnik) byla vypočtena ze záchytu uhlíku 14C z [14C] imichimodu v moči a stolici.
Minimální systémová kožní absorpce 5% krému s imichimodem, podávaného 3x týdně po 16 týdnů, byla pozorována u 58 pacientů s aktinickou keratózou.
Nebylo významného rozdílu v perkutánní absorpci mezi první a poslední dávkou této studie.
Vrcholové sérové koncentrace léku koncem 16. týdne, pozorované po 9 až 12 hodinách, činily 0, 1 ng/ ml při aplikaci v oblasti obličeje (12, 5 mg, 1 sáček na jedno použití), 0, 2 ng/ ml při aplikaci do kštice (25 mg, 2 sáčky) a 1, 6 ng/ ml při aplikaci na
Oblast aplikace ve kštici a na rukou či pažích nebyla kontrolována.
Nebyla sledována proporcionalita dávek.
Byl vypočítán poločas, který byl přibližně 10krát delší než dvouhodinový poločas, zjištěný v dřívější studii po subkutánním podání, což ukazuje na prodlouženou retenci léku v kůži.
Močí odcházelo u těchto pacientů v 16. týdnu méně než 0, 6% aplikované dávky.
Pediatričtí pacienti:
Byly hodnoceny farmakokinetické vlastnosti imichimodu po jednorázové a opakované topické aplikaci u pediatrických pacientů s molluscum contagiosum (MC).
Údaje o systémové expozici prokázaly, že rozsah absorpce imichimodu po topické aplikaci na kůži zasaženou lézemi MC u pediatrických pacientů ve věku 6 – 12 let byl nízký a srovnatelný s absorpcí pozorovanou u zdravých dospělých a dospělých s aktinickou keratózou či povrchovým bazocelulárním karcinomem.
U malých dětí ve věku 2 – 5 let byla absorpce na základě hodnot Cmax vyšší než u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje, získané na základě konvenčních studií bezpečnosti, mutagenicity a teratogenicity, neodhalily žádné zvláštní riziko pro člověka.
Ve čtyřměsíční studii dermální toxicity u potkana bylo pozorováno výrazné snížení tělesné hmotnosti a zvýšení váhy sleziny při dávkách 0, 5 mg/ kg a 2, 5 mg/ kg, zatímco ve čtyřměsíční dermální studii u myši žádné podobné účinky zjištěny nebyly.
U obou druhů bylo pozorováno lokální podráždění kůže, zejména při vyšších dávkách.
V dvouleté studii kancerogenity u myší při dermálním podávání tři dny v týdnu nebyla zjištěna indukce nádorů v místě aplikace.
Avšak výskyt hepatocelulárních nádorů byl u léčených zvířat vyšší než u kontrol.
Mechanizmus tohoto jevu není znám, ale vzhledem k tomu, že imichimod má nízkou systémovou absorpci lidskou kůží a není mutagenní, je u člověka riziko ze systémové expozice pravděpodobně nízké.
Další informace poskytla dvouletá perorální studie kancerogenity u potkanů, neprokazující nádory v žádné lokalizaci.
Krém s imichimodem byl hodnocen v biologické studii na fotokarcinogenitu u albinotických holých myší, vystavených simulovanému slunečnímu ultrafialovému záření (UVR).
Zvířata, jimž byl krém s imichimodem aplikován třikrát týdně, byla vystavena záření 5 dnů v týdnu po 40 týdnů.
Myši pak byly dále chovány ještě 12 týdnů do celkových 52 týdnů.
Byl zjištěn časnější a početnější výskyt nádorů ve skupině myší, kterým byl aplikován krém s vehikulem, než v kontrolní skupině s nízkým UVR.
Význam tohoto nálezu pro člověka není jasný.
Topické podávání krému s imichimodem nevedla při žádné z dávek k posílení nádorů ve srovnání se skupinou s krémem s vehikulem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
kyselina isostearová benzylalkohol cetylalkohol stearylalkohol bílá vazelína polysorbát 60 sorbitan- stearát glycerol methylparaben (E218) propylparaben (E216) xanthanová klovatina čištěná voda
13 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Sáček nelze po otevření znovu použít.
6. 5 Druh obalu a velikost balení
Krabičky s 12 sáčky z polyester- aluminiové folie k jednorázovému použití s obsahem 250 mg krému.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Meda AB Pipers väg 2A 170 73 Solna Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 080/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
18/ 09/ 1998 Datum prodloužení registrace:
18/ 09/ 2003
10.
DATUM REVIZE TEXTU
14 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
15 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
3M Health Care Limited, Derby Road, Loughborough, Leicester, LE11 5SF, Velká Británie.
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Léčivý přípravek je vázán na lékařský předpis.
• PODMÍNKY REGISTRACE S OHLEDEM NA BEZPEČNOST A ÚČINNOST LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
17 A.
OZNAČENÍ NA OBALU
18 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aldara 5% krém imiquimodum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden sáček obsahuje imiquimodum 12, 5 mg ve 250 mg krému (5%).
100 mg krému obsahuje imiquimodum 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina isostearová, benzylalkohol, cetylalkohol, stearylalkohol, bílá vazelína, polysorbát 60, sorbitanstearát, glycerol, methylparaben( E218), propylparaben (E216), xanthanová klovatina, čištěná voda Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Krém 12 sáčků.
Jeden sáček obsahuje 250 mg krému.
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Kožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jednorázové použití.
Všechen krém zbylý v sáčku zlikvidujte.
8.
POUŽITELNOST
Exp.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
19 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Meda AB Box 906 170 09 Solna Švédsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 080/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aldara
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA SÁČCÍCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Aldara 5% krém Imiquimodum Kožní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Exp.
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST
250 mg krému
6.
21 B.
22 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Aldara 5% krém imiquimodum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu pročíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte nikomu jinému.
Mohl by mu ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aldara krém a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Aldara krém používat 3.
Jak používat Aldara krém 4.
Možné nežádoucí účinky 5 Jak Aldara krém uchovávat 6.
Další informace
1.
CO JE ALDARA KRÉM A K ČEMU SE POUŽÍVÁ
Váš lékař může předepsat krém Aldara jako léčbu:
●Bradavic (condylomata acuminata) na povrchu genitálu (pohlavních orgánů) a kolem řitního otvoru (konečníku)
Jde o častou, pomalu rostoucí formu kožního nádoru s velmi malou pravděpodobností rozšíření na další části těla.
Pokud je ponechán bez léčby, může bazocelulární karcinom způsobit znetvoření, zvláště na obličeji – proto je důležité včasné rozpoznání a léčba.
Některá ložiska mohou mít barvu kůže, jiná jsou šedavá, růžová, červená nebo hnědá.
Mohou být plochá a šupinatá nebo vyvýšená, zhrubělá, tvrdá a s bradavičnatým povrchem.
Aldara by se měla používat pouze na plochá ložiska aktinické keratózy na obličeji a v oblasti kštice, pouze u pacientů, kteří mají v pořádku imunitní systém a ošetřující lékař rozhodne, že je pro ně léčba přípravkem Aldara nejvhodnější.
Aldara krém pomáhá Vašemu imunitnímu systému tvořit tělu vlastní látky, které tělu pomáhají překonat bazocelulární karcinom, aktinickou keratózu nebo virus, který je původcem kondylomat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ALDARA KRÉM POUŽÍVAT
Nepoužívejte Aldara krém
- jestliže jste alergický( á) na imichimod (léčivou látku) nebo na kteroukoliv jinou složku krému.
- Pokud jste v minulosti již užíval( a) Aldara krém či jiné podobné přípravky řekněte o tom ještě
- Informujte svého lékaře, máte- li problémy s imunitou (obranyschopností).
- Nepoužívejte Aldara krém, dokud se oblast, která má být léčena, nezotavila po předchozí
- Zabraňte kontaktu krému s očima.
- Krém nepoužívejte do vnitřních tělních prostor.
- Po nanesení Aldara krému nepřikládejte na postižená místa žádné obvazy ani jiné krytí.
- Působí- li kožní reakce v místě léčby značné potíže, smyjte krém vodou s použitím jemného
Jakmile problém ustoupí, můžete opět začít krém používat.
- Pokud nemáte normální krevní obraz, informujte o tom svého lékaře.
Vzhledem ke způsobu, jakým Aldara účinkuje, je možné, že krém zhorší stávající kožní zánět v místě léčby.
●Jestliže se léčíte pro genitální bradavice (kondylomata) dbejte těchto dalších pokynů:
Muži s kondylomaty pod předkožkou musí denně stáhnout předkožku směrem dozadu a oblast pod ní umýt.
Pokud není předkožka denně omývána, může dojít k jejímu zúžení, otoku a odření a její špatné posunlivosti.
Pokud se u Vás tyto příznaky objeví, ihned přestaňte s léčbou a vyhledejte lékaře.
Jestliže máte otevřené rány: nezačínejte s používáním Aldara krému, dokud se tyto defekty nezahojí.
Jestliže máte vnitřní kondylomata: neaplikujte krém Aldara do močové trubice (ústí v místě odtoku moči z těla), pochvy, hrdla děložního (vnitřní ženský orgán) nebo dovnitř konečníku (řiti).
Pokud máte problémy s imunitním systémem (obranyschopností organizmu), ať v důsledku nemoci či vzhledem k již užívaným lékům, nepoužívejte Aldara krém víckrát než na jednu kúru.
Domníváte- li se, že toto u Vás platí, řekněte o tom lékaři.
Jste- li HIV pozitivní, je třeba o tom informovat lékaře, protože se ukázalo, že Aldara krém nemá u HIV pacientů takový účinek.
Rozhodnete- li se pro sexuální aktivitu ještě před vymizením kondylomat, nanášejte krém po pohlavním styku – nikoli před ním.
Aldara krém může zeslabit kondomy a pesary, proto krém nesmí být během sexuální aktivity ponechán na kůži.
Pamatujte, že Aldara krém nechrání před přenosem HIV nebo jiných sexuálně přenosných nemocí na jinou osobu.
●Jestliže se léčíte pro bazocelulární karcinom, nebo aktinickou keratózu: dbejte těchto dalších pokynů:
o Během léčby Aldara krémem nepoužívejte horské slunce ani jiné způsoby slunění a co nejvíce se vyhýbejte slunečnímu světlu.
Při pobytu venku noste oblečení, které Vás ochrání před sluncem, a klobouky s širokým okrajem.
Po dobu užívání Aldara krému a až do zhojení se bude léčená oblast pravděpodobně viditelně lišit od normální kůže.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o těch, které jsou dostupné bez lékařského předpisu.
Nejsou známy žádné léky, které by nebylo možno s Aldara krémem používat/ užívat.
Těhohenství a kojení:
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
24 Jste- li těhotná nebo se chystáte otěhotnět, musíte o tom říci lékaři.
Váš lékař s Vámi prodiskutuje rizika a výhody používání Aldara krému během těhotenství.
Studie na zvířatech nenaznačují žádné přímé ani nepřímé škodlivé účinky během těhotenství
Během léčby Aldara krémem nekojte, protože není známo, zda se imichimod vylučuje do mateřského mléka.
Důležité informace o některých složkách Aldara krému
Pomocné látky Methylparaben (E218) a propylparaben (E216) mohou způsobit alergické reakce (v některých případech oddálené).
Cetylalkohol a stearylalkohol mohou způsobit lokální kožní alergické reakce (např. kontaktní dermatitidu).
3.
JAK POUŽÍVAT ALDARA KRÉM
Vždy používejte Aldara krém přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Před nanášením krému i po něm si vždy pečlivě umyjte ruce.
Po nanesení Aldara krému nezakrývejte léčenou oblast žádným obvazem ani jiným krytím.
Při každém nanášení krému použijte nový sáček.
Po použití všechen zbylý krém v sáčku vyhoďte.
Otevřený sáček neponechávejte pro další použití v následujícím termínu.
To, jak často se krém nanáší i jak dlouho léčba trvá, je různé u genitálních bradavic (kondylomat), bazocelulárního karcinomu a aktinické keratózy (viz konkrétní pokyny pro každou z indikací).
Aldara Krém Návod k Aplikaci
●Jestliže se léčíte pro genitální bradavice (kondylomata):
Návod k aplikaci – (pondělí, středa, pátek) 1.
Před ulehnutím ke spánku si vodou a jemným mýdlem umyjte ruce.
Stejně omyjte i léčenou oblast a důkladně ji osušte.
2.
Otevřete nový sáček a vytlačte Aldara krém na špičku prstu.
3.
Krém jemně vetřete do kůže, až se zcela vsákne.
4.
Umyjte si ruce vodou a mýdlem.
5.
Aldara krém ponechejte na bradavicích 6 - 10 hodin.
Během této doby se nesprchujte ani nekoupejte.
6.
Po 6 - 10 hodinách omyjte oblast ošetřenou Aldara krémem vodou a jemným mýdlem.
Aldara krém aplikujte 3krát týdně, například v pondělí, středu a pátek.
Jeden sáček obsahuje množství krému k pokrytí plochy s kondylomaty o ploše 20 cm2.
„ Zvláštní opatrnost u Aldara krému: “).
25 Aldara krém je nutno užívat podle návodu až do úplného vymizení kondylomat (u poloviny žen, u nichž kondylomata vymizí, se tak stane za 8 týdnů, u poloviny mužů se tak obdobně stane do 12 týdnů, ale u některých pacientů mohou kondylomata zmizet již za 4 týdny).
Aldara krém nepoužívejte déle než 16 týdnů při léčbě jedné epizody kondylomat.
Jestliže máte pocit, že účinek Aldara krému je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
●Jestliže se léčíte pro bazocelulární karcinom:
Návod k aplikaci – (pondělí, úterý, středa, čtvrtek a pátek) 1.
Před ulehnutím ke spánku si vodou a jemným mýdlem umyjte ruce.
Stejně omyjte i léčenou oblast a důkladně ji osušte.
2.
Otevřete nový sáček a vytlačte Aldara krém na špičku prstu.
3.
Naneste Aldara krém na postiženou oblast a kolem ní do vzdálenosti jednoho centimetru.
Krém jemně vetřete do kůže, až se zcela vsákne.
4.
Po nanesení krému otevřený sáček vyhoďte.
Umyjte si ruce vodou a mýdlem.
5.
Aldara krém ponechejte na kůži asi 8 hodin.
Během této doby se nesprchujte ani nekoupejte.
6.
Po přibližně 8 hodinách omyjte oblast ošetřenou Aldara krémem vodou a jemným mýdlem.
Po dobu 6 týdnů nanášejte denně 5 po sobě jdoucích dnů v týdnu dostatečné množství Aldara krému tak, aby byla pokryta léčená oblast včetně jednoho centimetru přilehlé kůže.
Např. krém nanášejte od pondělí do pátku.
V sobotu a v neděli krém nenanášejte.
●Jestliže se léčíte pro aktinickou keratózu
Návod k aplikaci – (pondělí, středa, pátek) 1.
Před ulehnutím ke spánku si vodou a jemným mýdlem umyjte ruce.
Stejně omyjte i léčenou oblast a důkladně ji osušte.
2.
Otevřete nový sáček a vytlačte Aldara krém na špičku prstu.
3.
Naneste Aldara krém na postiženou oblast.
Krém jemně vetřete do kůže, až se zcela vsákne.
4.
Po nanesení krému otevřený sáček vyhoďte.
Umyjte si ruce vodou a mýdlem.
5.
Aldara krém ponechejte na kůži asi 8 hodin.
Během této doby se nesprchujte ani nekoupejte.
6.
Po přibližně 8 hodinách omyjte oblast ošetřenou Aldara krémem vodou a jemným mýdlem.
Aldara krém aplikujte 3krát týdně, např. v pondělí, středu a pátek.
Jeden sáček obsahuje dostatečné množství krému k pokrytí plochy 25 cm2.
V léčbě krémem s imichimodem pokračujte po dobu 4 týdnů.
Jestliže keratóza v léčené oblasti přetrvává, používá se krém s imichimodem další 4 týdny.
Jestliže jste použil( a) více Aldara krému, než jste měl( a):
Smyjte nadbytečný krém vodou s pomocí jemného mýdla.
Po odeznění kožní reakce můžete pokračovat v léčbě.
V případě náhodného požití Aldara krému se prosím obraťte na svého lékaře.
Jestliže jste zapomněl( a) použít Aldara krém:
Pokud jste vynechal( a) dávku, naneste krém hned, jakmile si vzpomenete, a pak pokračujte ve svém pravidelném režimu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
26 Frekvence nežadoucích účinků je určená náesledujícím způsobem:
Velmi časté nežadoucích účinky (pravděpodobnost výskytu u více než 1 z 10 pacientů) Časté nežadoucích účinky (pravděpodobnost výskytu u méně než 1 z 10 pacientů) Méně časté nežadoucích účinky (pravděpodobnost výskytu u méně než 1 z 100 pacientů) Vzácné nežadoucích účinky (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) Velmi vzácné nežadoucích účinky (pravděpodobnost výskytu u méně než 1 z 10 000 pacientů)
Podobně jako všechny léky, může mít i přípravek Aldara krém nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže byste se v době užívání Aldara krému necítil( a) dobře, sdělte to svému lékaři nebo lékárníkovi.
Někteří pacienti pozorovali změny ve zbarvení kůže v oblasti nanášení Aldara krému.
I když měly tyto změny během doby tendenci k ústupu, u části pacientů mohou být trvalé.
Jestliže Vaše kůže na Aldara krém špatně reaguje, přestaňte krém nanášet, oblast omyjte vodou a jemným mýdlem a poraďte se s lékařem nebo lékárníkem.
U malého počtu pacientů došlo po léčbě Aldara krémem k určité ztrátě ochlupení v místě léčby nebo jeho okolí.
U některých jednotlivců bylo zaznamenáno snížení počtu krvinek.
Toto snížení může způsobit vyšší náchylnost k infekcím, tvorbu modřin a zvýšenou únavu.
Pokud zaznamenáte některý z těchto příznaků, informujte o tom svého lékaře.
Závažné kožní reakce byly hlášeny vzácně.
Pokud zaznamenáte na kůži ložiska nebo skvrny, které začínají jako malé červené plošky a později vypadají jako terčíky, případně doprovázené příznaky jako je svědění, horečka, celkový pocit nemoci, bolest v kloubech, problémy s viděním, pálení, bolesti nebo svědění v očích nebo vředy v ústech, přerušte používání přípravku Aldara a ihned informujte svého lékaře.
U malého počtu pacientů došlo k vypadávání vlasů v místě léčby a jeho nejbližším okolí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
●Jestliže se léčíte pro genitální bradavice (kondylomata):
Mnohé nežádoucí účinky Aldara krému jsou dány působením krému na kůži v místě jeho nanášení.
Velmi časté účinky zahrnují zčervenání (61% pacientů) odřeniny (30% pacientů), šupinatění a otok kůže.
Mohou se objevit i zatuhnutí a návalky pod kůží, drobné otevřené ranky a krusty během hojení.
V oblasti ošetřované Aldara krémem můžete pociťovat svědění (32% pacientů), pálení (26% pacientů) nebo bolest (8% pacientů).
Většina těchto kožních reakcí je mírných a po ukončení léčby se kůže během dvou týdnů vrátí k normálu.
Často se u některých pacientů (4% nebo méně) vyskytovaly bolesti hlavy méně často horečky a příznaky, podobné chřipce, bolesti v kloubech a svalech, prolaps (výhřez) dělohy, bolesti při pohlavním styku u žen, potíže s erekcí, zvýšené pocení, pocity nevolnosti, žaludeční a střevní příznaky, zvonění v uších, návaly horka se zčervenáním, únava, závrať, migréna, brnění, končetin, nespavost, deprese, ztráta chuti k jídlu, otok mízních uzlin, bakteriální, virové a plísňové infekce (např. opary), infekce v pochvě včetně kvasinkových, kašel a nachlazení s bolestmi v krku.
Velmi vzácně došlo k těžkým a bolestivým reakcím, zejména při nanášení většího množství krému, než bylo doporučeno.
Velmi vzácně se stalo, že v důsledku bolestivé kožní reakce kolem vchodu do pochvy měly ženy potíže s močením.
V případě těchto problémů je nutno se ihned obrátit na lékaře.
●Jestliže se léčíte pro bazocelulární karcinom:
27 Mnoho nežádoucích účinků krému Aldara je důsledkem jeho lokálního působení na kůži.
Lokální kožní reakce mohou být známkou správného účinkování léku.
Velmi často léčená kůže lehce svědí.
Časté účinky zahrnují: pocit mravenčení, malé otoky kůže, bolest, pálení, podráždění, krvácení, zčervenání nebo vyrážka.
Pokud by Vám kožní reakce během léčby působily značné potíže, informujte svého lékaře.
Lékař Vám může doporučit, abyste si krém Aldara přestali po několik dní aplikovat (tj. abyste v léčbě udělali krátkou přestávku).
Jestliže se objeví hnis nebo jiný náznak infekce, informujte svého lékaře.
Kromě reakcí na kůži, další časté účinky zahrnují otok mízních uzlin a bolesti zad.
Méně často pociťují někteří pacienti změny v místě podání (sekret, zánět, otok, svrbění, rozpad kůže, puchýřky, dermatitida) nebo dráždivost, nevolnost, sucho v ústech, příznaky podobné chřipce a únavu.
●Jestliže se léčíte pro aktinickou keratózu:
Mnoho nežádoucích účinků krému Aldara je důsledkem jeho lokálního působení na kůži.
Lokální kožní reakce mohou být známkou správného účinkování léku.
Velmi často léčená kůže lehce svědí.
Časté účinky zahrnují: bolest, pálení, podráždění nebo zčervenání.
Pokud by Vám kožní reakce během léčby působily značné potíže, informujte svého lékaře.
Lékař Vám může doporučit, abyste si krém Aldara přestali po několik dní aplikovat (tj. abyste v léčbě udělali krátkou přestávku).
Jestliže se objeví hnis nebo jiné známky infekce, řekněte o tom lékaři.
Kromě reakcí na kůži, další časté účinky zahrnují bolest hlavy, nechutenství, žaludeční nevolnost, bolesti ve svalech a kloubech a únavu.
Méně často se u některých pacientů objevily změny v místě aplikace (krvácení, zánět, výtok, citlivost, otok, drobné okrsky otoku v kůži, mravenčení, strupy, jizvení, vředy, pocity horka nebo nepříjemné pocity) nebo zánět nosní sliznice, ucpání nosu, chřipku nebo příznaky připomínající chřipku, depresi, podráždění očí, otok očních víček, bolest v krku, průjem, aktinická keratóza, zčervenání, otok obličeje, vředy, bolest v končetinách, horečku, slabost nebo třes.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU ALDARA KRÉM
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25 °C Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Sáčky již otevřené nelze znovu použít.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Aldara Krém obsahuje
- Léčivou látkou je imiquimodum.
Jeden sáček obsahuje 250 mg krému (100 mg krému
obsahuje 5 mg imichimodu).
- Pomocné látky jsou kyselina isostearová, benzylalkohol, cetylalkohol, stearylalkohol, bílá
vazelína, polysorbát 60, sorbitan- stearát, glycerol, methylparaben, propylparaben, xanthanová klovatina, čištěná voda.
Jak Aldara Krém vypadá a co obsahuje toto balení
- Jeden sáček Aldara 5% krému obsahuje 250 mg bílého až nažloutlého krému.
- Jedna krabička obsahuje 12 sáčků z polyester- aluminiové folie k jednorázovému použití.
28 DRŽITEL ROZHODNUTÍ O REGISTRACI
Meda AB Box 906 170 09 Solna Švédsko
VÝROBCE:
3M Health Care Limited Derby Road Loughborough Leicestershire LE11 5SF, Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Meda Pharma S. A. / N. V.
Chaussée de la Hulpe 166 Terhulpsesteenweg 1170 Brussels Tél/ Tel: +32 (0) 2 5 04 08 11
Luxembourg/ Luxemburg Meda Pharma S. A. / N. V.
Chaussée de la Hulpe 166 Terhulpsesteenweg B- 1170 Brussels Belgique / Belgien Tél/ Tel: +32 (0) 2 5 04 08 11
България Екофарм ЕООД Бул.
Черни връх 14; бл. 3.
1421 София Тел.: + 359 2 950 44 10
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
1139 Budapest Váci ut 91 Tel: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Záhřebská 577 / 33 120 00 Praha 2 Tel: +420 222 514 950
Malta Joseph Cassar Ltd.
48 Mill Street Qormi Qrm 03 Tel: +356 21 470090
Danmark Meda AS Solvang 8 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 1186 DM Amstelveen Tel: +31 (0) 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 61352 Bad Homburg Tel: +49 (0) 6172 888 01
Norge Meda A/ S Askerveien 61 1384 Asker Tlf: +47 66 75 33 00
Eesti MediNet International Ltd.
Narva mnt.
11D EE10151 Tallinn Tel: +372 62 61 025
Österreich MEDA Pharma GmbH Liesinger Flur- Gasse 2c 1230 Wien Tel: + 43 (0) 1 86 390 0
29 Ελλάδα MEDA Pharmaceuticals A. E.
Ευρυτανίας, 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 67 75 690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 00- 828 Warszawa Tel: +48 22 697 7100
España Meda Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlín 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma - Produtos Farmacêuticos, S. A.
Rua do Centro Cultural, 13 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA Pharma 25 Bd de l´Amiral Bruix F- 75016 PARIS Tél: +33 (0) 1 56 64 10 70
România SODIMED SRL B- dul Timişoara, nr.
100G, sector 6 Bucureşti Tel.: + 40 (0) 21 408 63 34
Ireland Meda Pharma Office 10 Dunboyne Business Park Dunboyne Co Meath Tel: +353 1 802 66 24
Slovenija Veldos d. o. o.
Germova 3 8000 Novo Mesto Tel: +386 (0) 7 33 80 420
Ísland Meda AB Box 906 170 09 Solna Svíþjóð Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s. r. o.
Trnavská cesta 50 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Lemminkäisenkatu 32 / Lemminkäinengatan 32 FIN- 20520 Turku/ Åbo Puh/ Tel: +358 2 2849900
Κύπρος Χρ. Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25, 2006 Λευκωσία Τηλ. +357 22 49 03 05
Sverige Meda AB Box 906 170 09 Solna Tel: +46 (0) 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 7 805 140 Lietuva
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop´s Stortford CM22 6PU Tel.: + 44 845 460 0000
30 MediNet International Ltd.
Laisvės pr.
75 06144 Vilnius Tel: +370 52 688 490
Datum poslední revize této příbalové informace:
31
European Medicines Agency
EMEA/ H/ C/ 477
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ALDURAZYME
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je přípravek Aldurazyme?
Aldurazyme je infuzní roztok (ke kapání do žíly).
Obsahuje účinnou látku laronidáza.
Na co se přípravek Aldurazyme používá?
Přípravek Aldurazyme se používá k substituční enzymové léčbě pacientů s potvrzenou diagnózou mukopolysacharidózy I (MPS I, nedostatek α- L- iduronidázy) k léčbě jiných než neurologických projevů nemoci (tj. projevů, které se netýkají mozku ani nervů).
MPS I je vzácné dědičné onemocnění, při kterém je úroveň aktivity enzymu α- L- iduronidázy mnohem nižší než u zdravých lidí.
To znamená, že určité látky (glykosaminoglykany, GAG) nejsou štěpeny, hromadí se ve většině orgánů, a tím dochází k jejich poškození.
Non- neurologickými projevy MPS I mohou být zvětšená játra, ztuhlost kloubů ztěžující pohyb, snížená kapacita plic, srdeční onemocnění nebo oční postižení.
Jelikož počet pacientů s MPS I je nízký, jedná se o zřídka se vyskytující onemocnění a přípravek Aldurazyme byl dne 14. února 2001 označen jako „ přípravek pro vzácná onemocnění ”.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Aldurazyme používá?
Léčba přípravkem Aldurazyme by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou pacientů s MPS I nebo jinými dědičnými metabolickými chorobami.
Podávání přípravku Aldurazyme by mělo probíhat v nemocnici nebo na klinice s resuscitačním vybavením a před vlastní infuzí je třeba u pacientů zvážit podání dalších léků, které pomohou předejít alergickým reakcím.
Přípravek Aldurazyme se podává jednou týdně formou nitrožilní infuze.
Přípravek Aldurazyme je určen k dlouhodobému užívání.
Jak přípravek Aldurazyme působí?
Účinná složka přípravku Aldurazyme, laronidáza, je kopií lidského enzymu α- L- iduronidázy.
Vyrábí se metodou známou jako „ rekombinantní DNA technologie “: enzym je vyroben buňkou, které byl dodán gen (DNA), který jí umožňuje produkovat enzym.
Laronidáza u pacientů s MPS I nahrazuje chybějící enzym.
Dodáním chybějícího enzymu je možné kontrolovat projevy MPS I, což zvyšuje kvalitu života pacientů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Tato studie srovnávala účinky přípravku Aldurazyme s placebem.
Tato studie zjišťovala zejména bezpečnost přípravku, ale také měřila jeho účinnost (sledovala jeho vliv na snižování hladin GAG v moči a rovněž na velikost jater).
Jaký přínos přípravku Aldurazyme byl prokázán v průběhu studií?
Tato studie prokázala, že přípravek Aldurazyme u pacientů léčených po dobu 26 týdnů zlepšil hodnoty FVC i prodloužil vzdálenost, kterou jsou pacienti schopni v daném časovém limitu ujít.
Tento příznivý účinek byl zachován po dobu 4 let.
U dětí do pěti let věku snížil Aldurazyme hladiny GAG v moči o přibližně 60% a játra poloviny z léčených dětí byla na konci studie obvyklé velikosti.
Jaká rizika jsou spojena s přípravkem Aldurazyme?
Většina vedlejších účinků zaznamenaných v souvislosti s přípravkem Aldurazyme je způsobena spíše infuzí než samotným léčivým přípravkem.
Obvykle jsou mírné až střední intenzity a časem ustupují.
Mezi nejčastější vedlejší účinky přípravku Aldurazyme u pacientů starších pěti let (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy, nauzea (pocit nevolnosti), abdominální bolesti (bolesti břicha), vyrážka, artropatie (poškození kloubů), artralgie (bolesti kloubů) bolesti v zádech nebo v končetinách (rukách a nohách), návaly, pyrexie (horečka) a reakce v místě vpichu.
U pacientů do pěti let věku byly velice častými vedlejšími účinky zvýšený krevní tlak, snížená saturace kyslíkem (měřítko funkce plic), tachykardie (zrychlená srdeční činnost), pyrexie a zimnice.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Aldurazyme je uveden v příbalových informacích.
Jejich vliv na bezpečnost a účinnost léku zatím není zcela znám.
Přípravek Aldurazyme by neměli užívat lidé, u kterých hrozí riziko závažné alergické reakce (anafylaktické reakce) na laronidázu nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Aldurazyme schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přípravek Aldurazyme poskytuje účinnou kontrolu projevů MPS I.
Výbor rozhodl, že přínos přípravku Aldurazyme v rámci dlouhodobé substituční enzymové léčby u pacientů s potvrzenou diagnózou MPS I převyšuje jeho rizika.
Výbor proto doporučil, aby přípravku Aldurazyme bylo uděleno rozhodnutí o registraci.
Přípravku Aldurazyme bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že vzhledem ke vzácné povaze onemocnění nebylo možné získat o přípravku Aldurazyme vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Aldurazyme nebyly dosud předloženy?
Společnost, která vyrábí přípravek Aldurazyme, bude sledovat pacienty, kteří ho užívají, přičemž se zaměří zejména na reakce na infuze a tvorbu protilátek.
Evropská komise udělila rozhodnutí o registraci přípravku Aldurazyme platné v celé Evropské unii společnosti Genzyme Europe B. V. dne 10. června 2003.
Záznam o označení přípravku Aldurazyme jako léčivého přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Aldurazyme je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
©EMEA 2008
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 03/ 253/ 001
Aldurazyme
100U/ ml
koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Lahvička (sklo)
5 ml (100U/ ml)
1 lahvička
EU/ 1/ 03/ 253/ 002
Aldurazyme
100U/ ml
koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Lahvička (sklo)
5 ml (100U/ ml)
10 lahviček
EU/ 1/ 03/ 253/ 003
Aldurazyme
100U/ ml
koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Lahvička (sklo)
5 ml (100U/ ml)
25 lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Aldurazyme 100 U/ ml koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (přibližně 0, 58 mg) laronidasum.
Jedna 5 ml injekční lahvička obsahuje 500 U laronidasum.
Jednotka aktivity (U) je definovaná jako množství potřebné k hydrolýze jednoho mikromolu substrátu (4- MUI) za minutu.
Laronidáza je rekombinantní formou lidské α- L- iduronidázy a je produkována rekombinantní DNA technologií s využitím savčí ovariální buněčné kultury (CHO) z křečka čínského.
Pomocné látky
Každá lahvička o obsahu 5 ml obsahuje 1, 29 mmol sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Čirý až mírně opalizující, bezbarvý až světle žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Aldurazyme je indikován k dlouhodobé substituční enzymové terapii pacientů s potvrzenou diagnózou mukopolysacharidosy I (MPS I; deficience α- L- iduronidázy) k léčbě non- neurologických manifestací choroby (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba Aldurazymem se má uskutečnit pod dohledem lékaře se zkušenostmi v oblasti péče o pacienty s MPS I nebo s jinými dědičnými metabolickými chorobami.
Podávání Aldurazymu se má provádět v příslušném klinickém prostředí, kde je pohotově dostupné resuscitační vybavení k zvládání naléhavých stavů.
Doporučovaný dávkovací režim Aldurazymu je 100 U/ kg tělesné hmotnosti nitrožilní infuzí každý týden.
Počáteční rychlost infuze 2 U/ kg/ h se může postupně zvyšovat po 15 minutách, podle tolerance, až na maximum 43 U/ kg/ h.
Celkový objem má být podán přibližně v průběhu 3- 4 hodin.
Informace o premedikaci viz bod 4. 4 a další instrukce viz bod 6. 6.
Bezpečnost a účinnost Aldurazymu u pacientů nad 65 let nebyla stanovena a proto nelze u těchto pacientů doporučit žádný dávkový režim.
Bezpečnost a účinnost Aldurazymu u pacientů s renální nebo jaterní nedostatečností nebyla hodnocena; proto se nedá doporučit žádný dávkovací režim ani u těchto pacientů.
2 4. 3 Kontraindikace
Závažná hypersenzitivita (např. anafylaktická reakce) na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů léčených infuzí Aldurazymu se mohou rozvinout reakce přidružené k infuzi (IAR, definované jako jakákoliv související nežádoucí příhoda, která se objeví během infuze nebo i později do konce dne jejího podání (viz bod 4. 8).
Některá z těchto IAR může být i závažná (viz níže).
Pacienti léčení Aldurazymem by měli být důkladně monitorováni a všechny případy reakcí přidružených k infuzi, opožděné reakce a možné imunologické reakce by měly být hlášeny.
Stav protilátek má být pravidelně monitorován a hlášen.
Závažné reakce spojené s infuzí byly hlášeny u pacientů, u nichž předem existovalo závažné postižení horních cest dýchacích, a proto je třeba konkrétně tyto pacienty i nadále důkladně monitorovat a aplikovat jim infuzi Aldurazymu v příslušném klinickém prostředí, kde je pohotově dostupné resuscitační vybavení k zvládání naléhavých stavů.
Pacienti s akutním hlavním onemocněním jsou vystaveni většímu riziku vzniku IAR v době podání infuze Aldurazymu.
Pacientův zdravotní stav by měl být před podáním Aldurazymu pečlivě zvážen.
Podle výsledků klinické studie fáze 3 se dá očekávat u většiny pacientů vznik IgG protilátek proti laronidáze nejčastěji do 3 měsíců od zahájení léčby, Pacientům, u kterých se objeví protilátky nebo symptomy IAR, musí být podáván Aldurazyme s opatrností (viz body 4. 3 a 4. 8).
V klinických studiích byly IAR obvykle zvladatelné zvolněním rychlosti infuze a premedikací antihistaminiky a/ nebo antipyretiky (paracetamol nebo ibuprofen), což umožňuje pacientovi pokračovat v léčbě.
Pro nedostatek zkušeností se znovuzahájením léčby po delší prodlevě je, kvůli teoreticky zvýšenému riziku hypersensitivních reakcí po přerušení léčby, třeba zvýšené opatrnosti.
Při zahájení podávání Aldurazymu nebo při znovuzahájení léčby po jejím delším přerušení se doporučuje pacienta premedikovat (antihistaminiky a/ nebo antipyretiky) přibližně 60 minut před začátkem infuze, čímž se minimalizuje možný výskyt IARs.
Podle klinické indikace se pak nutnost podání premedikace zvažuje i u dalších infuzí.
V případě mírné nebo střední IAR se doporučuje podání antihistaminik a paracetamolu/ ibuprofenu a/ nebo snížení rychlosti infuze na polovinu rychlosti, při níž se reakce objevila.
V případě jedné závažné IAR se musí přerušit infuze až do vymizení symptomů a zvážit léčba antihistaminiky a paracetamolem/ ibuprofenem.
Infuze se může znovu zahájit s rychlostí redukovanou na 1/ 2 - 1/ 4 rychlosti, při níž se reakce objevila.
V případě vracející se mírné IAR nebo varovné ojedinělé závažné IAR by měla být zvážena premedikace (antihistaminiky a paracetamolem/ ibuprofenem a/ nebo kortikoidy) a redukce rychlosti infuze na 1/ 2 – 1/ 4 rychlosti, při níž se předchozí reakce objevila.
Jako u mnoha přípravků obsahujících intravenózní proteiny, jsou možné závažné hypersensitivní reakce alergického typu.
Jestliže se tyto reakce objeví, doporučuje se okamžité přerušení podávání Aldurazymu a zahájení odpovídajících léčebných opatření.
Postupuje se při tom podle aktuálních klinických doporučení určených k řešení naléhavých případů.
3 Tento léčivý přípravek obsahuje sodík a podává se nitrožilně v 0, 9% roztoku chloridu sodného (viz bod 6. 6).
Toto je nutné zohlednit u pacientů s dietní restrikcí sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Vzhledem k metabolizaci laronidázy se interakce zprostředkované cytochromem P450 neočekávají.
Aldurazyme se nemá podávat současně s chlorochinem nebo prokainem kvůli možnému riziku jejich zásahu do intracelulárního vychytávání laronidázy.
4. 6 Těhotenství a kojení
Neexistují dostatečné údaje o užití Aldurazymu u těhotných žen.
Studie na zvířatech nenaznačují přímý nebo nepřímý škodlivý vliv na těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj (viz. bod 5. 3).
Možné riziko při použití v humánní medicíně není známo.
Proto se nemá Aldurazyme podávat během těhotenství pokud není tato léčba nezbytná.
Laronidáza může být vylučována do mateřského mléka.
Protože nejsou dostupná data o vlivu laronidázy na novorozence exponované mateřským mlékem, je doporučováno po dobu léčby Aldurazymem kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Většina souvisejících nežádoucích účinků v klinických hodnoceních byla klasifikována jako reakce související s infuzním podáním (IAR), které byly zaznamenány u 53% pacientů v klinickém hodnocení fáze 3 (pacienti léčeni až po dobu 4 let) a u 35% pacientů v klinickém hodnocení s pacienty mladšími 5 let (až jeden rok léčby).
Během času se počet těchto reakcí snížil.
Většina IAR byla mírné až střední intenzity.
Nejčastějšími nežádoucími účinky léku (NÚ) byly: bolest hlavy, nauzea, bolest břicha, vyrážka, bolest kloubů, bolest zad, bolesti končetin, zarudnutí, pyrexie, reakce v místě podání infuze, zvýšený krevní tlak, snížení nasycení kyslíkem, tachykardie a zimnice.
NÚ přípravku Aldurazyme zaznamenané v průběhu klinické studie fáze 3 a jejího prodloužení u všech 45 pacientů ve věku 5 let a starších zahrnutých do čtyřleté léčby jsou uvedeny níže při použití kategorií četnosti: velmi časté (≥1/ 10); časté (≥ 1/ 100 až < 1/ 10).
Z důvodu nízkého počtu pacientů jsou NÚ hlášené u jediného pacienta klasifikovány jako časté.
4
MedDRA MedDRA
Četnost
Třídy orgánových systémů
Upřednostňovaný název
Vícenásobná vyšetření
Zvýšená tělesná teplota Snížení nasycení kyslíkem
časté
Srdeční poruchy Poruchy nervového systému
Tachykardie Bolest hlavy Parestézie, závratě
časté velmi časté časté
Respirační, hrudní a mediastinální poruchy
Dechové obtíže, dušnost, kašel
časté
Gastrointestinální poruchy
Nauzea, bolest břicha Zvracení, průjem
velmi časté časté
Poruchy kůže a podkoží
Vyrážka Angioneurotický otok, otok tváře, kopřivka, svědění, studený pot, alopecie, nadměrné pocení
velmi časté časté
Poruchy pohybového systému a pojivové tkáně
Artropatie, artralgie, bolest zad, bolesti končetin, bolesti svalů a kostí
velmi časté časté
Cévní poruchy
Zarudnutí Hypotenze, bledost, periferní chlad
velmi časté časté
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Pyrexie, reakce v místě vpichu, zimnice, pocit horka, pocit chladu, únava, nemoc podobná chřipce
velmi časté časté
Poruchy imunitního systému Psychiatrické poruchy
Anafylaktická reakce Neklid
časté časté
Ve většině případů se jednalo o mírné až středně závažné NÚ.
U jednoho pacienta s preexistujícím postižením dýchacích cest se tři hodiny po zahájení infuze (v 62. týdnu léčby) rozvinula závažná reakce, která zahrnovala urtikarii a obstrukci dýchacích cest, vyžadující tracheostomii.
U tohoto pacienta byl pozitivní test na IgE.
Po uvedení na trh byly zaznamenány tyto reakce přidružené k infuzi - pyrexie, zimnice a zvracení, většinou mírné až středně závažné intenzity.
Kromě toho byly u několika pacientů s preexistujícím závažným postižením horních cest dýchacích a plic souvisejících s MPS I zaznamenány závažné reakce včetně bronchospazmu, zástavy dýchání a otoku tváře (viz bod 4. 4).
Dětští pacienti Nežádoucí účinky (NÚ) Aldurazymu zaznamenané během klinické studie fáze 2 U celkového počtu 20 pacientů mladších 5 let, hlavně se závažným fenotypem, léčených po dobu 12 měsíců, jsou uvedeny níže.
Jednalo se o mírné až středně závažné NÚ.
MedDRA MedDRA
Četnost
Třídy orgánových systémů
Upřednostňovaný název
Vícenásobná vyšetření
Zvýšený krevní tlak Snížení nasycení kyslíkem
velmi časté velmi časté
Srdeční poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Tachykardie Pyrexie zimnice
velmi časté velmi časté velmi časté
V klinickém hodnocení fáze 4 obdrželo 33 pacientů s MPS I jeden ze čtyř dávkových režimů:
100 U/ kg intravenózně každý týden (doporučená dávka), 200 U/ kg intravenózně každý týden,
5 200 U/ kg intravenózně každé 2 týdny nebo 300 U/ kg intravenózně každé 2 týdny.
Skupina s doporučenou dávkou měla nejnižší počet pacientů, u kterých byly zaznamenány NÚ a IAR.
Imunogenita Téměř u všech pacientů se objevily IgG protilátky proti laronidáze.
U většiny pacientů došlo do 3 měsíců od zahájení léčby k serokonversi; i když k serokonversi u pacientů mladších 5 let se závažnějším fenotypem došlo většinou do 1 měsíce (průměr 26 dní versus 45 dní u pacientů ve věku 5 let a starších).
Na konci klinického hodnocení fáze 3 (nebo v době předčasného ukončení účasti ve studii) nebyly u 13 ze 45 pacientů protilátky detekovatelné testem radioimunoprecipitace (RIP), včetně třech pacientů, u kterých k serokonversi nikdy nedošlo.
Pacienti s nízkým počtem nebo s žádnými protilátkami vykázali výrazný pokles GAG hladiny v moči, zatímco pacienti s vysokým počtem protilátek vykazovali rozličné snížení GAG v moči.
Klinický význam těchto zjištění je neznámý, neboť neexistoval odpovídající vztah mezi hladinou IgG protilátek a cíli klinické účinnosti.
Navíc 60 pacientů v klinických hodnoceních fáze 2 a 3 bylo testováno na in vitro neutralizační aktivitu.
U čtyř pacientů (tři ve studii fáze 3 a jeden ve studii fáze 2) se objevila hraniční až nízká inhibiční aktivita in vitro enzymatické aktivity laronidázy, neukázalo se však, že by měla dopad na klinickou účinnost a/ nebo na snížení hodnot urinárního GAG.
Nezdálo se, že by přítomnost protilátek byla vázaná k výskytu IAR, i když počátek IAR se typicky časově shodoval s tvorbou IgG protilátek.
Výskyt IgE protilátek není dosud plně objasněn.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Enzymy.
ATC kód:
A16AB05.
Poruchy ukládání mukopolysacharidů jsou způsobeny deficitem specifických lysosomálních enzymů potřebných pro katabolismus glykosaminoglykanů (GAG).
MPS I je heterogenní a multisystémové onemocnění charakterizované deficitem α- L- iduronidázy, lysozomální hydrolázy, která katalyzuje hydrolýzu terminálních α- L- iduronických zbytků dermatansulfátů a heparansulfátů.
Redukovaná nebo chybějící aktivita α- L- iduronidázy vede k akumulaci glykosaminoglykanů a dermatansulátů a heparansulfátů v mnoha druzích buněk a v tkáních.
Cílem enzymové substituční terapie je dosáhnout takové úrovně enzymatické aktivity, která postačuje k hydrolýze akumulovaných substrátů a zabrání jejich dalšímu hromadění.
Po intravenózní infuzi je laronidáza z cirkulace rychle odstraněna a vychytána buňkami do lysozomů; nejpravděpodobněji přes receptory pro mannoso- 6 fosfát.
Purifikovaná laronidáza je glykoprotein s molekulární hmotností přibližně 83 kD.
Laronidáza je po rozštěpení na N konci složena z 628 aminokyselin.
Molekula obsahuje 6 N- vázaných oligosacharidovýcho modifikačních míst.
Tři klinické studie provedené s Aldurazymem byly zaměřeny na vyhodnocení účinnosti a bezpečnosti.
Jedna klinická studie byla zaměřena zejména na zhodnocení účinku Aldurazymu na systémové manifestace MPS I, jako je nízká vytrvalost, restrikční plicní onemocnění, obstrukce horních dýchacích cest, omezená pohyblivost kloubů, hepatomegalie a poruchy zraku.
Jedna studie hodnotila zejména bezpečnost a farmakokinetiku Aldurazymu u pacientů mladších pěti let, avšak zahrnovala
Třetí studie byla provedena za účelem zhodnocení farmakodynamiky a bezpečnosti rozdílných dávkových režimů Aldurazymu.
Zatím neexistují klinická data demonstrující jakoukoli prospěšnost laronidázy v léčbě neurologických manifestací choroby.
Bezpečnost a účinnost Aldurazymu byla testována v randomizované, dvojitě slepé, placebem kontrolované klinické studii fáze 3 u 45 pacientů ve věku od 6 do 43 let.
Přestože byli zařazeni pacienti reprezentující celé spektrum projevů nemoci, většina z nich se nacházela ve středně pokročilém stadiu a pouze u jednoho pacienta byla choroba závažnější.
Zařazeni byli pacienti s usilovnou vitální kapacitou plic (FVC) menší než 80% předpokládané hodnoty a kteří byli schopni stát po dobu 6 minut a ujít 5 metrů.
Pacienti dostávali buď 100 U/ kg Aldurazymu nebo placebo každý týden celkem po dobu 26 týdnů.
Primárními cílovými hodnotami účinnosti byly procentuální změny předpokládané normální (FVC) a absolutní vzdálenost, kterou pacienti ušli v šestiminutovém testu chůze (6MWT).
Všichni pacienti byli později zařazeni do otevřené rozšířené studie, kde všichni dostávali 100 U/ kg Aldurazymu každý týden po dobu dalších 3, 5 let (182 týdnů).
Po 26 týdnech terapie pacienti léčeni Aldurazymem zaznamenali zlepšení dechové funkce a schopnosti chůze v porovnání s placebem, jak je uvedeno níže.
Fáze 3, 26 týdnů léčby srovnání s placebem
Hodnota p
Interval spolehlivosti (95%)
Odhadované procento
průměr
5, 6
-
FVC (procentuální stupeň)
medián
3, 0
0, 009
0, 9 – 8, 6
6MWT
průměr
38, 1
-
(metry)
medián
38, 5
0, 066
- 2, 0 – 79, 0
Otevřená rozšířená studie vykázala zlepšení a/ nebo udržení těchto účinků až po dobu 208 týdnů ve skupinách Aldurazyme / Aldurazyme a po dobu 182 týdnů ve skupinách Placebo / Aldurazyme, jak je ukázáno v níže uvedené tabulce.
Změna průměru oproti základu před léčbou
Aldurazyme/ Aldurazyme po 208 týdnech
Placebo/ Aldurazyme po 182 týdnech
1
Odhadované procento FVC (%) 1 6 MWT (metry) Index Apnea/ Hypopnea (AHI) Rozsah pohybu ramenního kloubu (stupně) Index nepružnosti CHAQ/ HAQ 2
- 1, 2 + 39, 2 - 4, 0 + 13, 1 - 0, 43
- 3, 3 + 19, 4 - 4, 8 + 18, 3 - 0, 26
obsah plic i nadále rostl souměrně s výškou u rostoucích dětských pacientů.
2 Obě skupiny překročily minimální klinicky významný rozdíl (- 0, 24)
Z 26 pacientů s abnormálním objemem jater před zahájením léčby u 22 (85%) bylo na konci studie dosaženo normální velikosti jater.
Došlo k výraznému snížení GAG vylučovaného močí (µg/ mg kreatinin) během prvních 4 týdnů, což bylo během zbývající doby studie udrženo.
Hladiny GAG v moči poklesly o 77% ve skupině Placebo/ Aldurazyme a o 66% ve skupině Aldurazyme/ Aldurazyme; na konci studie dosáhla jedna třetina pacientů (15 z 45) normálních hladin GAG v moči.
Abychom určili heterogenitu při projevu nemoci u všech pacientů za použití kompozitních cílů, které shrnovaly klinicky významné změny napříč pěti proměnnými účinnosti (procento odhadovaného
7 normálu FVC, vzdálenosti 6MWT, rozsah pohybu ramenního kloubu, AHI, a ostrosti vidění), spočívala celková odezva ve zlepšení u 26 pacientů (58%), žádná odezva u 10 pacientů (22%) a zhoršení u 9 pacientů (20%).
Provedla se klinická otevřená jednoroční studie fáze II, která hodnotila zejména bezpečnost a farmakokinetiku Aldurazymu u 20 pacientů mladších 5 let v době zařazení do studie (16 pacientů se závažným fenotypem a 4 pacienti s intermediálním fenotypem).
Tito pacienti dostávali jednou za týden infuzi Aldurazyme 100 U/ kg po celkovou dobu 52 týdnů.
U 4 pacientů došlo ke zvýšení dávky na 200 U/ kg během posledních 26 týdnů, protože měli zvýšené hladiny GAG v moči ve 22. týdnu.
18 pacientů studii dokončilo.
Aldurazyme byl v obou dávkách dobře snášen.
Průměrné hladiny GAG v moči poklesly o 50% ve 13. týdnu a na konci studie byly snížené o 61%.
Při dokončení studie vykázali všichni pacienti zmenšení velikosti jater a 50% (9/ 18) mělo normální velikost jater.
Podíl pacientů s hypertrofií levé komory poklesl z 53% (10/ 19) na 17% (3/ 18), a průměrná hmota levé komory se znormalizovala v poměru k tělesnému povrchu poklesem o 0, 9 Z- skóre (n=17).
Několik pacientů vykázalo výškový nárůst (n=7) a nárůst váhy (n=3) ve věkovém Z- skóre.
Mladší pacienti se závažnějším fenotypem (< 2, 5 roku) a všichni 4 pacienti s intermediálním fenotypem vykázali normální tempo mentálního rozvoje, zatímco starší pacienti se závažným fenotypem vykázali omezený nebo žádný rozvoj poznávacích schopností.
Studie fáze 4 byla provedena, aby vyhodnotila farmakodynamický účinek na hladiny GAG v moči, objem jater a šestiminutový test chůze (6MWT) u různých dávkových režimů Aldurazymu.
V této 26 týdnů trvající otevřené studii dostalo 33 pacientů s MPS1 jeden ze čtyř dávkových režimů Aldurazymu:
100 U/ kg intravenózně každý týden (doporučená dávka), 200 U/ kg intravenózně každý týden, 200 U/ kg intravenózně každé 2 týdny nebo 300 U/ kg intravenózně každé 2 týdny.
Neprokázala se žádná výhoda vyššího dávkování oproti doporučené dávce.
Neexistují však důkazy, že by dlouhodobá klinická účinnost těchto dvou dávkových režimů byla rovnocenná.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné, a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti byly měřeny po intravenózním podání laronidázy v dávce 100 U/ kg tělesné váhy 240 minut trvající infuzí v 1., 12. a 26. týdnu.
Parametr
Infuze 1
Infuze 12
Infuze 26
průměr ± SD
průměr ± SD
průměr ± SD
Cmax (U/ ml) AUC∞ (h• U/ ml) CL (ml/ min/ kg) Vz (l/ kg) Vss (l/ kg) t1/ 2 (h)
0, 197 ± 0, 052 0, 930 ± 0, 214 1, 96 ± 0, 495 0, 604 ± 0, 172 0, 440 ± 0, 125 3, 61 ± 0, 894
0, 210 ± 0, 079 0, 913 ± 0, 445 2, 31 ± 1, 13 0, 307 ± 0, 143 0, 252 ± 0, 079 2, 02 ± 1, 26
0, 302 ± 0, 089 1, 191 ± 0, 451 1, 68 ± 0, 763 0, 239 ± 0, 128 0, 217 ± 0, 081 1, 94 ± 1, 09
Hodnoty Cmax rostou s časem.
Pokles distribučního objemu s pokračováním léčby souvisí pravděpodobně s tvorbou protilátek a/ nebo zmenšeným jaterním objemem.
Farmakokinetický profil u pacientů mladších 5 let se podobal profilu starších a méně postižených pacientů.
Laronidáza je protein a proto se dá očekávat, že bude metabolicky degradována hydrolýzou peptidázami.
Nepředpokládá se tedy, že by zhoršená jaterní funkce klinicky významně ovlivnila farmakokinetiku laronidázy.
Renální eliminace laronidázy představuje minoritní podíl vymizení (viz bod 4. 2).
8 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po jediném podání, toxicity po opakovaném podávání a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Neočekává se genotoxický a kancerogenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky, s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Neotevřené injekční lahvičky:
3 roky.
Zředěné roztoky:
Z mikrobiologického hlediska bezpečnosti má být přípravek použit okamžitě.
Není- li použit okamžitě, doba uchovávání přípravku po naředění by neměla být delší než 24 hodin při teplotě 2°C - 8°C, pokud ředění proběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
5 ml koncentrátu pro přípravu roztoku v jedné injekční lahvičce (sklo typ I) se zátkou (silikonizovaný chlorbutyl- kaučuk) a objímkou (aluminium) s flip- off uzávěrem (polypropylen).
Velikosti balení:
1, 10 a 25 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Jedna injekční lahvička Aldurazymu je určena pouze k jednomu použití.
Koncentrát pro přípravu infuzního roztoku se zředí roztokem chloridu sodného 9 mg/ ml (0, 9%) pro infuzi za použití aseptického postupu.
Doporučuje se podat pacientovi naředěný roztok Aldurazymu infuzní soupravou vybavenou 0, 2 µm filtrem.
9 Příprava infuze Aldurazymu (použití aseptického postupu) Určete počet injekčních lahviček, které se mají použít ke zředění, individuálně na základě pacientovy hmotnosti.
Vyjměte tyto injekční lahvičky z chladničky přibližně 20 minut předem, aby mohly dosáhnout pokojové teploty (do 30˚C).
Před ředěním vizuálně zkontrolujte každou injekční lahvičku, zda neobsahuje částice či nemá nežádoucí zbarvení.
Čirý až mírně opalizující, bezbarvý až světle žlutý roztok má být prostý jakýchkoli viditelných volných částic.
Nepoužívejte injekční lahvičky, které obsahují částice nebo roztok jiné barvy.
Určete celkový objem infuze na základě pacientovy hmotnosti, buď 100 ml (je- li tělesná hmotnost menší nebo rovna 20 kg) nebo 250 ml (při tělesné hmotnosti nad 20 kg) roztoku chloridu sodného 9 mg/ ml (0, 9%) pro infuzi.
Z infuzního vaku odeberte a zlikvidujte takové objemové množství roztoku chloridu sodného 9 mg/ ml (0, 9%), které bude stejné jako celkový objem přidaného Aldurazymu.
Odeberte požadovaný objem Aldurazymu z injekčních lahviček a objemy smíchejte.
Smíchaný objem Aldurazymu pak přidejte k infuznímu roztoku chloridu sodného 9 mg/ ml (0, 9%).
Roztok pro infuzi jemně promíchejte.
Před použitím opět vizuálně zkontrolujte roztok, zda neobsahuje částice.
Použit může být jen bezbarvý roztok, prostý viditelných částic.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 253/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datun poslední registrace:
10/ 06/ 2003 Datum posledního prodloužení registrace:
10 DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
10 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
11 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
BioMarin Pharmaceutical Inc, Galli Drive Facility, 46 Galli Drive, Novato, CA 94949, USA
Název a adresa výrobce odpovědného za propouštění šarží
37 Hollands Road, Haverhill, Suffolk CB9 8PU, Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Pokud nebude CHMP stanoveno jinak, bude držitel rozhodnutí o registraci pokračovat v předkládání ročních PSUR.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty:
1.
Ve věci již realizovaného registru MPS I.
V tomto registru budou shromažďovány dlouhodobé údaje o bezpečnosti a účinnosti u pacientů léčených přípravkem Aldurazyme a rovněž údaje o přirozeném postupu choroby u pacientů, kteří nejsou léčeni.
Roční aktualizace budou dodávány v termínu ročních opakovaných hodnocení.
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (1 INJEKČNÍ LAHVIČKA, 10 INJEKČNÍCH LAHVIČEK, 25 INJEKČNÍCH LAHVIČEK)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aldurazyme 100 U/ ml koncentrát pro přípravu infuzního roztoku laronidasum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje 100 U laronidázy.
Jedna 5 ml injekční lahvička obsahuje 500 U laronidázy.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, Monohydrát dihydrogenfosforečnanu sodného, Heptahydrát hydrogenfosforečnanu sodného, Polysorbát 80, Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička koncentrátu pro přípravu infuzního roztoku.
10 injekčních lahviček koncentrátu pro přípravu infuzního roztoku.
25 injekčních lahviček koncentrátu pro přípravu infuzního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jedno použití.
15 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C).
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý roztok musí být zlikvidován.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Gooimeer 10 NL- 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 253/ 001 1 injekční lahvička EU/ 1/ 03/ 253/ 002 10 injekčních lahviček EU/ 1/ 03/ 253/ 003 25 injekčních lahviček
13.
ČÍSLO ŠARŽE
Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Aldurazyme 100 U/ ml koncentrát pro přípravu infuzního roztoku laronidasum Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
Uchovávejte při 2°C – 8°C.
Genzyme Europe B. V. - Nizozemsko
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Aldurazyme, 100 U/ ml koncentrát pro přípravu infuzního roztoku Laronidasum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aldurazyme a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Aldurazyme používat 3.
Jak se Aldurazyme používá 4.
Možné nežádoucí účinky 5.
Jak Aldurazyme uchovávat 6.
Další informace
1.
CO JE ALDURAZYME A K ČEMU SE POUŽÍVÁ
Aldurazyme se používá k léčbě pacientů s onemocněním MPS I (Mukopolysacharidosa I).
Podává se k léčba příznaků nemoci, které nejsou neurologického charakteru.
Lidé s onemocněním MPS I mají buď nízkou, nebo žádnou hladinu enzymu nazývaného α- L - iduronidáza, který štěpí specifické látky (glykosaminoglykany) v těle.
Důsledkem toho je, že tyto látky nejsou degradovány a zpracovány tak, jak mají být.
Hromadí se v mnoha tkáních, což způsobuje příznaky onemocnění MPS I.
Aldurazyme je umělý enzym, nazývaný laronidáza.
Tento enzym může nahradit přirozený enzym, který při onemocnění MPS I chybí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ALDURAZYME POUŽÍVAT
Nepoužívejte Aldurazyme Jestliže jste alergický( á) (přecitlivělý( á)) na léčivou látku nebo na kteroukoliv další složku přípravku Aldurazyme nebo pokud jste již někdy zaznamenali závažnou alergickou reakci na laronidázu.
Zvláštní opatrnosti při použití Aldurazymu je zapotřebí Pokud se léčíte Aldurazymem, mohou se u Vás rozvinout reakce spojené s podáním infuze.
Tyto reakce jsou definovány jako jakýkoli nežádoucí účinek, který se vyskytne během podávání infuze nebo se objeví do konce dne, kdy byla infuze podána (viz 4 “ Možné nežádoucí účinky ”).
Některé z těchto reakcí mohou být závažné.
Pokud zaznamenáte takovou reakci, ihned kontaktujte svého lékaře.
Jestliže se tyto reakce objeví, infuze Aldurazymu by měly být okamžitě zastaveny a Váš lékař zahájí vhodnou léčbu.
Tyto reakce mohou být obzvláště závažné, pokud trpíte obstrukcí horních cest dýchacích související s MPS I.
19 Mohou Vám být předepsány i další léky, jako jsou antihistaminika a paracetamol, aby se předešlo reakcím alergického typu.
Informujte, prosím, svého lékaře, pokud užíváte léčivé přípravky obsahující chlorochin nebo prokain, neboť tyto přípravky mohou účinek Aldurazymu snižovat.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení S podáváním Aldurazymu těhotným ženám nejsou dostatečné zkušenosti.
Přípravek se proto během těhotenství nemá užívat, pokud to není jednoznačně nezbytné.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Není známo, zda se Aldurazyme vylučuje do mateřského mléka.
Doporučuje se proto během léčby Aldurazymem přestat kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Vliv na schopnost řídit motorová vozidla a ovládat stroje nebyl studován.
Každá injekční lahvička tohoto léčivého přípravku obsahuje 1, 29 mmol sodíku.
To je nutné vzít v úvahu u pacientů, kteří mají dietu s omezeným přísunem sodíku.
3.
JAK SE ALDURAZYME POUŽÍVÁ
Návod k použití – ředění a podávání Koncentrát pro přípravu infuzního roztoku se musí před podáním zředit a slouží k nitrožilnímu podání (viz informace pro zdravotnické odborníky).
Podání Aldurazymu se má provádět jen v příslušném klinickém prostředí, kde je pohotově dostupné resuscitační vybavení k zvládání naléhavých stavů.
Dávkování Doporučená dávka Aldurazymu je 100 U/ kg tělesné hmotnosti podávaná jednou za týden formou intravenózní infuze.
Počáteční rychlost 2 U/ kg/ h se může postupně zvyšovat každých 15 minut, podle tolerance, až na 43 U/ kg/ h.
Celkový objem má být podán přibližně v průběhu 3- 4 hodin.
Jestliže jste zapomněl( a) užít Aldurazyme Jestliže jste zapomněl( a) na infuzi Aldurazymu, kontaktujte, prosím, svého lékaře.
Jestliže jste použil( a) více Aldurazymu, než jste měl( a) Případ předávkování Aldurazymem nebyl zaznamenán.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aldurazyme nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky byly pozorovány hlavně u pacientů při podání léku nebo krátce poté (reakce spojené s infuzí).
Pokud se u Vás vyskytnou takovéto reakce, okamžitě to sdělte svému lékaři.
Počet těchto reakcí klesal s dobou užívání Aldurazymu.
Většina těchto reakcí je mírné až střední intenzity.
Přesto se u několika pacientů, u kterých se dříve vyskytly závažné problémy s horními cestami dýchacími a plícemi související s MPS I, vyskytly závažné reakce jako bronchospasmus, zástava dechu a otok obličeje.
20 V klinických hodnoceních byly zaznamenány následující nežádoucí účinky:
Velmi časté (vyskytující se u více než 1 z 10 pacientů) • Bolest hlavy • Nevolnost • Bolest břicha • Vyrážka • Onemocnění kloubů, bolest kloubů, zad, bolest rukou a nohou • Zrudnutí • Horečka • Zimnice • Zrychlená srdeční akce • Zvýšený krevní tlak • Méně kyslíku v krvi • Reakce v místě podání infuze
Časté (vyskytující se u více než 1 ze 100 pacientů a méně než u 1 pacienta z 10) • Zvýšená tělesná teplota • Brnění • Závratě • Kašel • Potíže s dýcháním, které mohou být extrémní • Zvracení • Průjem • Otok obličeje nebo krku • Kopřivka • Svědění • Vypadávání vlasů • Studený pot, nadměrné pocení • Bolest svalů • Nízký krevní tlak • Bledost • Studené ruce nebo nohy • Pocit horka, pocit chladu • Únava • Onemocnění podobné chřipce • Alergické reakce • Neklid
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ALDURAZYM UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Aldurazyme nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za písmeny EXP.
Uchovávejte v chladničce (2 °C – 8 °C).
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
21 6.
DALŠÍ INFORMACE
Co Aldurazyme obsahuje
- Léčivou látkou je laronidáza.
Jeden ml roztoku v injekční lahvičce obsahuje 100 U laronidázy.
Jedna injekční lahvička o obsahu 5 ml obsahuje 500 U laronidázy.
- Pomocnými látkami jsou:
chlorid sodný; monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, polysorbát 80; voda na injekci.
Jak Aldurazyme vypadá a co obsahuje toto balení Aldurazyme je dodáván jako koncentrát pro přípravu infuzního roztoku.
Roztok je čirý až mírně opalizující, bezbarvý až bledě žlutý.
1, 10 a 25 injekčních lahviček v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD, Naarden, Nizozemsko.
Výrobce Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Velká Británie.
22 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Česká republika/ Slovenská republika/ Slovenija Genzyme Europe B. V. organizační složka (Česká Republika) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Deutschland Genzyme GmbH, Tel: +49 610236740
Portugal Genzyme Portugal, Tel: +351 21 422 0100
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 21 243 42 28
España Genzyme, S. L., Tel: +34 91 6591670
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
Tato příbalová informace byla naposledy schválena
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
23 < ------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Jedna injekční lahvička Aldurazymu je určena jen k jednorázovému použití.
Koncentrát pro přípravu infuzního roztoku se zředí roztokem chloridu sodného 9 mg/ ml (0, 9%) pro infuzi za použití aseptického postupu.
Doporučuje se podat pacientovi naředěný roztok Aldurazymu infuzní soupravou vybavenou 0, 2 µm vestavěným filtrem.
Z mikrobiologického hlediska bezpečnosti má být přípravek použit okamžitě.
Není- li použit okamžitě, doba uchovávání přípravku po naředění by neměla být delší než 24 hodin při teplotě 2°C - 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
Aldurazyme nesmí být mísen v jedné infuzi s jinými léčivými přípravky.
Příprava infuze Aldurazymu (použití aseptického postupu) Určete počet injekčních lahviček, které se mají použít ke zředění, individuálně na základě pacientovy hmotnosti.
Vyjměte tyto injekční lahvičky z chladničky přibližně 20 minut předem, aby mohly dosáhnout pokojové teploty (do 30˚C).
Před ředěním vizuálně zkontrolujte každou injekční lahvičku, zda neobsahuje částice či nemá nežádoucí zbarvení.
Čirý až mírně opalizující, bezbarvý až světle žlutý roztok má být prostý jakýchkoli viditelných volných částic.
Nepoužívejte injekční lahvičky, které obsahují částice nebo roztok jiné barvy.
Určete celkový objem infuz na základě pacientovy hmotnosti, buď 100 ml (je- li tělesná hmotnost menší nebo rovna 20 kg) nebo 250 ml (při tělesné hmotnosti nad 20 kg) roztoku chloridu sodného 9 mg/ ml (0, 9%) pro infuzi.
Z infuzního vaku odeberte a zlikvidujte takové objemové množství roztoku chloridu sodného 9 mg/ ml (0, 9%), které bude stejné, jako celkový objem přidaného Aldurazymu.
Odeberte požadovaný objem Aldurazymu z injekčních lahviček a objemy smíchejte.
Smíchaný objem Aldurazymu pak přidejte k roztoku chloridu sodného 9 mg/ ml (0, 9%) pro infuzi.
Roztok pro infuzi jemně promíchejte.
Před použitím opět vizuálně zkontrolujte roztok, zda neobsahuje částice.
Použit může být jen bezbarvý roztok, prostý viditelných částic.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
24
European Medicines Agency
EMEA/ H/ C/ 564
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ALIMTA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Alimta?
Alimta je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku pemetrexed.
Na co se přípravek Alimta používá?
Přípravek Alimta se používá k léčbě dvou typů nádoru: • mezoteliom pleury (nádor výstelky plic, který je obvykle vyvolán expozicí azbestu).
Přípravek Alimta se používá spolu s cisplatinou (jiným protinádorovým lékem), když je nádor „ neresekovatelný “ (nemůže být odstraněn chirurgicky) a „ maligní “ (rozšířil se nebo se může snadno šířit do jiných částí těla) u pacientů, kteří dosud nebyli léčeni pomocí chemoterapie (léků pro léčbu nádorů); • pokročilý nebo metastatický „ nemalobuněčný “ karcinom plic, který neovlivňuje dlaždicové buňky.
Přípravek Alimta se používá v kombinaci s cisplatinou u pacientů, kteří dosud nebyli léčeni, a samostatně u pacientů, kteří již byli léčeni pomocí jiného typu chemoterapie.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Alimta používá?
Přípravek Alimta by měl být podáván pouze pod dohledem lékaře, který má zkušenosti s používáním protinádorové chemoterapie.
Doporučená dávka přípravku Alimta je 500 mg/ m2 plochy povrchu těla (vypočteno pomocí tělesné výšky a hmotnosti pacienta).
Podává se každé tři týdny jako intravenózní infuze po dobu 10 minut.
Ke zmírnění vedlejších účinků by měli pacienti v průběhu léčby přípravkem Alimta užívat kortikosteroid a kyselinu listovou (typ vitaminu) a injekce vitaminu B12.
Když je přípravek Alimta podáván s cisplatinou, je třeba před dávkou nebo po dávce cisplatiny podat také „ antiemetikum “ (lék, který zabrání zvracení) a tekutiny (pro zabránění dehydrataci).
U pacientů s abnormálním krevním obrazem nebo s některými dalšími vedlejšími účinky je třeba přistoupit k odložení nebo přerušení léčby nebo snížení dávky.
Nedoporučuje se, aby přípravek Alimta užívali pacienti se středně závažným nebo závažným onemocněním ledvin.
Více informací naleznete v souhrnu údajů o přípravku (který je rovněž součástí zprávy EPAR).
Výsledkem toho je, že aktivní forma 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. pemetrexedu zpomaluje tvorbu DNA a RNA a zabraňuje dělení buněk.
Přeměna pemetrexedu na jeho aktivní formu probíhá rychleji u nádorových buněk, než u normálních buněk, což vede k vyšším hladinám aktivní formy léku a delší době účinku v nádorových buňkách.
Tím dochází ke zmírnění dělení nádorových buněk, zatímco normální buňky jsou ovlivněny pouze mírně.
Jak byl přípravek Alimta zkoumán?
V souvislosti s léčbou maligního mezoteliomu pleury byl přípravek Alimta zkoumán v jedné hlavní studii u 456 pacientů, kteří dosud nebyli léčeni pomocí chemoterapie.
Účinky přípravku Alimta v kombinaci s cisplatinou byly porovnávány s účinky cisplatiny samotné.
V souvislosti s léčbou nemalobuněčného karcinomu plic byly účinky přípravku Alimta porovnávány s účinky docetaxelu (jiného protinádorového léku) v jedné studii zahrnující 571 pacientů s lokálně pokročilým nebo metastatickým onemocněním, kteří byli již dříve léčeni pomocí chemoterapie.
Přípravek Alimta byl také srovnáván s gemcitabinem (což je jiný protinádorový lék), přičemž oba dva léčivé přípravky byly podávány v kombinaci s cisplatinou ve studii zahrnující 1 725 pacientů, kteří dosud nebyli léčeni chemoterapií z důvodu karcinomu plic.
Hlavním měřítkem účinnosti ve všech třech studiích byla doba přežití pacientů.
Jaký přínos přípravku Alimta byl prokázán v průběhu studií?
Přípravek Alimta zvýšil dobu přežití u pacientů s maligním mezoteliomem pleury.
Pacienti užívající přípravek Alimta a cisplatinu přežívali v průměru 12, 1 měsíce, zatímco pacienti užívající samotnou cisplatinu v průměru 9, 3 měsíce.
Při léčbě pacientů s nemalobuněčným karcinomem plic byl přípravek Alimta stejně účinný jako srovnávané léčivé přípravky.
U pacientů, kteří byli v minulosti léčeni chemoterapií, byla při podávání přípravku Alimta průměrná doba přežití 8, 3 měsíce, zatímco u pacientů léčených docetaxelem to bylo 7, 9 měsíce.
U pacientů, kteří dosud nebyli léčeni chemoterapií, byla v obou skupinách průměrná doba přežití 10, 3 měsíce.
Přesto v obou studiích pacienti, jejichž nádor nepůsobil na dlaždicové buňky, vykazovali delší dobu přežití, pokud jim byl podáván přípravek Alimta, než když jim byly podávány srovnávané léčivé přípravky.
Naproti tomu pacienti, jejichž nádor působil na dlaždicové buňky, vykazovali kratší doby přežití, pokud jim byl podáván přípravek Alimta.
Jaká rizika jsou spojena s přípravkem Alimta?
Mezi nejběžnější vedlejší účinky přípravku Alimta (zaznamenané u více než 1 pacienta z 10) patří snížené hladiny neutrofilů nebo granulocytů a leukocytů (typy bílých krvinek), snížené hladiny hemoglobinu (bílkoviny nacházející se v červených krvinkách, která přenáší kyslík v těle), průjem, zvracení, stomatitida nebo faryngitida (zánět sliznice dutiny ústní nebo krku), nauzea (pocit nevolnosti), anorexie (nechutenství), únava a vyrážka nebo deskvamace (odlupování horních vrstev kůže).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Alimta je uveden v příbalových informacích.
Přípravek Alimta by neměly užívat osoby s možnou přecitlivělostí (alergií) na pemetrexed nebo na kteroukoli jinou složku přípravku.
Neměl by být užíván během kojení nebo současně s vakcínou proti žluté horečce.
Muži i ženy užívající tento přípravek by měli být informováni o tom, že přípravek Alimta ovlivňuje plodnost.
Na základě čeho byl přípravek Alimta schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Alimta podávaného v kombinaci s cisplatinou při léčbě pacientů s neresekovatelným maligním mezoteliomem pleury, kteří dosud nebyli léčeni pomocí chemoterapie, a v kombinaci s cisplatinou jako léčivým přípravkem první volby a jako léčivým přípravkem druhé volby při léčbě pacientů s lokálně pokročilým nebo metastatickým nemalobuněčným karcinomem plic jiným než predominantně z dlaždicových buněk, převyšují jeho rizika.
Výbor doporučil, aby přípravku Alimta bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Alimta:
Evropská komise udělila rozhodnutí o registraci přípravku Alimta platné v celé Evropské unii společnosti Eli Lilly Nederland B. V. dne 20. září 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Alimta je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU EU/ 1/ 04/ 290/ 001
Smyšlený název Alimta
Síla 500 mg
Léková forma Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Cesta podání Intravenózní podání
Obal Injekční lahvička (sklo)
Velikosti balení 1 injekční lahvička
EU/ 1/ 04/ 290/ 002
Alimta
100 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ALIMTA 100 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 100 mg pemetrexedum (jako pemetrexedum dinatricum)
Jedna lahvička musí být rekonstituována ve 4, 2 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%), čímž vznikne roztok o koncentraci 25 mg/ ml.
Odebraný objem odpovídající požadované dávce je dále naředěn ve 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) (viz bod 6. 6)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
Bílý až lehce nažloutlý nebo zeleně- žlutý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Maligní mezoteliom pleury:
Přípravek ALIMTA je v kombinaci s cisplatinou indikován k léčbě pacientů bez předchozí chemoterapie s neresekovatelným maligním mezoteliomem pleury.
Nemalobuněčný karcinom plic:
Přípravek ALIMTA je v kombinaci s cisplatinou indikován v první linii k léčbě pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic jiného histologického typu, než predominantně z dlaždicových buněk (viz bod 5. 1).
Přípravek ALIMTA je indikován ve druhé linii jako monoterapie k léčbě pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic jiného histologického typu, než predominantně z dlaždicových buněk (viz bod 5. 1).
4. 2 Dávkování a způsob podání
ALIMTA se smí podávat pouze pod dohledem lékaře s kvalifikací pro používání protinádorové chemoterapie.
Roztok přípravku ALIMTA se musí připravovat podle návodu uvedeného v bodě 6. 6.
ALIMTA v kombinaci s cisplatinou: doporučená dávka přípravku ALIMTA je 500 mg/ m2 tělesného povrchu (body surface area - BSA) podávaná jako intravenózní infuze po dobu 10 minut první den každého 21denního cyklu.
Doporučená dávka cisplatiny je 75 mg/ m2 BSA, podaná infuzí během dvou hodin přibližně 30 minut po ukončení infuze pemetrexedu v první den každého 21denního cyklu.
Informace o dávkování cisplatiny – (viz rovněž Souhrn údajů o přípravku pro přípravky s obsahem cisplatiny).
ALIMTA v monoterapii: u pacientů léčených pro nemalobuněčný karcinom plic po předcházející chemoterapii je doporučená dávka přípravku ALIMTA 500 mg/ m2 podávaná jako intravenózní infuze po dobu 10 minut v první den každého 21denního cyklu.
Ke snížení výskytu a závažnosti kožních reakcí se podá kortikosteroid den před podáním pemetrexedu, v den jeho podání a v den po jeho podání.
Kortikoid by měl být ekvivalentní 4 mg dexametasonu podávanému perorálně 2x denně (viz bod 4. 4).
Ke snížení toxicity musí pacienti léčení pemetrexedem dostávat rovněž vitaminovou suplementaci (viz bod 4. 4).
Pacienti musí denně užívat kyselinu listovou perorálně nebo multivitaminy s obsahem kyseliny listové (350– 1 000 μg).
Během sedmi dnů před první dávkou pemetrexedu se musí podat nejméně pět dávek kyseliny listové a její podávání musí pokračovat po celý průběh léčby a po dobu 21 dní po poslední dávce pemetrexedu.
Pacienti musejí rovněž dostat intramuskulární injekci vitaminu B12 (1000 μg) v týdnu před první dávkou pemetrexedu a jednou každé tři cykly poté.
Další injekce vitaminu B12 se mohou podávat ve stejný den jako pemetrexed.
Pacienti užívající pemetrexed musejí mít před každou dávkou monitorovaný celý krevní obraz, včetně diferenciálu a počtu destiček.
Před každým podáním chemoterapie musí být provedeno biochemické vyšetření za účelem vyhodnocení funkce ledvin a jater.
Před zahájením každého cyklu chemoterapie je nutné, aby pacienti měli následující výsledky vyšetření: absolutní počet neutrofilů musí být ≥ 1500 buněk/ mm3 a počet destiček musí být ≥ 100 000 buněk/ mm3.
Clearance kreatininu musí být ≥ 45 ml/ min.
Celkový bilirubin musí být ≤ 1, 5 násobek horní hranice normálních hodnot.
Alkalická fosfatáza (ALP), aspartát aminotrasnsferáza (AST neboli SGOT) a alanin aminotransferáza (ALT neboli SGPT) musejí být ≤ 3 násobek horní hranice normálních hodnot.
V případě postižení jater tumorem jsou akceptovatelné hodnoty alkalické fosfatázy, AST a ALT ≤ 5 násobek horní hranice normálních hodnot.
Úprava dávky při zahájení následného cyklu se provede na základě krevního obrazu v době nejhlubšího poklesu nebo na základě nehematologické toxicity zjištěné v předchozím cyklu terapie.
Po úpravě se pacienti léčí podle směrnic uvedených v tab.
1, 2 a 3, které se použijí v případě podávání přípravku ALIMTA v monoterapii nebo v kombinaci s cisplatinou.
1 – Tabulka úpravy dávek pro přípravek ALIMTA (v monoterapii nebo v kombinaci) a cisplatiny – hematologické toxicity Absolutní počet neutrofilů v době nejhlubšího 3
75% předchozí dávky (přípravku ALIMTA i
poklesu < 500 / mm a počet destiček v době nejhlubšího poklesu ≥50 000 / mm3
Počet destiček v době nejhlubšího poklesu 3
75% předchozí dávky (přípravku ALIMTA i
< 50 000 / mm bez ohledu na absolutní počet neutrofilů v době nejhlubšího poklesu
Počet destiček v době nejhlubšího poklesu < 50 000 / mm3 s krváceníma bez ohledu na absolutní počet neutrofilů v době nejhlubšího poklesu a
50% předchozí dávky (oba přípravky)
dle obecných kritérií toxicity (CTC) podle National Cancer Institute (v2. 0, NCI 1998) definice CTC krvácení ≥ stupeň 2.
2.
přípravku ALIMTA 2
Dávka cisplatiny (mg/ m2)
Toxicita stupně 3 nebo 4 s výjimkou mukositidy
75% předchozí dávky
75% předchozí dávky
Průjem s nutností hospitalizace (bez ohledu na stupeň) nebo průjem stupně 3 nebo 4
75% předchozí dávky
75% předchozí dávky
Mukositida stupně 3 nebo 4 a
50% předchozí dávky
100% předchozí dávky
Obecná kritéria toxicity podle National Cancer Institute (CTC v2. 0; NCI 1998) b S výjimkou neurotoxicity
3.
Pokud se vyskytnou projevy neurotoxicity stupně 3 nebo 4, musejí pacienti léčbu přerušit.
3 - Tabulka úpravy dávek pro přípravek ALIMTA (v monoterapii nebo v kombinaci) a cisplatiny – neurotoxicita Stupeň toxicity a *
přípravku ALIMTA 2
Dávka cisplatiny (mg/ m2)
(mg/ m
0- 1 2 a *
100% 100%
předchozí dávky předchozí dávky
100% předchozí dávky 50% předchozí dávky
Obecná kritéria toxicity podle National Cancer Institute (CTC v2. 0, NCI 1998)
Léčba přípravkem ALIMTA musí být přerušena, pokud se u pacienta vyskytnou projevy hematologické nebo nehematologické toxicity stupně 3 nebo 4 po 2 sníženích dávky nebo ihned, pokud se vyskytnou projevy neurotoxicity stupně 3 nebo 4.
V klinických studiích nebyly žádné známky, že by pacienti ve věku 65 let nebo starší měli zvýšené riziko nežádoucích účinků v porovnání s pacienty mladšími 65 let.
Není nutné žádné snížení dávky, kromě případů, kdy je toto snížení nezbytné pro všechny pacienty.
Děti a dospívající:
Přípravek ALIMTA se nedoporučuje používat u dětí mladších 18 let vzhledem k nedostatečným údajům o bezpečnosti a účinnosti.
Pacienti s poškozením ledvin (standardní Cockroftův a Gaultův vzorec nebo glomerulární filtrace měřená metodou clearance Tc99m- DPTA v séru): pemetrexed se primárně vylučuje v nezměněné formě ledvinami.
V klinických studiích nebyla u pacientů s clearancí kreatininu ≥ 45 ml/ min. zapotřebí žádná úprava dávky, kromě úprav doporučovaných pro všechny pacienty.
Údaje o použití pemetrexedu u pacientů s clearancí kreatininu pod 45 ml/ min jsou nedostatečné, a proto se u těchto pacientů používání pemetrexedu nedoporučuje (viz bod 4. 4).
Nebyl zjištěn žádný vztah mezi AST (SGOT), ALT (SGPT) nebo celkovým bilirubinem a farmakokinetikou pemetrexedu.
Nicméně, pacienti s poškozením jater a bilirubinem > 1, 5 x vyšším, než je horní hranice normální hodnoty nebo transaminázami > 3, 0 x vyššími, než je horní hranice normálních hodnot (při chybění metastáz do jater) nebo > 5, 0 x vyššími, než je horní hranice normálních hodnot (při přítomnosti metastáz do jater), nebyli specificky studováni.
4 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Během léčby pemetrexedem musí být přerušeno kojení (viz bod 4. 6).
Současné podávání vakcíny proti žluté zimnici (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pemetrexed může potlačit funkci kostní dřeně, která se manifestuje jako neutropenie, trombocytopenie a anémie (nebo pancytopenie) (viz bod 4. 8).
Útlum kostní dřeně představuje obvykle toxicitu, která limituje velikost použité dávky.
Pacienti musejí být během léčby sledováni z hlediska útlumu kostní dřeně a pemetrexed se nesmí podat do doby, než se absolutní počet neutrofilů nevrátí na hodnoty ≥ 1500 buněk/ mm3 a počet destiček se nevrátí na hodnoty ≥ 100 000 buněk/ mm3.
Úprava dávek v následujících cyklech je dána hodnotami absolutního počtu neutrofilů v době nejhlubšího poklesu, počtu destiček a maximální nehematologické toxicity pozorované v předchozím cyklu (viz bod 4. 2).
Pokud byla před léčbou podávána kyselina listová a vitamin B12, byla hlášena menší toxicita a snížení hematologické a nehematologické toxicity stupně 3 nebo 4, jako je neutropenie, febrilní neutropenie a infekce s neutropenií stupně 3 nebo 4. Proto musejí být všichni pacienti léčení pemetrexedem poučeni, aby užívali kyselinu listovou a vitamin B12 jako profylaktické opatření ke snížení toxicity související s léčbou (viz bod 4. 2).
U pacientů, kteří nedostávali před léčbou kortikosteroid, byly popsány kožní reakce.
Podávání dexametazonu (nebo ekvivalentního kortikosteroidu) před léčbou pemetrexedem může snížit výskyt a závažnost kožních reakcí (viz bod 4. 2).
Nebyl studován dostatečný počet pacientů s clearancí kreatininu pod 45 ml/ min..
(viz bod 4. 2).
Pacienti s mírnou až střední renální insuficiencí (clearence kreatininu 45- 79 ml/ min) by se měli vyvarovat užívání nesteroidních protizánětlivých léků (NSAIDs) jako je ibuprofen a kyselina acetylsalicylová (> 1, 3 g denně) dva dny před podáním pemetrexedu, v den jeho podání a dva dny po podání pemetrexedu (viz bod 4. 5).
(viz bod 4. 5).
V souvislosti s podáváním pemetrexedu samotného nebo v kombinaci s jinými chemoterapeutiky byly hlášeny závažné renální příhody, včetně akutního selhání ledvin.
U mnoha pacientů, u kterých k renálním příhodám došlo, existovaly rizikové faktory pro rozvoj těchto příhod, včetně dehydratace, preexistující hypertenze nebo diabetu.
Efekt tekutiny ve třetím prostoru, jako je pleurální výpotek nebo ascites, na pemetrexed není znám.
U pacientů s klinicky významnou přítomností tekutiny ve třetím prostoru je zapotřebí zvážit drenáž výpotku před podáním pemetrexedu.
V důsledku gastrointestinální toxicity pemetrexedu podávaném v kombinaci s cisplatinou byly popsány případy vážné dehydratace.
Proto by měli pacienti dostávat přiměřenou antiemetickou terapii a odpovídající hydrataci před podáním a případně i po podání medikace.
V průběhu klinických studií s pemetrexedem byly méně často hlášeny závažné kardiovaskularní příhody, zahrnující infarkt myokardu a cererovaskulární příhody obvykle, když byl pemetrexed podáván
Většina pacientů, u kterých byly tyto příhody pozorovány, měla preexistující kardiovaskulární rizikové faktory (viz bod 4. 8).
Proto současné užívání živých oslabených vakcín (mimo žluté horečky, která je kontraindikována) není doporučeno (viz bod 4. 3 a 4. 5).
Pemetrexed může mít geneticky škodlivé účinky.
Pohlavně zralým mužům se doporučuje během léčby a až 6 měsíců po jejím ukončení nezplodit dítě.
Doporučuje se používání antikoncepčních metod nebo abstinence.
Vzhledem k možnosti, že by pemetrexed způsobil ireverzibilní neplodnost, se mužům doporučuje, aby vyhledali konzultaci o možnosti uchování spermií před zahájením léčby.
Ženy v plodném věku musejí během léčby pemetrexedem používat účinnou antikoncepční metodu (viz bod 4. 6).
U pacientů léčených ozařováním před léčbou, v průběhu nebo následovně po léčbě pemetrexedem byly hlášeny případy postradiační pneumonitidy.
Těmto pacientům by měla být věnována zvýšená pozornost a opatrnost je také zapotřebí při použití dalších radiosenzibilizujících látek.
Byly hlášeny případy kožní reakce v místě předchozího ozařování (radiation recall) u pacientů ozařovaných před delší dobou – před týdny až roky.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pemetrexed se vylučuje hlavně ledvinami v nezměněné formě, a to tubulární sekrecí a v menším rozsahu glomerulární filtrací.
Souběžné podávání nefrotoxických léků (např. amoniglykosidy, kličková diuretika, sloučeniny platiny, cyklosporin) může vést k opožděné clearanci pemetrexedu.
Tato kombinace se musí používat s opatrností.
Pokud je to nutné, musí být pečlivě monitorována clearance kreatininu.
Souběžné podávání látek, které se rovněž vylučují tubulární sekrecí (např. probenecid, penicilin), může vést k opožděné clearanci pemetrexedu.
Při kombinaci těchto látek je zapotřebí zvýšené opatrnosti.
Pokud je to nutné, musí být pečlivě monitorována clearance kreatininu.
U pacientů s normální renální funkcí (clearence kreatininu ≥ 80 ml/ min) mohou vysoké dávky nesteroidních protizánětlivých léků (NSAIDs, jako je ibuprofen > 1600 mg denně) a vysoké dávky kyseliny acetylsalicylové (> 1, 3 g denně) snížit odbourávání pemetrexedu a tím zvýšit výskyt nežádoucích účinků.
Proto je zapotřebí při současném podávání vyšších dávek NSAIDs nebo kyseliny acetylsalicylové společně s pemetrexedem u pacientů normální renální funkcí (clearence kreatininu ≥ 80 ml/ min) zvýšené opatrnosti.
Pacienti s mírnou až střední renální insuficiencí (clearence kreatininu od 34 do 79 ml/ min) by se měli vyvarovat současného užívání pemetrexedu s NSAIDs (např. ibuprofen) nebo s vyššími dávkami kyseliny acetylsalicylové 2 dny před podáním pemetrexedu, v den jeho podání a nejméně 2 dny po podání pemetrexedu (viz bod 4. 4).
Jelikož nejsou k dispozici údaje o potenciální interakci mezi pemetrexedem a NSA s delším poločasem, jako je piroxikam a rofekoxib, pacienti by se měli vyvarovat současného s pemetrexedem nejméně 5 dní před podáním pemetrexedu, v den jeho podání a nejméně 2 dny po podání pemetrexedu (viz bod 4. 4).
Pemetrexed prochází omezeným jaterním metabolismem.
Výsledky studií in vitro s lidskými jaterními mikrozomy ukázaly, že nelze předpovědět, zda pemetrexed způsobí klinicky významnou inhibici metabolické clearance léků metabolizovaných CYP3A, CYP2D6, CYP2C9 a CYP1A2.
Vzhledem ke zvýšenému riziku trombózy u pacientů s maligním onemocněním je časté používání antikoagulační léčby.
6 interakce mezi perorálními antikoagulancii a protinádorovou chemoterapií vyžaduje zvýšenou frekvenci monitorování INR (International Normalised Ratio), pokud se rozhodneme léčit pacienta perorálními antikoagulancii.
Kontraindikované souběžné užívání: vakcína žluté horečky: riziko fatálního generalizovaného vakcinačního onemocnění (viz bod 4. 3).
Nedoporučené současné užívání: živé oslabené vakcíny (vyjma žluté zimnice, kdy je současné užívání kontraindikováno): riziko systémové reakce s možným fatálním vyústěním.
Toto riziko je zvýšeno u osob s již existujícím poklesem imunity způsobeným základním onemocněním.
Kde je to možné použijte inaktivované vakcíny (poliomyelitis) (viz bod. 4. 4).
4. 6 Těhotenství a kojení
Neexistují údaje o použití pemetrexedu u těhotných žen, avšak je podezření, že pemetrexed tak jako ostatní antimetabolity způsobuje vážné vrozené vady, pokud je podáván v těhotenství.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Pemetrexed se nesmí používat v těhotenství, pokud to není jednoznačně nezbytné a po pečlivém zvážení potřeby léčby u matky a rizika pro plod (viz bod 4. 4).
Ženy v produktivním věku musí v průběhu léčby pemetrexedem používat účinnou kontracepci.
Pemetrexed může mít geneticky škodlivé účinky.
Pohlavně zralým mužům se doporučuje během léčby a až 6 měsíců po jejím ukončení nezplodit dítě.
Doporučuje se používání antikoncepčních metod nebo abstinence.
Vzhledem k možnosti, že by pemetrexed způsobil ireverzibilní neplodnost, se mužům doporučuje, aby vyhledali konzultaci o možnosti uchování spermií před zahájením léčby.
Není známo, zda se pemetrexed vylučuje do lidského mateřského mléka a nežádoucí účinky u kojeného dítěte nelze vyloučit.
Při léčbě pemetrexedem musí být kojení přerušeno (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Bylo však popsáno, že pemetrexed může způsobovat únavu.
Pacienti proto musejí být varováni o vlivu na schopnost řídit a používat stroje v případě, že se tyto příhody objeví.
4. 8 Nežádoucí účinky
V tabulce je uvedena frekvence a závažnost nežádoucích účinků, které byly hlášeny u více než 5% ze 168 pacientů s mezoteliomem, kteří byli randomizováni k léčbě cisplatinou a pemetrexedem a u 163 pacientů s mezoteliomem, kteří byli randomizováni k léčbě cisplatinou v monoterapii.
V obou léčebných ramenech byla pacientům, u kterých dosud nebyla prováděna chemoterapie, přidána kyselina listová a vitamin B12.
Nežádoucí účinky Frekvence nežádoucích účinků je definována: velmi časté > 1/ 10; časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné > 1/ 10000, není známé (nemohou být odhadované z dostupných údajů spontánních hlášení).
7 Třída orgánových
Frekvence
Příhoda *
Pemetrexed/ cisplatina (n = 168)
cisplatina (n = 163)
systémů
Všechny Toxicita stupně stupně toxicity 3- 4 (%) (%)
Všechny stupně toxicity (%)
Toxicita stupně 3- 4 (%)
Poruchy krve a lymfatického systému
Velmi časté
Neutrofily/ granu locyty - snížení počtu
56, 0 23, 2
3, 1
Leukocyty - snížení počtu
53, 0 14, 9
16, 6
Hemoglobin - snížení hladiny
26, 2 4, 2
10, 4
Destičky - snížení počtu
23, 2 5, 4
8, 6
0, 0
Poruchy oka Gastrointestinál ní poruchy
Časté Velmi časté
Konjunktivitida Průjem Zvracení Stomatitida / faryngitida
5, 4 0, 0 16, 7 3, 6 56, 5 10, 7 23, 2 3, 0
0, 6 8, 0 49, 7 6, 1
Nauzea Anorexie Zácpa
82, 1 11, 9 20, 2 1, 2 11, 9 0, 6
76, 7 14, 1 7, 4
Časté
Dyspepsie
0, 6
0, 0
Celkové poruchy a reakce v místě aplikace
Velmi časté
Únava
47, 6 10, 1
9, 2
Poruchy metabolismu a výživy
Časté
Dehydratace
6, 5 4, 2
0, 6
Poruchy nervového
Velmi časté
Neuropatie - senzorická
10, 1
9, 8
0, 6
systému
Časté
Porucha chuti
7, 7
6, 1
0, 0 ***
Poruchy ledvin a močových cest
Velmi časté Kreatinin - zvýšení sérové hladiny
10, 7
1, 2
Snížení clearance kreatininu **
16, 1
0, 6
17, 8
1, 8
Poruchy kůže a Velmi časté Vyrážka podkožní tkáně Alopecie
16, 1 11, 3
0, 6 0, 0 ***
4, 9 5, 5
0, 0 0, 0 ***
* Viz obecná kritéria toxicity podle National Cancer Institute, verze 2 pro každý stupeň toxicity s výjimkou termínu „ snížení clearance kreatininu “ **, který je odvozen z termínu ledvinné/ urogenitální, jiné “. *** V souladu s National Cancer Institute CTC (v2. 0, NCI 1998), by případy poruchy chuti a alopecie měly být hlášeny pouze jako stupeň 1 nebo 2.
8 Velmi časté - ≥10%; časté jsou normálně definovány ≥1% a < 10%, pro účely této tabulky byla použita hraniční hodnota 5% pro zařazení všech příhod, kdy hlásící osoba považovala příhodu za možnou souvislost s léčbou pemetrexedem a cisplatinou.
Klinicky relevantní projevy toxicity (dle CTC), které byly hlášeny v ≥ 1% a < 5% (časté) u pacientů náhodným výběrem přidělených k léčbě cisplatinou a pemetrexedem, jsou: renální selhání, infekce, horečka, febrilní neutropenie, zvýšení AST, ALT a GMT, kopřivka a bolest na hrudi.
Klinicky relevantní projevy toxicity (dle CTC), které byly hlášeny v < 1% (méně časté) pacientů náhodným výběrem přidělených k léčbě cisplatinou a pemetrexedem, jsou: arytmie a motorická neuropatie.
V tabulce je uvedena frekvence a závažnost nežádoucích účinků, které byly hlášeny u více než 5% z 265 pacientů, kteří byli randomizováni k léčbě pemetrexedem v monoterapii se suplementací kyselinou listovou a vitaminem B12 a u 276 pacientů, kteří byli randomizováni k léčbě docetaxelem v monoterapii.
U všech pacientů byla stanovena diagnóza lokálně pokročilého nebo metastazujícího nemalobuněčného karcinomu plic a předtím byli léčeni chemoterapií.
Třída orgánových
Frekvence
Příhoda *
Pemetrexed n = 265
Docetaxel n = 276
systémů
Všechny stupně toxicity (%)
Toxicita stupně 3- 4 (%)
Všechny stupně toxicity (%)
Toxicita stupně 3- 4 (%)
Poruchy krve a lymfatického systému
Velmi časté
Neutrofily / granulocyty - snížení počtu
10, 9
40, 2
Leukocyty - snížení počtu
34, 1
27, 2
Hemoglobin snížení hladiny
22, 1
4, 3
Časté
Destičky – snížení počtu
1, 1
0, 4
Gastrointestiná lní poruchy
Velmi časté
Průjem Zvracení Stomatitida / faryngitida
12, 8 16, 2 14, 7
2, 5 1, 1 1, 1
Nauzea Anorexie
16, 7 23, 9
1, 8 2, 5
Časté
Zácpa
4, 0
0, 0
Celkové poruchy a rekce v místě aplikace
Velmi časté Časté
Únava Horečka
34, 0 8, 3
5, 3 0, 0
35, 9 7, 6
5, 4 0, 0
Poruchy jater a žlučových cest
Časté
ALT – zvýšení hladiny
7, 9
1, 9
1, 4
0, 0
AST – zvýšení hladiny
6, 8
1, 1
0, 0
Poruchy kůže a podkožní
Velmi časté Vyrážka / deskvamace
14, 0
0, 0
6, 2
0, 0
tkáně
Časté Pruritus Alopecie
6, 8 6, 4
0, 4 0, 4 **
1, 8 37, 7
0, 0 2, 2 **
* Viz obecná kritéria toxicity podle National Cancer Institute, verze 2 pro každý stupeň toxicity.
9 ** V souladu s National Cancer Institute CTC (v2. 0, NCI 1998), by případy alopecie měly být hlášeny pouze jako stupeň 1 nebo 2.
Velmi časté - ≥10%; časté jsou normálně definovány ≥1% a < 10%, pro účely této tabulky byla použita hraniční hodnota 5% pro zařazení všech příhod, kdy hlásící osoba považovala příhodu za možnou souvislost s léčbou pemetrexedem).
Klinicky relevantní projevy toxicity (dle CTC), které byly hlášeny v ≥ 1% a < 5% (časté) u pacientů náhodným výběrem přidělených k léčbě pemetrexedem, jsou: infekce bez neutropenie, febrilní neutropenie, alergická reakce/ hypersenzitivita, zvýšení kreatininu, motorická neuropatie, senzorická neuropatie, erythema multiforme a bolesti břicha.
Klinicky relevantní projevy toxicity (dle CTC), které byly hlášeny v < 1% (méně časté) pacientů náhodným výběrem přidělených k léčbě pemetrexedem, jsou: supraventrikulární arytmie.
Klinicky relevantní laboratorní projevy toxicity stupně 3 a 4 byly obdobné při hodnocení integrovaných výsledků 3 studií fáze 2 sledujících monoterapii pemetrexedem (n = 164) a studie fáze 3 sledující monoterapii pemetrexedem (popsána výše), s výjimkou neutropenie (12, 8% oproti 5, 3%) a zvýšení alanin aminotransferázy (15, 2% oproti 1, 9%).
Tyto rozdíly byly pravděpodobně dány rozdíly v populaci pacientů, protože ve studiích fáze 2 byli zařazeni pacienti dosud neléčení chemoterapií a pacientky s karcinomem prsu, předem intenzivně léčené s již existujícími metastázami do jater a/ nebo s patologickými výchozími funkčními jaterními testy.
V tabulce je uvedena frekvence a závažnost nežádoucích účinků pravděpodobně souvisejících se studovanou medikací, které byly hlášeny u více než 5% z 839 pacientů s NSCLC, kteří byli randomizováni k léčbě cisplatinou v kombinaci s pemetrexedem a z 830 pacientů s NSCLC, kteří byli randomizováni k léčbě cisplatinou v kombinaci s gemcitabinem.
Všichni pacienti obdrželi studovanou léčbu jako zahajovací léčbu lokálně pokročilého nebo metastazujícího nemalobuněčného karcinomu plic a pacienti v obou skupinách byli plně suplementováni kyselinou listovou a vitamínem B12.
10 Třída orgánových systémů
Frekvence
Příhoda *
Pemetrexed/ cisplatina (N = 839) Všechny Toxicita stupně stupně toxicity 3- 4 (%) (%)
Gemcitabin/ cisplatina N = 830) Všechny Toxicita stupně stupně toxicity 3- 4 (%) (%)
Poruchy krve a lymfatického
Velmi časté
Hemoglobin – snížení hladiny
33, 0 *
5, 6 *
45, 7 *
9, 9 *
systému
Neutrofily / granulocyty – snížení počtu
15, 1 *
26, 7 *
Leukocyty – snížení počtu
20, 6
7, 6 *
Destičky – snížení počtu
26, 6 *
12, 7 *
Gastrointestinální poruchy
Velmi časté
Nauzea Zvracení Anorexie Zácpa Stomatitida / faryngitida
56, 1 39, 7 26, 6 21, 0 13, 5
3, 9 * 6, 1 0, 7 * 0, 4 0, 1
Průjem bez kolostomie
12, 8
1, 6
Časté
Dyspepsie / pálení žáhy
5, 9
0, 0
Celkové poruchy a reakce v místě aplikace
Velmi časté
Únava
42, 7
6, 7
44, 9
4, 9
Poruchy nervového
Časté
Neuropatie - senzorická
8, 5 *
12, 4 *
0, 6 *
systému
Porucha chuti
8, 1
8, 9
10, 1 *
6, 9 *
0, 5
Poruchy kůže a podkožní tkáně
Velmi časté
Alopecie
11, 9 *
0 ***
0, 5 ***
Časté
Vyrážka/ deskvamace
6, 6
0, 1
8, 0
0, 5
* hodnota p < 0, 05 při srovnání pemetrexed/ cisplatina a gemcitabin/ cisplatina při použití Fisher Exact testu. ** Viz obecná kritéria toxicity podle National Cancer Institute, verze 2 pro každý stupeň toxicity. *** V souladu s National Cancer Institute CTC (v2. 0, NCI 1998), by případy poruchy chuti a alopecie měly být hlášeny pouze jako stupeň 1 nebo 2.
Velmi časté - ≥10%; časté jsou normálně definovány ≥1% a < 10%, pro účely této tabulky byla použita hraniční hodnota 5% pro zařazení všech příhod, kdy hlásící osoba považovala příhodu za eventuálně související s léčbou pemetrexedem a cisplatinou.
Klinicky relevantní toxicita, která byla hlášena u ≥ 1% a < 5% (časté) pacientů náhodným výběrem přidělených k léčbě pemetrexedem a cisplatinou, zahrnovala: zvýšení hodnot AST, zvýšení hodnot ALT, infekci, febrilní neutropenii, renální selhání, pyrexii, dehydrataci, konjuktivitidu a snížení clearance kreatininu.
11 Klinicky relevantní toxicita, která byly hlášena u < 1% (méně časté) pacientů náhodným výběrem přidělených k léčbě pemetrexedem a cisplatinou, zahrnovala: zvýšení hodnot GMT, bolest na hrudi, arytmie a motorickou neuropatii.
Klinicky relevantní toxicita byla v celkové populaci u pacientů užívajících pemetrexed v kombinaci s cisplatinou podobná bez ohledu na pohlaví.
V průběhu klinických studií s pemetrexedem byly méně často hlášeny závažné kardiovaskularní a cerebrovaskulární příhody, zahrnující infarkt myokardu, anginu pectoris a tranzientní ischemické ataky obvykle, když byl pemetrexed podáván v kombinaci s dalšími cytostatiky.
Většina pacientů, u kterých byly tyto příhody pozorovány, měla preexistující kardiovaskulární rizikové faktory.
V průběhu klinických studií s pemetrexedem byly vzácně hlášeny potenciálně závažné mimořádné případy hepatitidy.
Méně často byla u pacientů v průběhu klinických studií s pemetrexedem hlášena pancytopenie.
Méně často byly v klinických studiích u pacientů léčených pemetrexedem hlášeny případy kolitidy (včetně intestinálního a rektálního krvácení, někdy s fatálním průběhem, intestinální perforace, nekrózy a zánětu céka).
Méně často byly v klinických studiích u pacientů léčených pemetrexedem hlášeny případy intersticiální pneumonitidy s respirační nedostatečností, někdy s fatálním průběhem.
U pacientů léčených pemetrexedem byly méně často hlášeny případy edému.
V průběhu postmarketingového sledování byly hlášeny u pacientů léčených pemetrexedem následující nežádoucí účinky:
V souvislosti s podáváním pemetrexedu samotného nebo v kombinaci s jinými chemoterapeutiky byly hlášeny případy akutního selhání ledvin (viz bod 4. 4).
U pacientů léčených ozařováním před léčbou, v průběhu nebo následovně po léčbě pemetrexedem byly hlášeny případy postradiační pneumonitidy (viz bod 4. 4).
U pacientů, kteří podstoupili léčbu ozařováním, byly hlášeny případy kožní reakce v místě předchozího ozařování (radiation recall) (viz bod 4. 4).
Byly hlášeny případy periferní ischémie, které někdy vedly k nekróze končetiny.
4. 9 Předávkování
K popsaným symptomům předávkování patří neutropenie, anémie, trombocytopenie, mukozitida, senzorická polyneuropatie a vyrážka.
K předpokládaným komplikacím předávkování patří útlum kostní dřeně, který se manifestuje neutropenií, trombocytopenií a anémií.
Kromě toho lze pozorovat infekce s horečkou nebo bez ní, průjem, případně mukozitida.
V případě podezření na předávkování, musí být u pacientů sledován krevní obraz a mají dostávat podle potřeby podpůrnou léčbu.
V léčbě předávkování pemetrexedem by se mělo zvážit podávání kalcium- folinátu nebo kyseliny folinové.
12 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: analoga kyseliny listové, ATC kód:
L01BA04
Působí narušením rozhodujících metabolických procesů závislých na folátech, které jsou nezbytné pro replikaci buněk.
Studie in vitro prokázaly, že pemetrexed se chová jako antifolát cílený na různé orgány tím, že inhibuje thymidylátsyntázu (TS), dihydrofolátreduktázu (DHFR) a glycinamid ribonukleotid formyltransferázu (GARFT), které jsou klíčové enzymy závislé na folátu pro biosyntézu thymidinu a purinových nukleotidů de novo.
Pemetrexed je transportován do buněk redukovaným nosičem folátu a membránovým folátovým vazebným proteinovým transportním systémem.
Jakmile je pemetrexed v buňce, přeměňuje se rychle a efektivně na polyglutamátové formy pomocí enzymu folylpolyglutamátsyntetáza.
Polyglutamátové formy se zadržují v buňkách a jsou ještě silnějšími inhibitory TS a GARFT.
Polyglutamace je proces závislý na čase a koncentraci, ke kterému dochází v nádorových buňkách a v menší míře i v normálních tkáních.
Polyglutamátové metabolity mají zvýšený intracelulární poločas, což vede k protrahovanému účinku léku v maligních buňkách.
Klinická účinnost
V této studii bylo prokázáno, že pacienti léčení přípravkem ALIMTA a cisplatinou měli klinicky významnou výhodu mediánu přežívání, trvající 2, 8 měsíce v porovnání s pacienty léčenými cisplatinou v monoterapii.
Během studie byla k léčbě zavedena dlouhodobá suplementace nízkými dávkami kyseliny listové a vitaminu B12 s cílem snížit toxicitu.
Primární analýza této studie byla provedena na populaci všech pacientů randomizovaně přidělených do léčebné skupiny, kteří dostávali hodnocený lék (randomizovaní a léčení).
Byla provedena analýza podskupin u pacientů, kteří dostávali suplementaci kyselinou listovou a vitaminem B12 v průběhu celé léčebné kúry hodnoceným lékem (úplná suplementace).
Výsledky těchto analýz účinnosti jsou shrnuty v tabulce:
Účinnost přípravku ALIMTA v kombinaci s cisplatinou oproti cisplatině u pacientů s maligním mezoteliomem pleury
Randomizováni a léčeni pacienti
Plně suplementováni pacienti
Parametr účinnosti
ALIMTA / cisplatina cisplatina (n = 226) (n = 222)
ALIMTA / cisplatina cisplatina (n = 168) (n = 163)
Medián celkového přežívání (měsíce) (95% CI) Log Rank hodnota p * Medián doby do progrese tumoru (měsíce)
12, 1 9, 3 (10, 0 - 14, 4) (7, 8 - 10, 7) 0, 020 5, 7 3, 9
13, 3 10, 0 (11, 4 - 14, 9) (8, 4 - 11, 9) 0, 051 6, 1 3, 9
(95% CI) Log Rank hodnota p * Doba do selhání léčby (měsíce) (95% CI) Log Rank hodnota p *
(4, 9 - 6, 5) (2, 8 - 4, 4) 0, 001 4, 5 2, 7 (3, 9 - 4, 9) (2, 1 - 2, 9) 0, 001
(5, 3 - 7, 0) (2, 8 - 4, 5) 0, 008 4, 7 2, 7 (4, 3 - 5, 6) (2, 2 - 3, 1) 0, 001
Výskyt celkové odpovědi *
41, 3% 16, 7%
45, 5% 19, 6%
(95% CI) Fisherova přesná hodnota p * Zkratky:
CI = interval spolehlivosti
(34, 8 - 48, 1) (12, 0 - 22, 2) < 0, 001
(37, 8 - 53, 4) < 0, 001
(13, 8 - 26, 6)
* hodnota p se týká srovnání mezi rameny ** V rameni ALIMTA/ cisplatina, randomizovaní a léčení (n = 225) a plně suplementovaní (n = 167) pacienti
Statisticky významné zlepšení klinicky významných symptomů (bolest a dušnost) vyskytujících se při maligním mezoteliomu pleury v rameni s přípravkem ALIMTA/ cisplatinou (212 pacientů) oproti rameni s léčbou pouze cisplatinou (218 pacientů) bylo prokázáno pomocí škály symptomů karcinomu plic.
Byly rovněž pozorovány statisticky významné rozdíly v plicních funkčních testech.
Oddělení mezi léčebnými rameny bylo dosaženo zlepšením plicní funkce v rameni ALIMTA/ cisplatina a zhoršením plicní funkce v čase u kontrolního ramene.
Existují omezené údaje u pacientů s maligním mezoteliomem plesury, léčených přípravkem ALIMTA v monoterapii.
Přípravek ALIMTA v dávce 500 mg/ m2 byl studován jako lék podávaný v monoterapii u 64 pacientů s maligním mezoteliomem pleury dosud neléčených chemoterapií.
Celkový poměr odpovědí na léčbu byl 14, 1%.
V multicentrické, randomizované, otevřené studii fáze 3 s přípravkem ALIMTA a docetaxelem u pacientů s lokálně pokročilým nebo metastatickým nemalobuněčným karcinomem plic po předchozí chemoterapii byl prokázán medián doby přežívání 8, 3 měsíce u pacientů léčených přípravkem ALIMTA (populace se záměrem léčit, n = 283) a 7, 9 měsíců u pacientů léčených docetaxelem (populace se záměrem léčit, n = 288).
Výsledky analýzy vlivu histologie NSCLC na celkové přežití svědčí ve prospěch přípravku ALIMTA oproti docetaxelu u pacientů s NSCLC jiného histologického typu, než predominantně z dlaždicových buněk (n=399; 9, 3 oproti 8, 0 měsíců, adjustovaný HR=0, 78; 95 CI=0, 61- 1, 00, p=0, 047) a ve prospěch docetaxelu u karcinomu s histologickou strukturou z dlaždicových buněk (n=172; 6, 2 oproti 7, 4 měsíců, adjustovaný HR=1, 56; 95% CI =1, 08- 2, 26; p = 0, 018).
V histologických podskupinách nebyly pozorovány žádné klinicky důležité rozdíly v bezpečnostním profilu přípravku ALIMTA.
Omezené klinické údaje z jiného randomizovaného kontrolovaného klinického hodnocení fáze 3 naznačují, že údaje o účinnosti pemetrexedu (Overall survival OS - celková doba přežití, Progression free survival PFS – doba přežívání bez progrese) jsou podobné pro skupinu pacientů s předchozí léčbou docetaxelem (n=41) a pacientů bez předchozí léčby docetaxelem (n=540).
Účinnost přípravku ALIMTA a docetaxelu u pacientů s nemalobuněčným karcinomem plic
- populace se záměrem léčit
ALIMTA
Docetaxel
Doba přežívání (měsíce) • Medián (m) • 95% CI pro medián • HR
(n = 283) 8, 3 (7, 0 - 9, 4)
0, 99
(n = 288) 7, 9 (6, 3 - 9, 2)
• 95% CI pro HR • Hodnota p pro neinferioritu (HR)
(, 82 - 1, 20) 0, 226
Doba přežívání bez progrese (měsíce) • Medián
(n = 283) 2, 9
(n = 288) 2, 9
• HR (95% CI)
0, 97 (, 82 – 1, 16)
Doba do selhání léčby (TTTF – měsíce) • Medián
(n = 283) 2, 3
(n = 288) 2, 1
• HR (95% CI)
0, 84 (, 71 -, 997)
Odpověď (n: kvalifikovaní pro odpověď)
(n = 264)
(n = 274)
• Poměr odpovědi (%) (95% CI) • Stabilní onemocnění (%)
9, 1 (5, 9 - 13, 2) 45, 8
8, 8 (5, 7 - 12, 8) 46, 4
Zkratky:
CI = interval spolehlivosti; HR = poměr rizika; ITT = záměr léčit; n = celková velikost populace
Multicentrická, randomizovaná, otevřená studie fáze 3 s přípravkem ALIMTA a cisplatinou oproti gemcitabinu s cisplatinou u pacientů bez předchozí chemoterapie s lokálně pokročilým nebo metastazujícím (fáze IIIb nebo IV) nemalobuněčným karcinomem plic (NSCLC) prokázala, že přípravek ALIMTA v kombinaci s cisplatinou (populace ITT Intent- to- treat, hodnocení všech randomizovaných pacientů, n =862) dosáhl primárního cílového parametru a prokázal podobný klinický účinek jako gemcitabin v kombinaci s cisplatinou (ITT n =863) na celkové přežití (upravený poměr rizik 0, 94; 95% CI 0, 84- 1, 05).
Všichni pacienti účastnící se této studie měli ECOG výkonnostní stav 0 nebo 1.
Primární analýza účinnosti byla založena na ITT populaci.
Analýzy citlivosti pro hlavní cíle studie byly také vyhodnoceny u populace pacientů splňujících vstupní kritéria protokolu (Protocol Qualified - PQ).
Výsledky analýz účinnosti u populace PQ jsou v souladu s analýzami populace ITT a podporují non - inferioritu kombinace AC oproti GC.
Doba přežívání bez progrese (Progression free survival - PFS) a výskyt celkové odpovědi byly podobné v obou ramenech léčby: medián PFS byl 4, 8 měsíců pro přípravek ALIMTA v kombinaci s cisplatinou oproti 5, 1 měsíců pro gemcitabin v kombinaci s cisplatinou (adjustovaný poměr rizik 1, 04; 95% CI 0, 94 - 1, 15) a četnost celkové odpovědi byla 30, 6% (95% CI 27, 3 - 33, 9) pro přípravek ALIMTA s cisplatinou oproti 28, 2% (95% CI 25, 0- 31, 4) pro gemcitabin s cisplatinou.
Údaje o PFS byly částečně potvrzeny nezávislým přezkoumáním (pro přezkoumání bylo náhodně výbráno 400/ 1725 pacientů).
Analýza vlivu histologického původu NSCLC na celkovou dobu přežití prokázala klinicky významné rozdíly mezi jednotlivými histologickými typy, viz níže uvedená tabulka.
Účinnost přípravku ALIMTA + cisplatina oproti gemcitabin + cisplatina v první linii nemalobuněčného karcinomu plic – ITT populace a histologické podskupiny.
Medián celkové doby přežití v měsících
Adjustovaný
histologické
(95% CI)
poměr rizik
Superiorita
(HR)
hodnota p
podskupiny
ALIMTA + cisplatina
gemcitabin + cisplatina
(95% CI)
10, 3 N=862
10, 3 N=863
0, 94a
0, 259
(N = 1725)
(9, 8 – 11, 2)
(9, 6 – 10, 9)
(0, 84 – 1, 05)
Adenokarcinom
12, 6
N=436
10, 9
N=411
0, 033
(N=847)
(10, 7 – 13, 6)
(10, 2
– 11, 9)
(0, 71– 0, 99)
N=76
6, 7
N=77
0, 67
0, 027
(N=153)
(8, 6 – 14, 1)
(5, 5 – 9, 0)
(0, 48– 0, 96)
Jiný
8, 6
N=106
9, 2
N=146
1, 08
0, 586
(N=252)
(6, 8 – 10, 2)
(8, 1 – 10, 6)
(0, 81– 1, 45)
Dlaždicobuněčný (N=473)
9, 4 (8, 4 – 10, 2)
N=244
10, 8 (9, 5 – 12, 1)
N=229
1, 23 (1, 00– 1, 51)
0, 050
Zkratky:
CI = interval spolehlivosti; ITT = záměr léčit; N = celková velikost souboru. a Statisticky významné pro noninferioritu, s celkovým intervalem spolehlivosti pro HR dostatečně pod 1, 17645 hranicí noninferiority (p < 0, 001).
15 Kaplan Meierova křivka celkové doby přežití podle histologického typu
Velkobuněčný karcinom
1. 0
1. 0
0. 9
A+C
0. 9
Pravděpodobnost přežití
AC
0. 8
GC
0. 8
GC G+C
0. 7 0. 6 0. 5 0. 4 0. 3 0. 2 0. 1 0. 0
0. 7 0. 6 0. 5 0. 4 0. 3 0. 2 0. 1 0. 0
6
12
18
24
30
0 6 12 18 24
30
Survival Time (months)
Doba přežití (měsíce)
V histologických podskupinách nebyly pozorovány žádné klinicky významné rozdíly v bezpečnostním profilu přípravku ALIMTA v kombinaci s cisplatinou.
U pacientů léčených přípravkem ALIMTA v kombinaci s cisplatinou byl zapotřebí menší počet transfúzí (16, 4% oproti 28, 9%, p < 0, 001), transfúzí erytrocytů (16, 1% oproti 27, 3%, p < 0, 001) a transfúzí krevních destiček (1, 8% oproti 4, 5%, p=0, 002).
Rovněž byl zapotřebí menší počet podání erytropoetinu/ darbopoetinu (10, 4% oproti 18, 1%, p < 0, 001), G- CSF/ GM- CSF (3, 1% oproti 6, 1%, p=0, 004) a přípravků obsahujících železo (4, 3% oproti 7, 0%, p=0, 021).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti pemetrexedu po jeho podání v monoterapii byly hodnoceny u 426 pacientů s různými maligními solidními tumory, kterým byl lék podáván v dávkách od 0, 2 do 838 mg/ m2 infuzí po dobu 10 minut.
Distribuční objem pemetrexedu v ustáleném stavu činil 9 l/ m2.
Studie in vitro ukazují, že pemetrexed se přibližně z 81% váže na plazmatické proteiny.
Různý stupeň postižení ledvin nevede k významnému ovlivnění této vazby.
Pemetrexed se podrobuje v omezené míře metabolismu v játrech.
Pemetrexed se primárně vylučuje močí, přičemž 70– 90% podané dávky se odstraní močí v nezměněné formě během prvních 24 hodin po jeho podání.
Celková systémová clearance pemetrexedu je 91, 8 ml/ min. a eliminační poločas plazmy je 3, 5 hodin u pacientů s normální funkcí ledvin (clearance kreatininu 90 ml/ min.).
Variabilita clearance mezi pacienty je střední, a to 19, 3%.
Celková systémová expozice pemetrexedu (AUC) a maximální plazmatická koncentrace rostou proporcionálně s dávkou.
Farmakokinetika pemetrexedu je stejná i při více léčebných cyklech.
Farmakokinetické vlastnosti pemetrexedu nejsou ovlivněny souběžně podanou cisplatinou.
Suplementace kyselinou listovou perorálně a vitaminem B12 intramuskulárně neovlivňuje farmakokinetiku pemetrexedu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání pemetrexedu březím myším vedlo ke snížení schopnosti vývoje plodů, ke snížení hmotnosti plodů, neúplné osifikaci některých kosterních struktur a rozštěpu patra.
Podání pemetrexedu samcům myší vedlo k reprodukční toxicitě charakterizované snížením fertility a testikulární atrofií.
16 byl pozorován nález na varlatech (degenerace/ nekróza seminiferní výstelky).
To naznačuje, že pemetrexed může poškodit mužskou fertilitu.
Fertilita žen nebyla studována.
Pemetrexed nebyl mutagenní in vitro ani u testu chromozomální aberace u buněk ovarií čínských křečků ani u Amesova testu.
V mikronukleárním testu in vivo u myši bylo prokázáno, že pemetrexed je klastogenní.
Studie hodnotící kancerogenní potenciál pemetrexedu nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Pemetrexed je fyzikálně inkompatibilní s ředidly obsahujícími kalcium, jako je laktátový Ringerův roztok a Ringerův roztok.
Vzhledem k neexistenci studií kompatibility nesmí být pemetrexed mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Rekonstituované a infuzní roztoky: pokud je přípravek ALIMTA připraven podle návodu, neobsahují rekonstituované a infuzní roztoky žádné antimikrobiální ochranné látky.
Chemická a fyzikální stabilita připraveného rekonstituovaného a infuzního roztoku byla prokázána po dobu 24 hodin při uchování v chladu nebo při teplotě 25 °C.
Z mikrobiologického hlediska se má lék použít ihned.
Pokud není použitý ihned, pak doba a podmínky připraveného přípravku před použitím jsou na zodpovědnosti uživatele a neměly by být za normálních okolností delší než 24 hodin při teplotě 2– 8 °C, pokud rekonstituce/ ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Neotevřená lahvička: tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Prášek ve skleněné lahvičce typu I.
Gumová zátka Balení:
1 lahvička Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
1.
Při rekonstituci a dalším ředění pemetrexedu pro podání intravenózní infuze používejte aseptickou techniku.
17 2.
Vypočtěte dávku a počet potřebných lahviček přípravku ALIMTA.
Každá lahvička obsahuje větší množství pemetrexedu k usnadnění přenosu označeného množství.
3.
Rekonstituujte 100 mg lahvičky se 4, 2 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek, čímž vznikne roztok s obsahem 25 mg/ ml pemetrexedu.
Pohybujte jemným krouživým pohybem každou lahvičkou, dokud se prášek zcela nerozpustí.
Výsledný roztok je čirý a jeho barva kolísá od bezbarvé po žlutou nebo žlutozelenou, aniž by byla narušena jeho kvalita. pH rekonstituovaného roztoku se pohybuje mezi 6, 6 a 7, 8.
Potřebné je další ředění.
4.
Náležitý objem rekonstituovaného roztoku pemetrexedu se dále naředí na 100 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) pro injekci bez konzervačních látek a podá se intravenózní infuzí po dobu 10 minut.
5.
Infuzní roztoky pemetrexedu, připravené podle návodu, jsou kompatibilní s polyvinylchloridovými a polyolefinovými infuzními sety a infuzními vaky.
6.
Léčivé přípravky pro parenterální použití se musí před podáním vizuálně zkontrolovat, zda neobsahují pevné částice a nedošlo ke změně barvy.
Jestliže zpozorujete pevné částice, přípravek nepodávejte.
7.
Roztok pemetrexedu je určen pouze na jedno použití.
Všechen nepoužitý přípravek nebo odpadní materiál musí být zlikvidován v souladu s místními požadavky.
Tak jako i u jiných potenciálně toxických protinádorových látek je nutné udržovat pozornost při zacházení s infuzním roztokem pemetrexedu a při jeho přípravě.
Doporučuje se používat ochranné rukavice.
Pokud dojde ke kontaktu roztoku pemetrexedu s kůží, umyjte ihned a důkladně kůži mýdlem a vodou.
Pokud dojde ke kontaktu roztoku pemetrexedu se sliznicemi, opláchněte je důkladně vodou.
Pemetrexed není zpuchýřující látka.
V případě podání mimo žílu neexistuje specifické antidotum.
Bylo popsáno několik případů podání pemetrexedu mimo žílu, které hodnotící lékař nepovažoval za závažné.
Únik pemetrexedu mimo žílu se léčí místními standardními postupy jako u jiných nezpuchýřujících látek.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 290/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. září 2004
10.
DATUM REVIZE TEXTU
18 1.
NÁZEV PŘÍPRAVKU
ALIMTA 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 500 mg pemetrexedum (jako pemetrexedum dinatricum)
Jedna lahvička musí být rekonstituována ve 20 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%), čímž vznikne roztok o koncentraci 25 mg/ ml.
Odebraný objem odpovídající požadované dávce je dále naředěn ve 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) (viz bod 6. 6)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
Bílý až lehce nažloutlý nebo zeleně- žlutý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Maligní mezoteliom pleury:
Přípravek ALIMTA je v kombinaci s cisplatinou indikován k léčbě pacientů bez předchozí chemoterapie s neresekovatelným maligním mezoteliomem pleury.
Nemalobuněčný karcinom plic:
Přípravek ALIMTA je v kombinaci s cisplatinou indikován v první linii k léčbě pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic jiného histologického typu, než predominantně z dlaždicových buněk (viz bod 5. 1).
Přípravek ALIMTA je indikován ve druhé linii jako monoterapie k léčbě pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic jiného histologického typu, než predominantně z dlaždicových buněk (viz bod 5. 1).
4. 2 Dávkování a způsob podání
ALIMTA se smí podávat pouze pod dohledem lékaře s kvalifikací pro používání protinádorové chemoterapie.
Roztok přípravku ALIMTA se musí připravovat podle návodu uvedeného v bodě 6. 6.
ALIMTA v kombinaci s cisplatinou: doporučená dávka přípravku ALIMTA je 500 mg/ m2 tělesného povrchu (body surface area - BSA) podávaná jako intravenózní infuze po dobu 10 minut první den každého 21denního cyklu.
Doporučená dávka cisplatiny je 75 mg/ m2 BSA, podaná infuzí během dvou hodin přibližně 30 minut po ukončení infuze pemetrexedu v první den každého 21denního cyklu.
Pacienti musejí dostávat přiměřenou antiemetickou terapii a hydrataci před podáním cisplatiny, případně i po jejím
19 podání.
ALIMTA v monoterapii: u pacientů léčených pro nemalobuněčný karcinom plic po předchozí monoterapii je doporučená dávka přípravku ALIMTA 500 mg/ m2 podávaná jako intravenózní infuze po dobu 10 minut v první den každého 21denního cyklu.
Ke snížení výskytu a závažnosti kožních reakcí se podá kortikosteroid den před podáním pemetrexedu, v den jeho podání a v den po jeho podání.
Kortikoid by měl být ekvivalentní 4 mg dexametasonu podávanému perorálně 2x denně (viz bod 4. 4).
Ke snížení toxicity musí pacienti léčení pemetrexedem dostávat rovněž vitaminovou suplementaci (viz bod 4. 4).
Pacienti musí denně užívat kyselinu listovou perorálně nebo multivitaminy s obsahem kyseliny listové (350– 1 000 μg).
Během sedmi dnů před první dávkou pemetrexedu se musí podat nejméně pět dávek kyseliny listové a její podávání musí pokračovat po celý průběh léčby a po dobu 21 dní po poslední dávce pemetrexedu.
Pacienti musejí rovněž dostat intramuskulární injekci vitaminu B12 (1000 μg) v týdnu před první dávkou pemetrexedu a jednou každé tři cykly poté.
Další injekce vitaminu B12 se mohou podávat ve stejný den jako pemetrexed.
Pacienti užívající pemetrexed musejí mít před každou dávkou monitorovaný celý krevní obraz, včetně diferenciálu a počtu destiček.
Před každým podáním chemoterapie musí být provedeno biochemické vyšetření za účelem vyhodnocení funkce ledvin a jater.
Před zahájením každého cyklu chemoterapie je nutné, aby pacienti měli následující výsledky vyšetření: absolutní počet neutrofilů musí být ≥ 1500 buněk/ mm3 a počet destiček musí být ≥ 100 000 buněk/ mm3.
Clearance kreatininu musí být ≥ 45 ml/ min.
Celkový bilirubin musí být ≤ 1, 5 násobek horní hranice normálních hodnot.
Alkalická fosfatáza (ALP), aspartát aminotrasnsferáza (AST neboli SGOT) a alanin aminotransferáza (ALT neboli SGPT) musejí být ≤ 3 násobek horní hranice normálních hodnot.
V případě postižení jater tumorem jsou akceptovatelné hodnoty alkalické fosfatázy, AST a ALT ≤ 5 násobek horní hranice normálních hodnot.
Úprava dávky při zahájení následného cyklu se provede na základě krevního obrazu v době nejhlubšího poklesu nebo na základě nehematologické toxicity zjištěné v předchozím cyklu terapie.
Po úpravě se pacienti léčí podle směrnic uvedených v tab.
1, 2 a 3, které se použijí v případě podávání přípravku ALIMTA v monoterapii nebo v kombinaci s cisplatinou.
1 – Tabulka úpravy dávek pro přípravek ALIMTA (v monoterapii nebo v kombinaci) a cisplatiny – hematologické toxicity Absolutní počet neutrofilů v době nejhlubšího 3
75% předchozí dávky (přípravku ALIMTA i
poklesu < 500 / mm a počet destiček v době nejhlubšího poklesu ≥50 000 / mm3
Počet destiček v době nejhlubšího poklesu 3
75% předchozí dávky (přípravku ALIMTA i
< 50 000 / mm bez ohledu na absolutní počet neutrofilů v době nejhlubšího poklesu
Počet destiček v době nejhlubšího poklesu < 50 000 / mm3 s krváceníma bez ohledu na absolutní počet neutrofilů v době nejhlubšího poklesu a
50% předchozí dávky (oba přípravky)
dle obecných kritérií toxicity (CTC) podle National Cancer Institute (v2. 0, NCI 1998) definice CTC krvácení ≥ stupeň 2.
2.
přípravku ALIMTA 2
Dávka cisplatiny (mg/ m2)
Toxicita stupně 3 nebo 4 s výjimkou mukositidy
75% předchozí dávky
75% předchozí dávky
Průjem s nutností hospitalizace (bez ohledu na stupeň) nebo průjem stupně 3 nebo 4
75% předchozí dávky
75% předchozí dávky
Mukositida stupně 3 nebo 4 a
50% předchozí dávky
100% předchozí dávky
Obecná kritéria toxicity podle National Cancer Institute (CTC v2. 0; NCI 1998) b S výjimkou neurotoxicity
3.
Pokud se vyskytnou projevy neurotoxicity stupně 3 nebo 4, musejí pacienti léčbu přerušit.
3 - Tabulka úpravy dávek pro přípravek ALIMTA (v monoterapii nebo v kombinaci) a cisplatiny – neurotoxicita Stupeň toxicity a *
přípravku ALIMTA 2
Dávka cisplatiny (mg/ m2)
(mg/ m
0- 1 2 a *
100% 100%
předchozí dávky předchozí dávky
100% předchozí dávky 50% předchozí dávky
Obecná kritéria toxicity podle National Cancer Institute (CTC v2. 0, NCI 1998)
Léčba přípravkem ALIMTA musí být přerušena, pokud se u pacienta vyskytnou projevy hematologické nebo nehematologické toxicity stupně 3 nebo 4 po 2 sníženích dávky nebo ihned, pokud se vyskytnou projevy neurotoxicity stupně 3 nebo 4.
V klinických studiích nebyly žádné známky, že by pacienti ve věku 65 let nebo starší měli zvýšené riziko nežádoucích účinků v porovnání s pacienty mladšími 65 let.
Není nutné žádné snížení dávky, kromě případů, kdy je toto snížení nezbytné pro všechny pacienty.
Děti a dospívající:
Přípravek ALIMTA se nedoporučuje používat u dětí mladších 18 let vzhledem k nedostatečným údajům o bezpečnosti a účinnosti.
Pacienti s poškozením ledvin (standardní Cockroftův a Gaultův vzorec nebo glomerulární filtrace měřená metodou clearance Tc99m- DPTA v séru): pemetrexed se primárně vylučuje v nezměněné formě ledvinami.
V klinických studiích nebyla u pacientů s clearancí kreatininu ≥ 45 ml/ min. zapotřebí žádná úprava dávky, kromě úprav doporučovaných pro všechny pacienty.
Údaje o použití pemetrexedu u pacientů s clearancí kreatininu pod 45 ml/ min jsou nedostatečné, a proto se u těchto pacientů používání pemetrexedu nedoporučuje (viz bod 4. 4).
Nebyl zjištěn žádný vztah mezi AST (SGOT), ALT (SGPT) nebo celkovým bilirubinem a farmakokinetikou pemetrexedu.
Nicméně, pacienti s poškozením jater a bilirubinem > 1, 5 x vyšším, než je horní hranice normální hodnoty nebo transaminázami > 3, 0 x vyššími, než je horní hranice normálních hodnot (při chybění metastáz do jater) nebo > 5, 0 x vyššími, než je horní hranice normálních hodnot (při přítomnosti metastáz do jater), nebyli specificky studováni.
21 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Během léčby pemetrexedem musí být přerušeno kojení (viz bod 4. 6).
Současné podávání vakcíny proti žluté zimnici (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pemetrexed může potlačit funkci kostní dřeně, která se manifestuje jako neutropenie, trombocytopenie a anémie (nebo pancytopenie) (viz bod 4. 8).
Útlum kostní dřeně představuje obvykle toxicitu, která limituje velikost použité dávky.
Pacienti musejí být během léčby sledováni z hlediska útlumu kostní dřeně a pemetrexed se nesmí podat do doby, než se absolutní počet neutrofilů nevrátí na hodnoty ≥ 1500 buněk/ mm3 a počet destiček se nevrátí na hodnoty ≥ 100 000 buněk/ mm3.
Úprava dávek v následujících cyklech je dána hodnotami absolutního počtu neutrofilů v době nejhlubšího poklesu, počtu destiček a maximální nehematologické toxicity pozorované v předchozím cyklu (viz bod 4. 2).
Pokud byla před léčbou podávána kyselina listová a vitamin B12, byla hlášena menší toxicita a snížení hematologické a nehematologické toxicity stupně 3 nebo 4, jako je neutropenie, febrilní neutropenie a infekce s neutropenií stupně 3 nebo 4.
Proto musejí být všichni pacienti léčení pemetrexedem poučeni, aby užívali kyselinu listovou a vitamin B12 jako profylaktické opatření ke snížení toxicity související s léčbou (viz bod 4. 2).
U pacientů, kteří nedostávali před léčbou kortikosteroid, byly popsány kožní reakce.
Podávání dexametazonu (nebo ekvivalentního kortikosteroidu) před léčbou pemetrexedem může snížit výskyt a závažnost kožních reakcí (viz bod 4. 2).
Nebyl studován dostatečný počet pacientů s clearancí kreatininu pod 45 ml/ min..
(viz bod 4. 2).
Pacienti s mírnou až střední renální insuficiencí (clearence kreatininu 45- 79 ml/ min) by se měli vyvarovat užívání nesteroidních protizánětlivých léků (NSAIDs) jako je ibuprofen a kyselina acetylsalicylová (> 1, 3 g denně) dva dny před podáním pemetrexedu, v den jeho podání a dva dny po podání pemetrexedu (viz bod 4. 5).
(viz bod 4. 5).
V souvislosti s podáváním pemetrexedu samotného nebo v kombinaci s jinými chemoterapeutiky byly hlášeny závažné renální příhody, včetně akutního selhání ledvin.
U mnoha pacientů, u kterých k renálním příhodám došlo, existovaly rizikové faktory pro rozvoj těchto příhod, včetně dehydratace, preexistující hypertenze nebo diabetu.
Efekt tekutiny ve třetím prostoru, jako je pleurální výpotek nebo ascites, na pemetrexed není znám.
U pacientů s klinicky významnou přítomností tekutiny ve třetím prostoru je zapotřebí zvážit drenáž výpotku před podáním pemetrexedu.
V důsledku gastrointestinální toxicity pemetrexedu podávaném v kombinaci s cisplatinou byly popsány případy vážné dehydratace.
Proto by měli pacienti dostávat přiměřenou antiemetickou terapii a odpovídající hydrataci před podáním a případně i po podání medikace.
V průběhu klinických studií s pemetrexedem byly méně často hlášeny závažné kardiovaskularní příhody, zahrnující infarkt myokardu a cererovaskulární příhody obvykle, když byl pemetrexed podáván
Většina pacientů, u kterých byly tyto příhody pozorovány, měla preexistující kardiovaskulární rizikové faktory (viz bod 4. 8).
Pokles imunity je častým jevem u pacientů s onkologickým onemocněním.
Proto současné užívání živých oslabených vakcín (mimo žluté horečky, která je kontraindikována) není doporučeno (viz bod 4. 3 a 4. 5).
Pemetrexed může mít geneticky škodlivé účinky.
Pohlavně zralým mužům se doporučuje během léčby a až 6 měsíců po jejím ukončení nezplodit dítě.
Doporučuje se používání antikoncepčních metod nebo abstinence.
Vzhledem k možnosti, že by pemetrexed způsobil ireverzibilní neplodnost, se mužům doporučuje, aby vyhledali konzultaci o možnosti uchování spermií před zahájením léčby.
Ženy v plodném věku musejí během léčby pemetrexedem používat účinnou antikoncepční metodu (viz bod 4. 6).
U pacientů léčených ozařováním před léčbou, v průběhu nebo následovně po léčbě pemetrexedem byly hlášeny případy postradiační pneumonitidy.
Těmto pacientům by měla být věnována zvýšená pozornost a opatrnost je také zapotřebí při použití dalších radiosenzibilizujících látek.
Byly hlášeny případy kožní reakce v místě předchozího ozařování (radiation recall) u pacientů ozařovaných před delší dobou – před týdny až roky.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pemetrexed se vylučuje hlavně ledvinami v nezměněné formě, a to tubulární sekrecí a v menším rozsahu glomerulární filtrací.
Souběžné podávání nefrotoxických léků (např. amoniglykosidy, kličková diuretika, sloučeniny platiny, cyklosporin) může vést k opožděné clearanci pemetrexedu.
Tato kombinace se musí používat s opatrností.
Pokud je to nutné, musí být pečlivě monitorována clearance kreatininu.
Souběžné podávání látek, které se rovněž vylučují tubulární sekrecí (např. probenecid, penicilin), může vést k opožděné clearanci pemetrexedu.
Při kombinaci těchto látek je zapotřebí zvýšené opatrnosti.
Pokud je to nutné, musí být pečlivě monitorována clearance kreatininu.
U pacientů s normální renální funkcí (clearence kreatininu ≥ 80 ml/ min) mohou vysoké dávky nesteroidních protizánětlivých léků (NSAIDs, jako je ibuprofen > 1600 mg denně) a vysoké dávky kyseliny acetylsalicylové (> 1, 3 g denně) snížit odbourávání pemetrexedu a tím zvýšit výskyt nežádoucích účinků.
Proto je zapotřebí při současném podávání vyšších dávek NSAIDs nebo kyseliny acetylsalicylové společně s pemetrexedem u pacientů normální renální funkcí (clearence kreatininu ≥ 80 ml/ min) zvýšené opatrnosti.
Pacienti s mírnou až střední renální insuficiencí (clearence kreatininu od 34 do 79 ml/ min) by se měli vyvarovat současného užívání pemetrexedu s NSAIDs (např. ibuprofen) nebo s vyššími dávkami kyseliny acetylsalicylové 2 dny před podáním pemetrexedu, v den jeho podání a nejméně 2 dny po podání pemetrexedu (viz bod 4. 4).
Jelikož nejsou k dispozici údaje o potenciální interakci mezi pemetrexedem a NSA s delším poločasem, jako je piroxikam a rofekoxib, pacienti by se měli vyvarovat současného s pemetrexedem nejméně 5 dní před podáním pemetrexedu, v den jeho podání a nejméně 2 dny po podání pemetrexedu (viz bod 4. 4).
Pemetrexed prochází omezeným jaterním metabolismem.
Výsledky studií in vitro s lidskými jaterními mikrozomy ukázaly, že nelze předpovědět, zda pemetrexed způsobí klinicky významnou inhibici metabolické clearance léků metabolizovaných CYP3A, CYP2D6, CYP2C9 a CYP1A2.
Vzhledem ke zvýšenému riziku trombózy u pacientů s maligním onemocněním je časté používání antikoagulační léčby.
23 interakce mezi perorálními antikoagulancii a protinádorovou chemoterapií vyžaduje zvýšenou frekvenci monitorování INR (International Normalised Ratio), pokud se rozhodneme léčit pacienta perorálními antikoagulancii.
Kontraindikované souběžné užívání: vakcína žluté horečky: riziko fatálního generalizovaného vakcinačního onemocnění (viz bod 4. 3).
Nedoporučené současné užívání: živé oslabené vakcíny (vyjma žluté zimnice, kdy je současné užívání kontraindikováno): riziko systémové reakce s možným fatálním vyústěním.
Toto riziko je zvýšeno u osob s již existujícím poklesem imunity způsobeným základním onemocněním.
Kde je to možné použijte inaktivované vakcíny (poliomyelitis) (viz bod. 4. 4).
4. 6 Těhotenství a kojení
Neexistují údaje o použití pemetrexedu u těhotných žen, avšak je podezření, že pemetrexed tak jako ostatní antimetabolity způsobuje vážné vrozené vady, pokud je podáván v těhotenství.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Pemetrexed se nesmí používat v těhotenství, pokud to není jednoznačně nezbytné a po pečlivém zvážení potřeby léčby u matky a rizika pro plod (viz bod 4. 4).
Ženy v produktivním věku musí v průběhu léčby pemetrexedem používat účinnou kontracepci.
Pemetrexed může mít geneticky škodlivé účinky.
Pohlavně zralým mužům se doporučuje během léčby a až 6 měsíců po jejím ukončení nezplodit dítě.
Doporučuje se používání antikoncepčních metod nebo abstinence.
Vzhledem k možnosti, že by pemetrexed způsobil ireverzibilní neplodnost, se mužům doporučuje, aby vyhledali konzultaci o možnosti uchování spermií před zahájením léčby.
Není známo, zda se pemetrexed vylučuje do lidského mateřského mléka a nežádoucí účinky u kojeného dítěte nelze vyloučit.
Při léčbě pemetrexedem musí být kojení přerušeno (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Bylo však popsáno, že pemetrexed může způsobovat únavu.
Pacienti proto musejí být varováni o vlivu na schopnost řídit a používat stroje v případě, že se tyto příhody objeví.
4. 8 Nežádoucí účinky
V tabulce je uvedena frekvence a závažnost nežádoucích účinků, které byly hlášeny u více než 5% ze 168 pacientů s mezoteliomem, kteří byli randomizováni k léčbě cisplatinou a pemetrexedem a u 163 pacientů s mezoteliomem, kteří byli randomizováni k léčbě cisplatinou v monoterapii.
V obou léčebných ramenech byla pacientům, u kterých dosud nebyla prováděna chemoterapie, přidána kyselina listová a vitamin B12.
Nežádoucí účinky Frekvence nežádoucích účinků je definována: velmi časté > 1/ 10; časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné > 1/ 10000, není známé (nemohou být odhadované z dostupných údajů spontánních hlášení).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
24 Třída orgánových
Frekvence
Příhoda *
Pemetrexed/ cisplatina (n = 168)
cisplatina (n = 163)
systémů
Všechny Toxicita stupně stupně toxicity 3- 4 (%) (%)
Všechny stupně toxicity (%)
Toxicita stupně 3- 4 (%)
Poruchy krve a lymfatického systému
Velmi časté
Neutrofily/ granu locyty - snížení počtu
56, 0 23, 2
3, 1
Leukocyty - snížení počtu
53, 0 14, 9
16, 6
Hemoglobin - snížení hladiny
26, 2 4, 2
10, 4
Destičky - snížení počtu
23, 2 5, 4
8, 6
0, 0
poruchy oka Gastrointestinál ní poruchy
Časté Velmi časté
Konjunktivitida Průjem Zvracení Stomatitida / faryngitida
5, 4 0, 0 16, 7 3, 6 56, 5 10, 7 23, 2 3, 0
0, 6 8, 0 49, 7 6, 1
Nauzea Anorexie Zácpa
82, 1 11, 9 20, 2 1, 2 11, 9 0, 6
76, 7 14, 1 7, 4
Časté
Dyspepsie
0, 6
0, 0
Celkové poruchy a reakce v místě aplikace
Velmi časté
Únava
47, 6 10, 1
9, 2
Poruchy metabolismu a výživy
Časté
Dehydratace
6, 5 4, 2
0, 6
Poruchy nervového
Velmi časté
Neuropatie - senzorická
10, 1
9, 8
0, 6
systému
Časté
Porucha chuti
7, 7
6, 1
0, 0 ***
Poruchy ledvin a močových cest
Velmi časté Kreatinin - zvýšení sérové hladiny
10, 7
1, 2
Snížení clearance kreatininu **
16, 1
0, 6
17, 8
1, 8
Poruchy kůže a Velmi časté Vyrážka podkožní tkáně Alopecie
16, 1 11, 3
0, 6 0, 0 ***
4, 9 5, 5
0, 0 0, 0 ***
* Viz obecná kritéria toxicity podle National Cancer Institute, verze 2 pro každý stupeň toxicity s výjimkou termínu „ snížení clearance kreatininu “ **, který je odvozen z termínu „ ledvinné/ urogenitální, jiné “. *** V souladu s National Cancer Institute CTC (v2. 0, NCI 1998), by případy poruchy chuti a alopecie měly být hlášeny pouze jako stupeň 1 nebo 2.
25 Velmi časté - ≥10%; časté jsou normálně definovány ≥1% a < 10%, pro účely této tabulky byla použita hraniční hodnota 5% pro zařazení všech příhod, kdy hlásící osoba považovala příhodu za možnou souvislost s léčbou pemetrexedem a cisplatinou.
Klinicky relevantní projevy toxicity (dle CTC), které byly hlášeny v ≥ 1% a < 5% (časté) u pacientů náhodným výběrem přidělených k léčbě cisplatinou a pemetrexedem, jsou: renální selhání, infekce, horečka, febrilní neutropenie, zvýšení AST, ALT a GMT, kopřivka a bolest na hrudi.
Klinicky relevantní projevy toxicity (dle CTC), které byly hlášeny v < 1% (méně časté) pacientů náhodným výběrem přidělených k léčbě cisplatinou a pemetrexedem, jsou: arytmie a motorická neuropatie.
V tabulce je uvedena frekvence a závažnost nežádoucích účinků, které byly hlášeny u více než 5% z 265 pacientů, kteří byli randomizováni k léčbě pemetrexedem v monoterapii se suplementací kyselinou listovou a vitaminem B12 a u 276 pacientů, kteří byli randomizováni k léčbě docetaxelem v monoterapii.
U všech pacientů byla stanovena diagnóza lokálně pokročilého nebo metastazujícího nemalobuněčného karcinomu plic a předtím byli léčeni chemoterapií.
Třída orgánových
Frekvence
Příhoda *
Pemetrexed n = 265
Docetaxel n = 276
systémů
Všechny stupně toxicity (%)
Toxicita stupně 3- 4 (%)
Všechny stupně toxicity (%)
Toxicita stupně 3- 4 (%)
Poruchy krve a lymfatického systému
Velmi časté
Neutrofily / granulocyty - snížení počtu
10, 9
40, 2
Leukocyty - snížení počtu
34, 1
27, 2
Hemoglobin snížení hladiny
22, 1
4, 3
Časté
Destičky – snížení počtu
1, 1
0, 4
Gastrointestiná lní poruchy
Velmi časté
Průjem Zvracení Stomatitida / faryngitida
12, 8 16, 2 14, 7
2, 5 1, 1 1, 1
Nauzea Anorexie
16, 7 23, 9
1, 8 2, 5
Časté
Zácpa
5, 7
0, 0
4, 0
0, 0
Celkové poruchy a reakce v místě aplikace
Velmi časté Časté
Únava Horečka
34, 0 8, 3
5, 3 0, 0
35, 9 7, 6
5, 4 0, 0
Poruchy jater a žlučových cest
Časté
ALT – zvýšení hladiny
7, 9
1, 9
1, 4
0, 0
AST – zvýšení hladiny
1, 1
0, 0
Poruchy kůže a podkožní
Velmi časté Vyrážka / deskvamace
14, 0
0, 0
6, 2
0, 0
tkáně
Časté Pruritus Alopecie
6, 8 6, 4
0, 4 0, 4 **
1, 8 37, 7
0, 0 2, 2 **
* Viz obecná kritéria toxicity podle National Cancer Institute, verze 2 pro každý stupeň toxicity.
26 ** V souladu s National Cancer Institute CTC (v2. 0, NCI 1998), by případy alopecie měly být hlášeny pouze jako stupeň 1 nebo 2.
Velmi časté - ≥10%; časté jsou normálně definovány ≥1% a < 10%, pro účely této tabulky byla použita hraniční hodnota 5% pro zařazení všech příhod, kdy hlásící osoba považovala příhodu za možnou souvislost s léčbou pemetrexedem).
Klinicky relevantní projevy toxicity (dle CTC), které byly hlášeny v ≥ 1% a < 5% (časté) u pacientů náhodným výběrem přidělených k léčbě pemetrexedem, jsou: infekce bez neutropenie, febrilní neutropenie, alergická reakce/ hypersenzitivita, zvýšení kreatininu, motorická neuropatie, senzorická neuropatie, erythema multiforme a bolesti břicha.
Klinicky relevantní projevy toxicity (dle CTC), které byly hlášeny v < 1% (méně časté) pacientů náhodným výběrem přidělených k léčbě pemetrexedem, jsou: supraventrikulární arytmie.
Klinicky relevantní laboratorní projevy toxicity stupně 3 a 4 byly obdobné při hodnocení integrovaných výsledků 3 studií fáze 2 sledujících monoterapii pemetrexedem (n = 164) a studie fáze 3 sledující monoterapii pemetrexedem (popsána výše), s výjimkou neutropenie (12, 8% oproti 5, 3%) a zvýšení alanin aminotransferázy (15, 2% oproti 1, 9%).
Tyto rozdíly byly pravděpodobně dány rozdíly v populaci pacientů, protože ve studiích fáze 2 byli zařazeni pacienti dosud neléčení chemoterapií a pacientky s karcinomem prsu, předem intenzivně léčené s již existujícími metastázami do jater a/ nebo s patologickými výchozími funkčními jaterními testy.
V tabulce je uvedena frekvence a závažnost nežádoucích účinků pravděpodobně souvisejících se studovanou medikací, které byly hlášeny u více než 5% z 839 pacientů s NSCLC, kteří byli randomizováni k léčbě cisplatinou v kombinaci s pemetrexedem a z 830 pacientů s NSCLC, kteří byli randomizováni k léčbě cisplatinou v kombinaci s gemcitabinem.
Všichni pacienti obdrželi studovanou léčbu jako zahajovací léčbu lokálně pokročilého nebo metastazujícího nemalobuněčného karcinomu plic a pacienti v obou skupinách byli plně suplementováni kyselinou listovou a vitamínem B12.
27 Třída orgánových systémů
Frekvence
Příhoda *
Pemetrexed/ cisplatina (N = 839) Všechny Toxicita stupně stupně toxicity 3- 4 (%) (%)
Gemcitabin/ cisplatina N = 830) Všechny Toxicita stupně stupně toxicity 3- 4 (%) (%)
Poruchy krve a lymfatického
Velmi časté
Hemoglobin – snížení hladiny
33, 0 *
5, 6 *
45, 7 *
9, 9 *
systému
Neutrofily / granulocyty – snížení počtu
15, 1 *
26, 7 *
Leukocyty – snížení počtu
20, 6
7, 6 *
Destičky – snížení počtu
26, 6 *
12, 7 *
Gastrointestinální poruchy
Velmi časté
Nauzea Zvracení Anorexie Zácpa Stomatitida / faryngitida
56, 1 39, 7 26, 6 21, 0 13, 5
3, 9 * 6, 1 0, 7 * 0, 4 0, 1
Průjem bez kolostomie
12, 8
1, 6
Časté
Dyspepsie / pálení žáhy
5, 9
0, 0
Celkové poruchy a reakce v místě aplikace
Velmi časté
Únava
42, 7
6, 7
44, 9
4, 9
Poruchy nervového
Časté
Neuropatie - senzorická
8, 5 *
12, 4 *
0, 6 *
systému
Porucha chuti
8, 1
8, 9
10, 1 *
6, 9 *
0, 5
Poruchy kůže a podkožní tkáně
Velmi časté
Alopecie
11, 9 *
0 ***
0, 5 ***
Časté
Vyrážka/ deskvamace
6, 6
0, 1
8, 0
0, 5
* hodnota p < 0, 05 při srovnání pemetrexed/ cisplatina a gemcitabin/ cisplatina při použití Fisher Exact testu. ** Viz obecná kritéria toxicity podle National Cancer Institute, verze 2 pro každý stupeň toxicity. *** V souladu s National Cancer Institute CTC (v2. 0, NCI 1998), by případy poruchy chuti a alopecie měly být hlášeny pouze jako stupeň 1 nebo 2.
Velmi časté - ≥10%; časté jsou normálně definovány ≥1% a < 10%, pro účely této tabulky byla použita hraniční hodnota 5% pro zařazení všech příhod, kdy hlásící osoba považovala příhodu za eventuálně související s léčbou pemetrexedem a cisplatinou.
Klinicky relevantní toxicita, která byla hlášena u ≥ 1% a < 5% (časté) pacientů náhodným výběrem přidělených k léčbě pemetrexedem a cisplatinou, zahrnovala: zvýšení hodnot AST, zvýšení hodnot ALT, infekci, febrilní neutropenii, renální selhání, pyrexii, dehydrataci, konjuktivitidu a snížení clearance kreatininu.
28 Klinicky relevantní toxicita, která byly hlášena u < 1% (méně časté) pacientů náhodným výběrem přidělených k léčbě pemetrexedem a cisplatinou, zahrnovala: zvýšení hodnot GMT, bolest na hrudi, arytmie a motorickou neuropatii.
Klinicky relevantní toxicita byla v celkové populaci u pacientů užívajících pemetrexed v kombinaci s cisplatinou podobná bez ohledu na pohlaví.
V průběhu klinických studií s pemetrexedem byly méně často hlášeny závažné kardiovaskularní a cerebrovaskulární příhody, zahrnující infarkt myokardu, anginu pectoris a tranzientní ischemické ataky obvykle, když byl pemetrexed podáván v kombinaci s dalšími cytostatiky.
Většina pacientů, u kterých byly tyto příhody pozorovány, měla preexistující kardiovaskulární rizikové faktory.
V průběhu klinických studií s pemetrexedem byly vzácně hlášeny potenciálně závažné mimořádné případy hepatitidy.
Méně často byla u pacientů v průběhu klinických studií s pemetrexedem hlášena pancytopenie.
Méně často byly v klinických studiích u pacientů léčených pemetrexedem hlášeny případy kolitidy (včetně intestinálního a rektálního krvácení, někdy s fatálním průběhem, intestinální perforace, nekrózy a zánětu céka).
Méně často byly v klinických studiích u pacientů léčených pemetrexedem hlášeny případy intersticiální pneumonitidy s respirační nedostatečností, někdy s fatálním průběhem.
U pacientů léčených pemetrexedem byly méně často hlášeny případy edému.
V průběhu postmarketingového sledování byly hlášeny u pacientů léčených pemetrexedem následující nežádoucí účinky:
V souvislosti s podáváním pemetrexedu samotného nebo v kombinaci s jinými chemoterapeutiky byly hlášeny případy akutního selhání ledvin (viz bod 4. 4).
U pacientů léčených ozařováním před léčbou, v průběhu nebo následovně po léčbě pemetrexedem byly hlášeny případy postradiační pneumonitidy (viz bod 4. 4).
U pacientů, kteří podstoupili léčbu ozařováním, byly hlášeny případy kožní reakce v místě předchozího ozařování (radiation recall) (viz bod 4. 4).
4. 9 Předávkování
K popsaným symptomům předávkování patří neutropenie, anémie, trombocytopenie, mukozitida, senzorická polyneuropatie a vyrážka.
K předpokládaným komplikacím předávkování patří útlum kostní dřeně, který se manifestuje neutropenií, trombocytopenií a anémií.
Kromě toho lze pozorovat infekce s horečkou nebo bez ní, průjem, případně mukozitida.
V případě podezření na předávkování, musí být u pacientů sledován krevní obraz a mají dostávat podle potřeby podpůrnou léčbu.
V léčbě předávkování pemetrexedem by se mělo zvážit podávání kalcium- folinátu nebo kyseliny folinové.
29 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: analoga kyseliny listové, ATC kód:
L01BA04
Působí narušením rozhodujících metabolických procesů závislých na folátech, které jsou nezbytné pro replikaci buněk.
Studie in vitro prokázaly, že pemetrexed se chová jako antifolát cílený na různé orgány tím, že inhibuje thymidylátsyntázu (TS), dihydrofolátreduktázu (DHFR) a glycinamid ribonukleotid formyltransferázu (GARFT), které jsou klíčové enzymy závislé na folátu pro biosyntézu thymidinu a purinových nukleotidů de novo.
Pemetrexed je transportován do buněk redukovaným nosičem folátu a membránovým folátovým vazebným proteinovým transportním systémem.
Jakmile je pemetrexed v buňce, přeměňuje se rychle a efektivně na polyglutamátové formy pomocí enzymu folylpolyglutamátsyntetáza.
Polyglutamátové formy se zadržují v buňkách a jsou ještě silnějšími inhibitory TS a GARFT.
Polyglutamace je proces závislý na čase a koncentraci, ke kterému dochází v nádorových buňkách a v menší míře i v normálních tkáních.
Polyglutamátové metabolity mají zvýšený intracelulární poločas, což vede k protrahovanému účinku léku v maligních buňkách.
Klinická účinnost
V této studii bylo prokázáno, že pacienti léčení přípravkem ALIMTA a cisplatinou měli klinicky významnou výhodu mediánu přežívání, trvající 2, 8 měsíce v porovnání s pacienty léčenými cisplatinou v monoterapii.
Během studie byla k léčbě zavedena dlouhodobá suplementace nízkými dávkami kyseliny listové a vitaminu B12 s cílem snížit toxicitu.
Primární analýza této studie byla provedena na populaci všech pacientů randomizovaně přidělených do léčebné skupiny, kteří dostávali hodnocený lék (randomizovaní a léčení).
Byla provedena analýza podskupin u pacientů, kteří dostávali suplementaci kyselinou listovou a vitaminem B12 v průběhu celé léčebné kúry hodnoceným lékem (úplná suplementace).
Výsledky těchto analýz účinnosti jsou shrnuty v tabulce:
Účinnost přípravku ALIMTA v kombinaci s cisplatinou oproti cisplatině u pacientů s maligním mezoteliomem pleury
Randomizováni a léčeni pacienti
Plně suplementováni pacienti
Parametr účinnosti
ALIMTA / cisplatina cisplatina (n = 226) (n = 222)
ALIMTA / cisplatina cisplatina (n = 168) (n = 163)
Medián celkového přežívání (měsíce) (95% CI) Log Rank hodnota p * Medián doby do progrese tumoru (měsíce)
12, 1 9, 3 (10, 0 - 14, 4) (7, 8 - 10, 7) 0, 020 5, 7 3, 9
13, 3 10, 0 (11, 4 - 14, 9) (8, 4 - 11, 9) 0, 051 6, 1 3, 9
(95% CI) Log Rank hodnota p * Doba do selhání léčby (měsíce) (95% CI) Log Rank hodnota p *
(4, 9 - 6, 5) (2, 8 - 4, 4) 0, 001 4, 5 2, 7 (3, 9 - 4, 9) (2, 1 - 2, 9) 0, 001
(5, 3 - 7, 0) (2, 8 - 4, 5) 0, 008 4, 7 2, 7 (4, 3 - 5, 6) (2, 2 - 3, 1) 0, 001
Výskyt celkové odpovědi *
41, 3% 16, 7%
45, 5% 19, 6%
(95% CI) Fisherova přesná hodnota p * Zkratky:
CI = interval spolehlivosti
(34, 8 - 48, 1) (12, 0 - 22, 2) < 0, 001
(37, 8 - 53, 4) < 0, 001
(13, 8 - 26, 6)
* hodnota p se týká srovnání mezi rameny ** V rameni ALIMTA/ cisplatina, randomizovaní a léčení (n = 225) a plně suplementovaní (n = 167) pacienti
Statisticky významné zlepšení klinicky významných symptomů (bolest a dušnost) vyskytujících se při maligním mezoteliomu pleury v rameni s přípravkem ALIMTA/ cisplatinou (212 pacientů) oproti rameni s léčbou pouze cisplatinou (218 pacientů) bylo prokázáno pomocí škály symptomů karcinomu plic.
Byly rovněž pozorovány statisticky významné rozdíly v plicních funkčních testech.
Oddělení mezi léčebnými rameny bylo dosaženo zlepšením plicní funkce v rameni ALIMTA/ cisplatina a zhoršením plicní funkce v čase u kontrolního ramene.
Existují omezené údaje u pacientů s maligním mezoteliomem plesury, léčených přípravkem ALIMTA v monoterapii.
Přípravek ALIMTA v dávce 500 mg/ m2 byl studován jako lék podávaný v monoterapii u 64 pacientů s maligním mezoteliomem pleury dosud neléčených chemoterapií.
Celkový poměr odpovědí na léčbu byl 14, 1%.
V multicentrické, randomizované, otevřené studii fáze 3 s přípravkem ALIMTA a docetaxelem u pacientů s lokálně pokročilým nebo metastatickým nemalobuněčným karcinomem plic po předchozí chemoterapii byl prokázán medián doby přežívání 8, 3 měsíce u pacientů léčených přípravkem ALIMTA (populace se záměrem léčit, n = 283) a 7, 9 měsíců u pacientů léčených docetaxelem (populace se záměrem léčit, n = 288).
Výsledky analýzy vlivu histologie NSCLC na celkové přežití svědčí ve prospěch přípravku ALIMTA oproti docetaxelu u pacientů s NSCLC jiného histologického typu, než predominantně z dlaždicových buněk (n=399; 9, 3 oproti 8, 0 měsíců, adjustovaný HR=0, 78; 95 CI=0, 61- 1, 00, p=0, 047) a ve prospěch docetaxelu u karcinomu s histologickou strukturou z dlaždicových buněk (n=172; 6, 2 oproti 7, 4 měsíců, adjustovaný HR=1, 56; 95% CI =1, 08- 2, 26; p = 0, 018).
V histologických podskupinách nebyly pozorovány žádné klinicky důležité rozdíly v bezpečnostním profilu přípravku ALIMTA.
Omezené klinické údaje z jiného randomizovaného kontrolovaného klinického hodnocení fáze 3 naznačují, že údaje o účinnosti pemetrexedu (Overall survival OS - celková doba přežití, Progression free survival PFS – doba přežívání bez progrese) jsou podobné pro skupinu pacientů s předchozí léčbou docetaxelem (n=41) a pacientů bez předchozí léčby docetaxelem (n=540).
Účinnost přípravku ALIMTA a docetaxelu u pacientů s nemalobuněčným karcinomem plic
- populace se záměrem léčit
ALIMTA
Docetaxel
Doba přežívání (měsíce) • Medián (m) • 95% CI pro medián • HR
(n = 283) 8, 3 (7, 0 - 9, 4)
0, 99
(n = 288) 7, 9 (6, 3 - 9, 2)
• 95% CI pro HR • Hodnota p pro neinferioritu (HR)
(, 82 - 1, 20) 0, 226
Doba přežívání bez progrese (měsíce) • Medián
(n = 283) 2, 9
(n = 288) 2, 9
• HR (95% CI)
0, 97 (, 82 – 1, 16)
Doba do selhání léčby (TTTF – měsíce) • Medián
(n = 283) 2, 3
(n = 288) 2, 1
• HR (95% CI)
0, 84 (, 71 -, 997)
Odpověď (n: kvalifikovaní pro odpověď)
(n = 264)
(n = 274)
• Poměr odpovědi (%) (95% CI) • Stabilní onemocnění (%)
9, 1 (5, 9 - 13, 2) 45, 8
8, 8 (5, 7 - 12, 8) 46, 4
Zkratky:
Multicentrická, randomizovaná, otevřená studie fáze 3 s přípravkem ALIMTA a cisplatinou oproti gemcitabinu s cisplatinou u pacientů bez předchozí chemoterapie s lokálně pokročilým nebo metastazujícím (fáze IIIb nebo IV) nemalobuněčným karcinomem plic (NSCLC) prokázala, že přípravek ALIMTA v kombinaci s cisplatinou (populace ITT Intent- to- treat, hodnocení všech randomizovaných pacientů, n =862) dosáhl primárního cílového parametru a prokázal podobný klinický účinek jako gemcitabin v kombinaci s cisplatinou (ITT n =863) na celkové přežití (upravený poměr rizik 0, 94; 95% CI 0, 84- 1, 05).
Všichni pacienti účastnící se této studie měli ECOG výkonnostní stav 0 nebo 1.
Primární analýza účinnosti byla založena na ITT populaci.
Analýzy citlivosti pro hlavní cíle studie byly také vyhodnoceny u populace pacientů splňujících vstupní kritéria protokolu (Protocol Qualified - PQ).
Výsledky analýz účinnosti u populace PQ jsou v souladu s analýzami populace ITT a podporují non - inferioritu kombinace AC oproti GC.
Doba přežívání bez progrese (Progression free survival - PFS) a výskyt celkové odpovědi byly podobné v obou ramenech léčby: medián PFS byl 4, 8 měsíců pro přípravek ALIMTA v kombinaci s cisplatinou oproti 5, 1 měsíců pro gemcitabin v kombinaci s cisplatinou (adjustovaný poměr rizik 1, 04; 95% CI 0, 94 - 1, 15) a četnost celkové odpovědi byla 30, 6% (95% CI 27, 3 - 33, 9) pro přípravek ALIMTA s cisplatinou oproti 28, 2% (95% CI 25, 0- 31, 4) pro gemcitabin s cisplatinou.
Údaje o PFS byly částečně potvrzeny nezávislým přezkoumáním (pro přezkoumání bylo náhodně výbráno 400/ 1725 pacientů).
Analýza vlivu histologického původu NSCLC na celkovou dobu přežití prokázala klinicky významné rozdíly mezi jednotlivými histologickými typy, viz níže uvedená tabulka.
Účinnost přípravku ALIMTA + cisplatina oproti gemcitabin + cisplatina v první linii nemalobuněčného karcinomu plic – ITT populace a histologické podskupiny.
Medián celkové doby přežití v měsících
Adjustovaný
histologické
(95% CI)
poměr rizik
Superiorita
(HR)
hodnota p
podskupiny
ALIMTA + cisplatina
gemcitabin + cisplatina
(95% CI)
10, 3 N=862
10, 3 N=863
0, 94a
0, 259
(N = 1725)
(9, 8 – 11, 2)
(9, 6 – 10, 9)
(0, 84 – 1, 05)
Adenokarcinom
12, 6
N=436
10, 9
N=411
0, 033
(N=847)
(10, 7 – 13, 6)
(10, 2
– 11, 9)
(0, 71– 0, 99)
N=76
6, 7
N=77
0, 67
0, 027
(N=153)
(8, 6 – 14, 1)
(5, 5 – 9, 0)
(0, 48– 0, 96)
Jiný
8, 6
N=106
9, 2
N=146
1, 08
0, 586
(N=252)
(6, 8 – 10, 2)
(8, 1 – 10, 6)
(0, 81– 1, 45)
Dlaždicobuněčný (N=473)
9, 4 (8, 4 – 10, 2)
N=244
10, 8 (9, 5 – 12, 1)
N=229
1, 23 (1, 00– 1, 51)
0, 050
Zkratky:
CI = interval spolehlivosti; ITT = záměr léčit; N = celková velikost souboru. a Statisticky významné pro noninferioritu, s celkovým intervalem spolehlivosti pro HR dostatečně pod 1, 17645 hranicí noninferiority (p < 0, 001).
32 Kaplan Meierova křivka celkové doby přežití podle histologického typu
Velkobuněčný karcinom
1. 0
1. 0
0. 9
A+C
0. 9
Pravděpodobnost přežití
AC
0. 8
GC
0. 8
GC G+C
0. 7 0. 6 0. 5 0. 4 0. 3 0. 2 0. 1 0. 0
0. 7 0. 6 0. 5 0. 4 0. 3 0. 2 0. 1 0. 0
6
12
18
24
30
0 6 12 18 24
30
Survival Time (months)
Doba přežití (měsíce)
V histologických podskupinách nebyly pozorovány žádné klinicky významné rozdíly v bezpečnostním profilu přípravku ALIMTA v kombinaci s cisplatinou.
U pacientů léčených přípravkem ALIMTA v kombinaci s cisplatinou byl zapotřebí menší počet transfúzí (16, 4% oproti 28, 9%, p < 0, 001), transfúzí erytrocytů (16, 1% oproti 27, 3%, p < 0, 001) a transfúzí krevních destiček (1, 8% oproti 4, 5%, p=0, 002).
Rovněž byl zapotřebí menší počet podání erytropoetinu/ darbopoetinu (10, 4% oproti 18, 1%, p < 0, 001), G- CSF/ GM- CSF (3, 1% oproti 6, 1%, p=0, 004) a přípravků obsahujících železo (4, 3% oproti 7, 0%, p=0, 021).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti pemetrexedu po jeho podání v monoterapii byly hodnoceny u 426 pacientů s různými maligními solidními tumory, kterým byl lék podáván v dávkách od 0, 2 do 838 mg/ m2 infuzí po dobu 10 minut.
Distribuční objem pemetrexedu v ustáleném stavu činil 9 l/ m2.
Studie in vitro ukazují, že pemetrexed se přibližně z 81% váže na plazmatické proteiny.
Různý stupeň postižení ledvin nevede k významnému ovlivnění této vazby.
Pemetrexed se podrobuje v omezené míře metabolismu v játrech.
Pemetrexed se primárně vylučuje močí, přičemž 70– 90% podané dávky se odstraní močí v nezměněné formě během prvních 24 hodin po jeho podání.
Celková systémová clearance pemetrexedu je 91, 8 ml/ min. a eliminační poločas plazmy je 3, 5 hodin u pacientů s normální funkcí ledvin (clearance kreatininu 90 ml/ min.).
Variabilita clearance mezi pacienty je střední, a to 19, 3%.
Celková systémová expozice pemetrexedu (AUC) a maximální plazmatická koncentrace rostou proporcionálně s dávkou.
Farmakokinetika pemetrexedu je stejná i při více léčebných cyklech.
Farmakokinetické vlastnosti pemetrexedu nejsou ovlivněny souběžně podanou cisplatinou.
Suplementace kyselinou listovou perorálně a vitaminem B12 intramuskulárně neovlivňuje farmakokinetiku pemetrexedu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání pemetrexedu březím myším vedlo ke snížení schopnosti vývoje plodů, ke snížení hmotnosti plodů, neúplné osifikaci některých kosterních struktur a rozštěpu patra.
Podání pemetrexedu samcům myší vedlo k reprodukční toxicitě charakterizované snížením fertility a testikulární atrofií.
33 byl pozorován nález na varlatech (degenerace/ nekróza seminiferní výstelky).
To naznačuje, že pemetrexed může poškodit mužskou fertilitu.
Fertilita žen nebyla studována.
Pemetrexed nebyl mutagenní in vitro ani u testu chromozomální aberace u buněk ovarií čínských křečků ani u Amesova testu.
V mikronukleárním testu in vivo u myši bylo prokázáno, že pemetrexed je klastogenní.
Studie hodnotící kancerogenní potenciál pemetrexedu nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Pemetrexed je fyzikálně inkompatibilní s ředidly obsahujícími kalcium, jako je laktátový Ringerův roztok a Ringerův roztok.
Vzhledem k neexistenci studií kompatibility nesmí být pemetrexed mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Rekonstituované a infuzní roztoky: pokud je přípravek ALIMTA připraven podle návodu, neobsahují rekonstituované a infuzní roztoky žádné antimikrobiální ochranné látky.
Chemická a fyzikální stabilita připraveného rekonstituovaného a infuzního roztoku byla prokázána po dobu 24 hodin při uchování v chladu nebo při teplotě 25 °C.
Z mikrobiologického hlediska se má lék použít ihned.
Pokud není použitý ihned, pak doba a podmínky připraveného přípravku před použitím jsou na zodpovědnosti uživatele a neměly by být za normálních okolností delší než 24 hodin při teplotě 2– 8 °C, pokud rekonstituce/ ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Neotevřená lahvička: tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Prášek ve skleněné lahvičce typu I.
Gumová zátka Balení:
1 lahvička Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
1.
Při rekonstituci a dalším ředění pemetrexedu pro podání intravenózní infuze používejte aseptickou techniku.
34 2.
Vypočtěte dávku a počet potřebných lahviček přípravku ALIMTA.
Každá lahvička obsahuje větší množství pemetrexedu k usnadnění přenosu označeného množství.
3.
Rekonstituujte 500 mg lahvičky s 20 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek, čímž vznikne roztok s obsahem 25 mg/ ml pemetrexedu.
Pohybujte jemným krouživým pohybem každou lahvičkou, dokud se prášek zcela nerozpustí.
Výsledný roztok je čirý a jeho barva kolísá od bezbarvé po žlutou nebo žlutozelenou, aniž by byla narušena jeho kvalita. pH rekonstituovaného roztoku se pohybuje mezi 6, 6 a 7, 8.
Potřebné je další ředění.
4.
Náležitý objem rekonstituovaného roztoku pemetrexedu se dále naředí na 100 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) pro injekci bez konzervačních látek a podá se intravenózní infuzí po dobu 10 minut.
5.
Infuzní roztoky pemetrexedu, připravené podle návodu, jsou kompatibilní s polyvinylchloridovými a polyolefinovými infuzními sety a infuzními vaky.
6.
Léčivé přípravky pro parenterální použití se musí před podáním vizuálně zkontrolovat, zda neobsahují pevné částice a nedošlo ke změně barvy.
Jestliže zpozorujete pevné částice, přípravek nepodávejte.
7.
Roztok pemetrexedu je určen pouze na jedno použití.
Všechen nepoužitý přípravek nebo odpadní materiál musí být zlikvidován v souladu s místními požadavky.
Tak jako i u jiných potenciálně toxických protinádorových látek je nutné udržovat pozornost při zacházení s infuzním roztokem pemetrexedu a při jeho přípravě.
Doporučuje se používat ochranné rukavice.
Pokud dojde ke kontaktu roztoku pemetrexedu s kůží, umyjte ihned a důkladně kůži mýdlem a vodou.
Pokud dojde ke kontaktu roztoku pemetrexedu se sliznicemi, opláchněte je důkladně vodou.
Pemetrexed není zpuchýřující látka.
V případě podání mimo žílu neexistuje specifické antidotum.
Bylo popsáno několik případů podání pemetrexedu mimo žílu, které hodnotící lékař nepovažoval za závažné.
Únik pemetrexedu mimo žílu se léčí místními standardními postupy jako u jiných nezpuchýřujících látek.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 290/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. září 2004
10.
DATUM REVIZE TEXTU
35 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
36 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Lilly France S. A. S.
2 rue du Colonel Lilly 67640 Fegersheim Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilační systém Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak, jak byly schváleny ve verzi 1. 2 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
37 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
38 OZNAČENÍ NA OBALU
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ALIMTA 100 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku pemetrexedum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička obsahuje 100 mg pemetrexedu (jako disodná sůl pemetrexedu) Po rekonstituci se 4, 2 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) na injekci obsahuje jedna lahvička 25 mg/ ml pemetrexedu.
Před podáním v intravenózní infúzi je nutné další naředění (viz příbalová informace).
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, kyselina chlorovodíková, hydroxid sodný
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička, prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání po rekonstituci a zředění.
Před použitím si přečtěte příbalovou informaci.
Pouze pro jednorázové podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
40 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý obsah znehodnoťte vhodným způsobem.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 290/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ALIMTA 100 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku pemetrexedum Pro intravenózní podání po rekonstituci a zředění.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR} >
4.
ČÍSLO ŠARŽE
Č. š.: {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
100 mg
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ALIMTA 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku pemetrexedum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička obsahuje 500 mg pemetrexedu (jako disodná sůl pemetrexedu) Po rekonstituci s 20 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) na injekci obsahuje jedna lahvička 25 mg/ ml pemetrexedu.
Před podáním v intravenózní infúzi je nutné další naředění (viz příbalová informace).
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, kyselina chlorovodíková, hydroxid sodný
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička, prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání po rekonstituci a zředění.
Před použitím si přečtěte příbalovou informaci.
Pouze pro jednorázové podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
43 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý obsah znehodnoťte vhodným způsobem.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 290/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ALIMTA 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku pemetrexedum Pro intravenózní podání po rekonstituci a zředění.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR} >
4.
ČÍSLO ŠARŽE
Č. š.: {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
500 mg
6.
JINÉ
45 PŘÍBALOVÁ INFORMACE
46 PŘÍBALOVÝ LETÁK- INFORMACE PRO UŽIVATELE ALIMTA 100 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku ALIMTA 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku pemetrexedum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete dostávat tento přípravek.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalovém letáku naleznete:
1.
Co je ALIMTA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ALIMTA používat 3.
Jak se přípravek ALIMTA používá 4.
Možné nežádoucí účinky 5 Jak přípravek ALIMTA uchovávat 6.
Další informace
1.
CO JE ALIMTA A K ČEMU SE POUŽÍVÁ
ALIMTA je léčivý přípravek používaný k léčbě zhoubných nádorů.
Přípravek ALIMTA je určen k léčbě maligního mezoteliomu pleury, který se podává pacientům bez předchozí chemoterapie v kombinaci s cisplatinou, což je další protinádorový lék.
Přípravek ALIMTA je rovněž lék, který se v kombinaci s cisplatinou podává jako počáteční léčba u pacientů s pokročilými stádii rakoviny plic. ALIMTA je rovněž lék určený k léčbě pacientů s pokročilými stadii rakoviny plic poté, co byla použita jiná chemoterapie.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ALIMTA POUŽÍVAT
Přípravek ALIMTA nesmíte dostat:
- jestliže jste alergický/ á (přecitlivělý/ á) na pemetrexed nebo na kteroukoli další složku přípravku
- pokud kojíte, musíte během léčby přípravkem ALIMTA přestat kojit.
- pokud jste obdržel( a) nebo máte obdržet vakcínu proti žluté zimnici
Pokud máte nebo jste měl( a) problémy s ledvinami, oznamte to svému lékaři nebo nemocničnímu lékárníkovi, protože by nemuselo být vhodné, abyste dostával( a) přípravek ALIMTA.
Před každou infuzí Vám bude odebrána krev k vyšetření, zda máte v pořádku funkci ledvin a jater a ke kontrole, zda máte dostatečný počet krvinek, abyste mohl( a) dostat přípravek ALIMTA.
Váš lékař se může rozhodnout změnit dávku nebo odložit léčbu v závislosti na Vašem celkovém zdravotním stavu a v případě, že máte příliš nízký počet krvinek.
Pokud užíváte rovněž cisplatinu, Váš lékař se přesvědčí, že
Oznamte prosím svému lékaři, pokud jste podstoupil nebo máte podstoupit léčbu ozařováním.
Oznamte prosím svému lékaři, jestliže jste prodělal( a) nedávnou vakcinaci.
Pokud u Vás došlo k nahromadění tekutiny na plicích, může se lékař rozhodnout před podáním přípravku ALIMTA tuto tekutinu odstranit.
Pokud se během léčby tímto přípravkem nebo během 6 měsíců po ukončení této léčby chcete stát otcem, poraďte se se svým lékařem nebo lékárníkem.
Můžete vyhledat konzultaci ohledně uchování spermií před zahájením léčby.
Oznamte prosím svému lékaři, pokud užíváte nějaké léky proti bolesti nebo zánětu (otokům), jako jsou tzv. nesteroidní protizánětlivé léky (NSA), včetně léků, které jsou volně prodejné bez lékařského předpisu (jako je ibuprofen).
Existuje mnoho druhů NSA s různou dobou účinnosti.
Na základě plánovaného data infuze přípravku ALIMTA a stavu funkce Vašich ledvin Vám lékař doporučí, které léky smíte používat a kdy je smíte používat.
Pokud si nejste jist( a), zeptejte se svého lékaře nebo lékárníka, zda některý z Vašich léků není NSA.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství Pokud jste těhotná, hodláte otěhotnět nebo se domníváte, že jste těhotná, oznamte to svému lékaři.
Přípravku ALIMTA byste se v těhotenství měla vyvarovat.
Váš lékař s Vámi probere možná rizika používání přípravku ALIMTA během těhotenství.
Během léčby přípravkem ALIMTA musejí ženy používat vhodnou antikoncepci.
Kojení Pokud kojíte, oznamte to svému lékaři.
Během léčby přípravkem ALIMTA se musí kojení přerušit.
Přípravek ALIMTA může vyvolat únavu.
Při řízení dopravních prostředků a obsluze strojů buďte opatrný( á).
3.
JAK SE PŘÍPRAVEK ALIMTA POUŽÍVÁ
Dávka ALIMTY je 500 mg na každý čtvereční metr povrchu Vašeho těla.
Tato plocha se vypočítá z Vaší výšky a váhy.
Lékař poté z tohoto údaje vypočte potřebnou dávku.
Tato dávka může být upravena, případně léčba může být oddálena v závislosti na počtu Vašich krvinek a Vašem celkovém zdravotním stavu.
Než je Vám přípravek podán, nemocniční lékárník, zdravotní sestra nebo lékař smíchá přípravek ALIMTA v prášku se sterilním roztokem chloridu sodného 0, 9mg/ ml (0, 9%) pro injekce.
Přípravek ALIMTA dostanete vždy v infuzi do žíly.
Tato infuze bude trvat přibližně 10 minut.
Lékař nebo nemocniční lékárník vypočítá potřebnou dávku na základě Vaší výšky a váhy.
Cisplatina se podává rovněž do žíly a podává se přibližně 30 minut po ukončení infuze přípravku ALIMTA.
Infuze cisplatiny bude trvat přibližně 2 hodiny.
Infuze byste měl( a) obvykle dostávat 1x za 3 týdny.
Váš lékař Vám předepíše tablety se steroidem (v dávce odpovídající 4 mg dexametazonu dvakrát denně), které budete potřebovat užívat den před léčbou přípravkem ALIMTA, v den jeho podání a následující den po jeho podání.
Tento lék budete dostávat ke snížení frekvence a závažnosti kožních reakcí, které lze předpokládat během protinádorové léčby.
Doplňování léčby o vitaminy: během léčby přípravkem ALIMTA Vám Váš lékař předepíše užívat kyselinu listovou (vitamín) nebo multivitamin s obsahem kyseliny listové (350 až 1000 mikrogramů), který musíte užívat 1x denně.
Během sedmi dní před první dávkou přípravku ALIMTA si musíte vzít nejméně 5 dávek kyseliny listové.
Po poslední dávce přípravku ALIMTA musíte pokračovat 21 dní v užívání kyseliny listové.
Dostanete rovněž injekci vitaminu B12 (1000 mikrogramů), a to v týdnu před podáním přípravku ALIMTA a dále přibližně každých 9 týdnů (což odpovídá 3 kúrám léčby přípravkem ALIMTA).
Vitamin B12 a kyselinu listovou dostanete ke snížení možných toxických účinků protinádorové léčby.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ALIMTA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže je v této příbalové informaci nežádoucí účinek označen jako „ velmi častý “, znamená to, že jeho výskyt byl hlášen u alespoň 1 pacienta z 10 užívajících tento přípravek.
Jestliže je nežádoucí účinek označen jako „ častý “, znamená to, že jeho výskyt byl hlášen u alespoň 1 pacienta ze 100, ale méně než u 1 pacienta z 10.
Jestliže je nežádoucí účinek označen jako „ méně častý “, znamená to, že jeho výskyt byl hlášen u alespoň 1 pacienta z 1000, ale méně než u 1 pacienta ze 100.
Jestliže je nežádoucí účinek označen jako „ vzácný “, znamená to, že jeho výskyt byl hlášen u alespoň 1 pacienta z 10000, ale méně než u 1 pacienta z 1000.
Jestliže zaznamenáte jakýkoliv z níže uvedených nežádoucích účinků, musíte ihned kontaktovat svého lékaře: • Horečka nebo infekce (časté): pokud máte teplotu 38 °C nebo vyšší, pocení nebo jiné známky infekce (protože můžete mít méně bílých krvinek než jich je normálně, což je velmi časté). • Pokud začnete pociťovat bolesti na hrudníku (časté) nebo máte rychlou srdeční frekvenci (méně časté). • Pokud máte bolesti, zarudnutí, otok nebo vřídky v ústech (velmi časté). • Alergické reakce: pokud se vyvine kožní vyrážka (velmi časté), pocity pálení nebo brnění (časté), případně horečka (časté). • Pokud pozorujete únavu, slabost, snadnější zadýchávání nebo jste bledý( á) (protože můžete mít méně krevního barviva hemoglobinu, než je tomu normálně, což je velmi časté). • Pokud pozorujete krvácení z dásní, nosu nebo úst, případně jiné krvácení, které se obtížně zastavuje, načervenalou nebo narůžovělou moč, neočekávanou tvorbu modřin (protože můžete mít nižší počet krevních destiček, než je tomu normálně, což je velmi časté)
49 Další nežádoucí účinky mohou zahrnovat:
Snížení počtu bílých krvinek Nízké hladiny hemoglobinu (anémie) Snížení počtu krevních destiček Průjem Zvracení Bolesti, zarudnutí, otok nebo vřídky v ústech Nevolnost Ztráta chuti k jídlu Únava Kožní vyrážka Ztráta vlasů Zácpa Ztráta hmatového citu Ledviny: abnormální nálezy při vyšetření krve
Alergické reakce: kožní vyrážka/ pocity pálení nebo brnění Infekce Horečka Dehydratace Selhání ledvin Podráždění kůže a svědění Bolest na hrudi Svalová slabost Zánět očních spojivek Žaludeční nevolnost Bolesti břicha Změny vnímání chuti Játra: abnormální nálezy při vyšetření krve
Méně časté (vyskytující se u alespoň 1 pacienta z 1000, ale méně než u 1 pacienta ze 100):
Zrychlení srdečního tepu Kolitida (zánět tlustého střeva, který může být doprovázen střevním nebo rektálním krvácením) Intersticiální pneumonitida (zjizvení plicních sklípků).
Otoky (hromadění tekutin v tělesných tkáních způsobující otékání).
Vzácné (vyskytující se u více než 1 pacienta z 10000, ale méně než u 1 pacienta z 1000):
Může dojít k reakci nazývané „ radiation recall “, kdy se po podání cytostatika objevují na kůži změny v oblasti ozařované před delší dobou – před týdny až roky.
Může se u Vás vyskytnout jakýkoliv z těchto projevů nebo stavů.
Pokud zpozorujete některý z těchto nežádoucích účinků, musíte to oznámit svému lékaři, jakmile to bude možné.
Méně často se u některých pacientů užívajících ALIMTU vyskytla mozková mrtvice nebo malá mozková příhoda, obvykle v kombinaci s další protinádorovou terapií.
U některých pacientů, kteří podstoupili před léčbou, v průběhu nebo po léčbě přípravkem ALIMTA ozařování, se může vyskytnout postradiační pneumonitida (zjizvení plicních sklípků).
Byly hlášeny případy bolesti, snížené teploty a změny zbarvení končetin.
50 Pokud se obáváte některých nežádoucích účinků, řekněte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ALIMTA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí..
Nepoužívejte po uplynutí doby použitelnosti, vyznačené na obalu.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Rekonstituovaný a infuzní roztok: přípravek se musí použít ihned.
Pokud je připraven podle návodu, pak chemická a fyzikální stabilita připraveného rekonstituovaného a infuzního roztoku pemetrexedu byla prokázána po dobu 24 hodin při uchování v chladu nebo při teplotě 25 °C.
Tento léčivý přípravek je určen pouze pro jednorázové podání, jakýkoliv nespotřebovaný roztok je nutné zlikvidovat v souladu s místními požadavky.
6.
DALŠÍ INFORMACE
Co přípravek ALIMTA obsahuje Léčivou látkou je pemetrexed.
Jedna lahvička obsahuje 500 mg pemetrexedu (jako disodná sůl pemetrexedu).
Po rekonstituci obsahuje roztok 25 mg/ ml pemetrexedu.
Před podáním je nutné další naředění, které provede zdravotní personál.
Pomocné látky jsou mannitol, kyselina chlorovodíková a hydroxid sodný.
Jak přípravek ALIMTA vypadá a co obsahuje toto balení ALIMTA je bílý až lehce nažloutlý nebo zeleně- žlutý lyofilizovaný prášek.
ALIMTA je prášek pro přípravu koncentrátu pro přípravu infuzního roztoku v lahvičce.
Jedno balení přípravku ALIMTA obsahuje 1 lahvičku s přípravkem ALIMTA.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko
Výrobce:
Lilly France S. A. S., rue du Colonel Lilly, F- 67640, Fegersheim, Francie
51 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91- 623- 1732 France Lilly France SAS Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 6 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
52 < ------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití přípravku, zacházení s ním a k jeho likvidaci
1.
Při rekonstituci a dalším ředění pemetrexedu pro podání intravenózní infuze používejte aseptickou techniku.
2.
Vypočtěte dávku a počet potřebných lahviček přípravku ALIMTA.
Každá lahvička obsahuje větší množství pemetrexedu k usnadnění přenosu označeného množství.
3.
ALIMTA 500 mg:
Rekonstituujte 500 mg lahvičky s injekcí 20 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek, čímž vznikne roztok obsahující 25 mg/ ml pemetrexedu.
Pohybujte jemným krouživým pohybem každou lahvičkou, dokud se prášek zcela nerozpustí.
Výsledný roztok je čirý a jeho barva kolísá od bezbarvé po žlutou nebo žlutozelenou, aniž by byla narušena jeho kvalita. pH rekonstituovaného roztoku se pohybuje mezi 6, 6 a 7, 8.
Potřebné je další ředění.
4.
Náležitý objem rekonstituovaného roztoku pemetrexedu se dále naředí na 100 ml roztokem chloridu sodného 9 mg/ ml (0, 9%) pro injekci bez ochranných činidel a podá se intravenózní infuzí po dobu 10 minut.
5.
Infuzní roztoky pemetrexedu, připravené podle návodu, jsou kompatibilní s polyvinylchloridovými a polyolefinovými infuzními sety a infuzními vaky.
6.
Léčivé přípravky pro parenterální použití se musí před podáním vizuálně prohlédnout, zda neobsahují částečky a nedošlo ke změně barvy.
Pokud zpozorujete částečky, přípravek nepodávejte.
7.
Roztok pemetrexedu je určen pouze na jedno použití.
Všechen nepoužitý přípravek nebo odpadní materiál musí být zlikvidován v souladu s místními požadavky.
Tak jako i u jiných potenciálně toxických protinádorových látek je nutné udržovat pozornost při zacházení s infuzním roztokem pemetrexedu a při jeho přípravě.
Doporučuje se používat ochranné rukavice.
Pokud dojde ke kontaktu roztoku pemetrexedu s kůží, umyjte ihned a důkladně kůži mýdlem a vodou.
Pokud dojde ke kontaktu roztoku pemetrexedu se sliznicemi, opláchněte je důkladně vodou.
Pemetrexed není zpuchýřující látka.
V případě podání mimo žílu neexistuje specifické antidotum.
Bylo popsáno několik případů podání pemetrexedu mimo žílu, které hodnotící lékař nepovažoval za závažné.
Únik pemetrexedu mimo žílu se léčí místními standardními postupy jako u jiných nezpuchýřujících látek.
53
European Medicines Agency
EMEA/ H/ C/ 854
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ALLI1
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Alli?
Alli je léčivý přípravek, který obsahuje léčivou látku orlistat.
Je dostupný ve formě tyrkysově zbarvených tobolek (60 mg).
Na co se přípravek Alli používá?
Přípravek Alli se používá k napomáhání pacientům se snižováním tělesné hmotnosti.
Používá se u dospělých pacientů s nadváhou, jejichž index tělesné hmotnosti (BMI) je 28 kg na metr čtvereční nebo vyšší, a to v kombinaci s nízkokalorickou dietou se sníženým obsahem tuků.
Tento lék je dostupný bez lékařského předpisu.
Jak se přípravek Alli používá?
Přípravek Alli se užívá v množství jedna tobolka zapitá vodou s každým z hlavních jídel (třikrát denně), a to buď bezprostředně před jídlem, v jeho průběhu nebo nejpozději hodinu po něm.
Při vynechání jídla nebo v případě jídla, které tuk neobsahuje, by mělo být vynecháno také požití přípravku Alli.
Pacienti by zároveň měli dodržovat dietu, při které přibližně 30% kalorického příjmu pochází z tuků.
V rámci diety by příjem potravy měl být rozložen do tří hlavních jídel.
Pacienti užívající přípravek Alli by před zahájením léčby měli začít s dietou a cvičením.
Pokud pacienti užívající přípravek Alli nejsou schopni dosáhnout snížení tělesné hmotnosti po 12 týdnech léčby, měli by se poradit s lékařem nebo lékárníkem.
Je možné, že bude třeba léčbu ukončit.
Jak přípravek Alli působí?
Léčivá látka přípravku Alli, orlistat, je lékem proti obezitě, který neovlivňuje chuť k jídlu.
Orlistat blokuje lipázy zažívacího traktu (enzymy, které pomáhají trávit tuky).
Pokud jsou tyto enzymy blokovány, nemohou se podílet na trávení určitých tuků přijatých v jídle, takže přibližně čtvrtina tuků přijatých v jídle projde střevním traktem, aniž by byla strávena.
Lidské tělo tedy nemůže tento tuk využít ve formě energie ani jej uložit ve formě tukové tkáně.
To napomáhá snižování tělesné hmotnosti.
1 Léčivý přípravek dříve známý pod názvem Orlistat GSK.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Do ukončení studie ani pacienti ani lékaři nevěděli, kdo užívá léčivý přípravek a kdo placebo.
Třetí studie srovnávala přípravek Alli s placebem u 391 pacientů s nadváhou s BMI od 25 do 28 kg/ m2.
Studie trvala čtyři měsíce.
V rámci všech těchto studií byla hlavním měřítkem účinnosti změna hmotnosti.
Jaký přínos přípravku Alli byl prokázán v průběhu studií?
Přípravek Alli byl při snižování hmotnosti u pacientů s BMI 28 kg/ m2 nebo vyšším účinnější než placebo.
V obou studiích pacientů s BMI 28 kg/ m2 nebo vyšším se ukázalo, že tělesná hmotnost pacientů užívajících přípravek Alli 60 mg se snížila v průměru o 4, 8 kg za rok oproti 2, 3 kg u pacientů užívajících placebo.
Studie přípravku Alli na pacientech s BMI od 25 do 28 kg/ m2 neprokázala míru snížení tělesné hmotnosti, která by byla pro pacienty významná.
Jaká rizika jsou spojena s přípravkem Alli?
Většina vedlejších účinků přípravku Alli se týká trávicího traktu a pravděpodobnost jejich výskytu je u diety s nízkým obsahem tuků nízká.
Tyto účinky jsou obecně mírné a vyskytují se na začátku léčby, přičemž po určité době odezní.
Mezi nejběžnější vedlejší účinky přípravku Alli (zaznamenané u více než 1 pacienta z 10) patří olejovitý výtok, únik stolice při flatulenci (plynatosti), nucení na stolici, mastná olejovitá stolice, olejovité vyprazdňování (stolice), flatulence (plynatost) a měkká stolice.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Alli je uveden v příbalových informacích.
Přípravek Alli by neměly užívat osoby s možnou přecitlivělostí (alergií) na orlistat nebo na kteroukoli jinou složku přípravku.
Nesmí jej užívat osoby, které jsou léčeny cyklosporinem (lékem zabraňujícím odmítnutí orgánu u pacientů po transplantaci) nebo léky zabraňujícími vytváření krevních sraženin, např. warfarinem.
Nesmí se také používat u osob trpících dlouhodobou malabsorbcí (poruchou trávení, kdy některé složky potravy nejsou dostatečně vstřebávány) nebo cholestázou (onemocněním jater) a dále u těhotných nebo kojících žen.
Na základě čeho byl přípravek Alli schválen?
Výbor pro humánní léčivé přípravky CHMP rozhodl, že přínosy přípravku Alli v rámci snižování tělesné hmotnosti dospělých s nadváhou (BMI ≥ 28 kg/ m2) užívaného v kombinaci s mírnou nízkokalorickou dietou s nízkým obsahem tuků převyšují jeho rizika.
Výbor doporučil, aby přípravku Alli bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Alli:
Evropská komise udělila rozhodnutí o registraci přípravku Orlistat GSK platné v celé Evropské unii společnosti Glaxo Group Limited dne 23. července 2007.
Tato registrace vycházela z registrace, která již byla udělena v roce 1998 přípravku Xenical tobolky.
Název přípravku byl dne 12. září 2008 změněn na Alli.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Alli je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2009.
2/ 2
íslo EU EU/ 1/ 07/ 401/ 007 EU/ 1/ 07/ 401/ 008 EU/ 1/ 07/ 401/ 009 EU/ 1/ 07/ 401/ 0010
Smyšlený název alli alli alli alli
Síla 60 mg 60 mg 60 mg 60 mg
Léková forma Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Láhev (HDPE) Láhev (HDPE) Láhev (HDPE) Láhev (HDPE)
Velikost balení 42 60 84 90
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
alli 60 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 60 mg orlistatum.
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolka má tmavomodrý proužek uprostřed a tyrkysovou vrchní a spodní část, na které je potisk „ alli “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
alli je indikováno ke snížení tělesné hmotnosti u dospělých, kteří mají nadváhu (index tělesné hmotnosti, BMI, ≥ 28 kg/ m2) a má se užívat v kombinaci s mírnou nízkokalorickou dietou s nízkým obsahem tuků.
4. 2 Dávkování a způsob podání
Dospělí
Doporučená dávka alli je jedna 60 mg tobolka užívaná třikrát denně.
Tobolky se mají užívat spolu s vodou těsně před, během nebo do 1 hodiny po každém hlavním jídle.
Pokud je hlavní jídlo vynecháno nebo neobsahuje žádný tuk, měla by být vynechána i dávka orlistatu.
Během 24 hodin by se nemělo užít více než tři 60 mg tobolky.
Léčba by neměla trvat déle než 6 měsíců.
Pokud pacienti nejsou schopni dosáhnout snížení tělesné hmotnosti po 12 týdnech léčby přípravkem alli, měli by se poradit s lékařem nebo lékárníkem.
Je možné, že bude třeba léčbu ukončit.
Dieta a cvičení jsou důležitou součástí programu ke snížení tělesné hmotnosti.
Doporučuje se začít s programem diety a cvičení ještě před začátkem léčby přípravkem alli.
Během užívání orlistatu má být pacient na nutričně vyvážené, mírné nízkokalorické dietě, která obsahuje přibližně 30% kalorií pocházejících z tuků (např. v dietě s obsahem 2 000 kcal/ den se to rovná < 67 g tuku).
Denní příjem tuků, cukrů a bílkovin by měl být rozdělen do tří hlavních jídel.
V programu diety a cvičení je třeba pokračovat i po ukončení léčby přípravkem alli.
Zvláštní skupiny pacientů
alli se nemá podávat dětem nebo mladistvým do 18 let vzhledem k nedostatečným údajům o bezpečnosti a účinnosti přípravku.
O použití orlistatu u starších osob jsou dostupné omezené údaje.
2 Účinek orlistatu u osob s poruchou funkce jater a/ nebo ledvin nebyl sledován.
Vzhledem k tomu, že orlistat je absorbován minimálně, není nutná úprava dávkování u starších osob a osob se sníženou funkcí jater a/ nebo ledvin.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na pomocné látky obsažené v přípravku • Současná léčba cyklosporinem (viz bod 4. 5) • Chronický malabsorpční syndrom • Cholestáza • Těhotenství (viz bod 4. 6) • Kojení (viz bod 4. 6) • Současná léčba warfarinem nebo jinými perorálními antikoagulancii (viz body 4. 5 a 4. 8)
4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je třeba upozornit, aby dodržovali doporučená dietetické opatření (viz bod 4. 2).
Při užívání orlistatu s jednotlivým jídlem nebo stravou s vysokým obsahem tuku se může zvýšit pravděpodobnost gastrointestinálních příznaků (viz bod 4. 8).
Léčba orlistatem může potenciálně snížit absorpci vitaminů rozpustných v tucích (A, D, E a K) (viz bod 4. 5).
Z tohoto důvodu by se měl před spaním užívat multivitaminový doplněk.
Vzhledem k tomu, že snížení tělesné hmotnosti může být provázeno zlepšenou metabolickou kompenzací diabetu, měli by se pacienti s diabetem, kteří užívají léky, poradit před začátkem léčby přípravkem alli s lékařem nebo lékárníkem o případné potřebě úpravy dávkování antidiabetického léku.
Pokles tělesné hmotnosti může být provázen zlepšením hodnot krevního tlaku a hladin cholesterolu.
Pacienti, kteří užívají léky na hypertenzi nebo hypercholesterolémii, by se měli poradit s lékařem nebo lékárníkem o případné potřebě upravit dávkování těchto léků při užívání alli.
Pacienti, kteří užívají amiodaron, by se před začátkem léčby přípravkem alli měli poradit s lékařem (viz bod 4. 5).
Při podávání orlistatu byly hlášeny případy krvácení z rekta.
V případě výskytu krvácení z konečníku je třeba, aby se pacient poradil s lékařem.
Je doporučováno používání další kontraceptivní metody jako prevence možného selhání perorální antikoncepce, ke kterému může dojít v případě těžkého průjmu (viz bod 4. 5).
4. 5 Interakce s jinými léčivy a jiné formy interakce
Cyklosporin
Ve studii zaměřené na lékovou interakci bylo zaznamenáno snížení plazmatických koncentrací cyklosporinu, které bylo také hlášeno v některých případech, pokud byl cyklosporin podáván společně s orlistatem.
Toto by potenciálně mohlo vést ke snížení imunosupresivního účinku.
Současné užívání alli a cyklosporinu je kontraindikováno (viz bod 4. 3).
Perorální antikoagulancia
Pokud je orlistat kombinován s warfarinem nebo jinými antikoagulačními léky, mohlo by dojít k ovlivnění hodnot mezinárodního normalizovaného poměru (INR) (viz bod 4. 8).
Současné podávání alli a warfarinu nebo jiných perorálních antikoagulancií je kontraindikováno (viz bod 4. 3).
3 Perorální kontraceptiva
Ve specifických studiích lékových interakcí nebyl prokázán žádný výskyt interakcí mezi perorálními kontraceptivy a orlistatem.
V ojedinělých případech může orlistat nepřímo snížit použitelnost perorálních kontraceptiv a vést k neočekávanému těhotenství.
V případě závažného průjmu je doporučeno použití další kontraceptivní metody (viz bod 4. 4).
Vitaminy rozpustné v tucích
Léčba orlistatem by mohla vést k poruše vstřebávání vitamínů rozpustných v tucích (A, D, E a K).
V klinických studiích zůstaly u převážné většiny jedinců léčených orlistatem po dobu nepřekračující 4 plné roky hladiny vitamínů A, D, E, K a beta karotenu v normálních hodnotách.
Pacientům se má však doporučit, aby před spaním užívali multivitaminový doplněk, aby byl zaručen dostatečný příjem vitaminů (viz bod 4. 4).
Akarbóza
Farmakokinetické interakční studie se neprováděly, proto se užívání alli nedoporučuje u pacientů léčených akarbózou.
Amiodaron
Snížení plazmatických koncentrací amiodaronu byl zaznamenán při jeho jednorázovém podání omezenému počtu zdravých dobrovolníků, kterým byl současně podáván orlistat.
Klinický význam tohoto účinku u pacientů léčených amiodaronem nebyl dosud objasněn.
Pacienti, kteří amiodaron užívají, by se měli před začátkem léčby přípravkem alli poradit s lékařem nebo lékárníkem.
Je možné, že během léčby přípravkem alli bude třeba upravit dávkování amiodaronu.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o účincích orlistatu podávaného v době těhotenství.
Studie na zvířatech nenaznačují žádné přímé či nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj (viz bod 5. 3).
Užívání alli v době těhotenství je kontraindikováno (viz bod 4. 3).
Protože není známo, zda je vylučován do mateřského mléka, je orlistat kontraindikován v období kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Orlistat nemá žádný vliv na schopnost řídit vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí reakce na orlistat mají převážně gastrointestinální charakter a souvisejí s farmakologickým účinkem zabraňujícím absorpci tuků přijatých v potravě.
Gastrointestinální nežádoucí účinky zjištěné v klinických studiích s orlistatem 60 mg trvajících 18 měsíců až 2 roky byly obvykle mírné a přechodné.
Obvykle se objevily na začátku léčby (v průběhu 3 měsíců) a u většiny pacientů se vyskytla pouze jedna epizoda.
Příjem potravy s nízkým obsahem tuku snížuje pravděpodobnost výskytu nežádoucích gastrointestinálních reakcí (viz bod 4. 4).
Nežádoucí účinky jsou uvedeny níže podle systémové orgánové klasifikace a četnosti.
Četnosti jsou definovány takto: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), vzácné (≥1/ 1 000 až < 1/ 100), řídké
4 (≥1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů, neznámé (z dostupných údajů).
Frekvence nežádoucích reakcí zjištěné během užívání orlistatu po jeho uvedení na trh nejsou známé, protože byly zaznamenány na dobrovolnících v populaci o neurčité velikosti.
V každé skupině četností jsou nežádoucí účinky prezentovány v pořadí se snižující se závažností.
Třída orgánových systémů a frekvence Poruchy krve a lymfatického systému
Nežádoucí reakce/ událost
Neznámé:
Poruchy imunitního systému
Snížená hladina protrombinu a zvýšení INR (viz bod 4. 3 a 4. 5)
Reakce z přecitlivělosti zahrnující anafylaxi, bronchospazmus, angioedém, pruritus, vyrážku a urtikárii
Časté:
Gastrointestinální poruchy
Úzkost †
Velmi časté:
Olejovité špinění Plynatost spojená s výtokem Nucení na stolici Mastná olejovitá stolice Olejovité vyprazdňování Plynatost Měkká stolice
Časté:
Bolest břicha Inkontinence stolice Tekutá stolice Častější defekace
Poruchy jater a žlučových cest
Divertikulitida Mírné krvácení z konečníku( viz bod 4. 4)
Poruchy kůže a podkoží
Hepatitida Cholelitiáza Zvýšené hodnoty transamináz a alkalické fosfatázy
Puchýřovitá vyrážka
† Je pravděpodobné, že léčba orlistatem může vyvolat úzkost z očekávání nebo sekundárně v důsledku gastrointestiálnch nežádoucích účinků.
4. 9 Předávkování
Ve studii prováděné u jedinců s normální hmotností a jedinců obézních nevedly jednotlivé dávky 800 mg orlistatu a opakované dávky do 400 mg podávané třikrát denně po dobu 15 dní k signifikantním klinickým nálezům.
Obézním pacientům byly navíc po dobu 6 měsíců podávány třikrát denně dávky 240 mg orlistatu.
Většina případů předávkování orlistatem, které byly zaznamenány v období po uvedení přípravku na trh, nebyla spojena se žádnými nežádoucími reakcemi nebo byly zaznamenány reakce podobné těm, které jsou popsány v souvislosti s doporučeným dávkováním orlistatu.
5 V případě, že by k významnému předávkování orlistatem došlo, doporučuje se pacienta sledovat po dobu 24 hodin.
Podle výsledků studií prováděných jak na zvířatech, tak na lidech by měly být jakékoli systémové účinky spojené s inhibicí lipázy působením orlistatu rychle reverzibilní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Přípravky proti obezitě s periferním účinkem, ATC kód A08AB01.
Orlistat je účinný, specifický a dlouhodobě působící inhibitor lipáz zažívacího traktu.
Léčebně působí v žaludku a tenkém střevě, kde vytváří kovalentní vazbu s aktivním serinovým místem žaludeční a pankreatické lipázy.
Inaktivovaný enzym tak není schopen hydrolyzovat tuk obsažený ve stravě ve formě triglyceridů na vstřebatelné mastné kyseliny a monoglyceridy.
Na základě klinických studií se odhaduje, že orlistat v dávce 60 mg užívané třikrát denně, zabrání absorpci přibližně 25% tuků přijatých v potravě.
Podání orlistatu vede ke zvýšení obsahu tuku ve stolici již za 24 až 48 hodin.
Při přerušení léčby se obsah tuku ve stolici obvykle vrací na úroveň před léčbou během 48 až 72 hodin.
Účinnost léku alli 60 mg užívaného třikrát denně v kombinaci s nízkokalorickou dietou podporují dvě dvojitě slepé, randomizované, placebem kontrolované studie u dospělých s BMI≥ 28 kg/ m2.
Primárním ukazatelem byla změna tělesné hmotnosti oproti výchozí tělesné hmotnosti (v době před randomizací).
Tento ukazatel byl hodnocen vzhledem ke změně tělesné hmotnosti proti výchozí tělesné hmotnosti v průběhu času (Tabulka 1) a k procentuálnímu podílu jedinců, kteří dosáhli ≥ 5% nebo ≥ 10% poklesu tělesné hmotnosti oproti hodnotě výchozí tělesné hmotnosti (Tabulka 2). Ačkoliv byl pokles tělesné hmotnosti hodnocen v průběhu 12 měsíců léčby v obou studiích, k největšímu poklesu tělesné hmotnosti došlo během prvních 6 měsíců.
Tabulka 1:
Účinek 6 měsíční léčby na tělesnou hmotnost zjištěnou na začátku léčby
Léčebná skupina
N
Relativní průmměrná Průměrná změna (%) změna (kg)
Studie 1
Placebo Orlistat 60 mg
204 216
- 3. 24 - 3. 11 - 5. 55 - 5. 20 a
Studie 2
Placebo Orlistat 60 mg
183 191
- 1. 17 - 1. 05 - 3. 66 - 3. 59 a
Souhrnné údaje Placebo Orlistat 60 mg a p < 0. 001 proti placebu
387 407
- 2. 20 - 4. 60
- 2. 09 - 4. 40 a
Tabulka 2:
Analýza pacientů reagujících na léčbu po 6 měsících Pokles tělesné hmotnosti ≥5% proti Pokles tělesné hmotnosti ≥10%
výchozí hodnotě (%)
proti výchozí hodnotě (%)
Placebo
Orlistat 60 mg
Placebo Orlistat 60 mg
Studie 1 Studie 2 Souhrnné údaje
30. 9 21. 3 26. 4
54. 6 a 37. 7 a 46. 7 a
Srovnání proti placebu: a p < 0. 001; b p < 0. 01
Kromě poklesu tělesné hmotnosti, léčba orlistatem v dávce 60 mg po 6 měsících potvrdila navíc další důležité přínosy pro zdraví.
Průměrná relativní změna celkového cholesterolu byla - 2, 4% pro orlistat 60 mg (základní hodnota 5, 20 mmol/ l) a +2, 8% pro placebo (základní hodnota 5, 26 mmol/ l).
Pro obvod pasu byla průměrná změna
6 - 4, 5 cm pro orlistat 60 mg (základní hodnota 103, 7 cm) a - 3, 6 cm pro placebo (základní hodnota 103, 5 cm).
Všechna srovnání byla statisticky významná ve srovnání s placebem.
5. 2 Farmakokinetické vlastnosti
Vstřebávání
Studie prováděné u dobrovolníků jak s normální hmotností tak i obézních ukázaly, že množství vstřebaného orlistatu bylo minimální.
Plazmatické koncentrace nezměněného orlistatu byly 8 hodin po perorálním podání 360 mg orlistatu neměřitelné (< 5 ng/ ml).
Celkově lze konstatovat, že při léčebných dávkách byl nezměněný orlistat v plazmě zjištěn pouze sporadicky a jeho koncentrace byly extrémně nízké (< 10 ng/ ml nebo 0, 02 µmol), a akumulace nebyla prokázána, což je ve shodě s minimální absorbcí orlistatu.
Distribuce
Distribuční objem není možné určit, protože účinná látka je minimálně absorbován a nemá žádnou definovanou systémovou farmakokinetiku.
In vitro je orlistat z > 99% vázán na plazmatické bílkoviny (přičemž hlavními vazebnými bílkovinami jsou lipoproteiny a albumin).
Do erytrocytů orlistat prostupuje minimálně.
Metabolismus
Podle výsledků studií na zvířatech se orlistat pravděpodobně metabolizuje především ve stěně gastrointestinálního traktu.
Studie s obézními pacienty prokázaly v té minimální části podané látky, která byla absorbována, dva hlavní metabolity - M1 (sloučenina s hydrolyzovaným čtyřčlenným laktanovým kruhem) a M3 (M1 s rozštěpeným N- formylleucinovým zbytkem), které tvořily přibližně 42% celkové plazmatické koncentrace absorbovaného podílu orlistatu.
M1 a M3 mají otevřený beta- laktonový kruh a extrémně nízkou inhibiční aktivitu vůči lipáze (1000krát a 2500krát nižší než orlistat).
Díky jejich, při léčebných dávkách orlistatu, nízké inhibiční aktivitě a nízkým plazmatickým koncentracím (v průměru 26 ng/ ml a 108 ng/ ml) jsou tyto metabolity považovány za farmakologicky neúčinné.
Vylučování
Studie prováděné u jedinců s normální hmotností a jedinců obézních ukázaly, že neabsorbované léčivo je vylučováno převážně stolicí.
Přibližně 97% podané látky bylo vyloučeno stolicí, z toho 83% v nezměněné formě.
Kumulativní renální exkrece látek odvozených od orlistatu byla < 2% podané látky.
Doba potřebná pro úplné vyloučení (stolicí a močí) byla 3 – 5 dní.
Nebyly prokázány rozdíly ve vylučování orlistatu u dobrovolníků s normální hmotností a obézních.
Orlistat, metabolity M1 a M3 jsou vylučovány žlučovými cestami.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Údaje získané z preklinických standardních studií farmakologické bezpečnosti, toxicity při podání opakovaných dávkách, genotoxicity, karcinogenity a reprodukční toxicity, neprokázaly žádné speciální nebezpečí pro pacienty léčené orlistatem.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
7 Mikrokrystalická celulóza (E460) Sodná sůl karboxymetylškrobu Povidon (E1201) Natrium- lauryl - sulfát Mastek
Obal tobolky Želatina Indigokarmín (E132) Oxid titaničitý (E171) Natrium- lauryl- sulfát Sorbitan- laurát
Inkoust pro potisk tobolky Šelak Černý oxid železitý (E 172) Propylenglykol
Proužek Želatina Polysorbát 80 Indigokarmín (E132).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
Všechny tobolky, které jsou uchovávané v přenosném pouzdru déle než jeden měsíc, zlikvidujte.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
HDPE láhev s dětským bezpečnostním uzávěrem obsahující 42, 60, 84 nebo 90 tvrdých tobolek.
Láhev obsahuje dva uzavřené kanystry obsahující vysoušedlo silikagel.
Na trhu nemusí být všechny velikosti balení.
Součástí každého balení je přenosné pouzdro z polystyrenové pryže/ polyurethanu (Shuttle), které je určeno na přenos 3 tobolek.
6. 6 Návod k použití přípravku, zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 07/ 401/ 007- 0010
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. července 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobná informace o tomto léčivém přípravku je dostupná na stránkách Evropské Lékové Agentury (EMEA) website: http: // www. emea. europa. eu /
9 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce zodpovědného za propouštění šarží
alli 60 mg tvrdé tobolky:
Famar S. A., 49 KM Athens- Lamia, 190 11 Avlona, Řecko
Catalent UK Packaging Limited, Sedge Close, Headway, Great Oakley, Corby, Northamptonshire NN18 8HS, Velká Británie
Tištěná příbalová informace pro uživatele léku musí obsahovat název a adresu výrobce zodpovědného za propouštění příslušné šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, KTERÉ SE VZTAHUJÍ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
alli 60 mg tvrdé tobolky:
Léčivý přípravek lze vydávat bez lékařského předpisu.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu., jak je popsáno ve verzi z července 2007 prezentované v modulu 1. 8. 1.
Žádost o registraci přípravku.
Žádost o registraci přípravku a všech následujících aktualizacích RMP odsouhlasených CHMP (Výbor pro humánní léčivé přípravky).
Podle směrnice CHMP o systému řízení rizik pro léčivé přípravky pro humánní použití, by měl být RMP předán současně s následující aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Kromě toho by měl být aktualizovaný RMP předložen v těchto případech: • Když byly získány nové informace, které mají vliv na aktuální specifikaci bezpečnosti, plán farmakovigilance nebo činnosti minimalizace rizik. • Během 60 dnů, kdy bylo dosaženo důležité etapy (farmakovigilance nebo minimalizace rizik). • Na požadavek EMEA
PSUR Držitel rozhodnutí o registraci bude předkládat během prvního roku po rozhodnutí Komise o prodloužení registrace alli 60 mg tvrdé tobolky PSURy po 6 měsících, potom za jeden rok po dobu dvou let a dále každé tři roky.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ PAPÍROVÁ SKLÁDAČKA, 42, 60, 84 nebo 90 TOBOLEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
alli 60 mg tvrdé tobolky Orlistatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 60 mg orlistatu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA VELIKOST BALENÍ
Toto balení obsahuje:
Láhev obsahující 42 tvrdých tobolek Láhev obsahující 60 tvrdých tobolek Láhev obsahující 84 tvrdých tobolek Láhev obsahující 90 tvrdých tobolek
Přenosné pozdro
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
14 Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 401/ 007- 0010
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku možný bez lékařského předpisu.
15.
NÁVOD K POUŽITÍ
Pomáhá ke snížení tělesné hmotnosti.
Může vám pomoci snížit tělesnou hmotnost více než samotná dieta.
alli se používá ke snížení tělesné hmotnosti v kombinaci se stravou se sníženým množstvím kalorií a s nízkým obsahem tuku u dospělých od 18 let, kteří mají nadváhu.
Je klinicky dokázáno, že alli Vám pomůže snížit hmotnost více než samotná dieta.
Tobolky působí pouze v trávicím traktu tak, že zabraňují vstřebání zhruba jedné čtvrtiny tuků přijatých v potravě.
Tento tuk je vylučován z těla a může způsobit změny stolice.
Jezte stravu se nízkým obsahem tuku, abyste snížili pravděpodobnost vzniku těchto účinků.
Vyhledejte v tabulce svoji tělesnou výšku a zjistěte, zda je pro Vás alli vhodné.
Pokud je Vaše tělesná hmotnost nižší než tělesná hmotnost odpovídající Vaší tělesné výšce, alli neužívejte.
Tělesná
Tělesná
1, 50 cm
63 kg
1, 75 cm 1, 80 cm 1, 85 cm 1, 90 cm
85, 75 kg 90, 75 kg 95, 75 kg 101 kg
Nadváha zvyšuje riziko vývoje závažných zdravotních problémů jako je cukrovka a onemocnění srdce.
Měl( a) byste navštívit svého lékaře a nechat si udělat vyšetření.
Neužívejte pokud:
• vám je méně než 18 let. • jste těhotná nebo kojíte. • užíváte cyklosporin. • užíváte warfarin nebo jiné léky snižující srážlivost krve. • jste alergický( á) na orlistat nebo kteroukoliv látku obsaženou v přípravku. • máte cholestázu (stav, kdy je blokován odtok žluči z jater). • máte problémy se vstřebáváním potravy (chronický malabsorpční syndrom).
Než začnete alli užívat poraďte se se svým lékařem nebo lékárníkem:
• pokud užíváte amiodaron k léčbě poruch srdečního rytmu. • pokud užíváte léky na cukrovku.
Při užívání alli se poraďte se svým lékařem nebo lékárníkem pokud:
• užíváte léky na vysoký krevní tlak • užíváte léky na vysokou hladinu cholesterolu
Jak užívat:
• Užívejte jednu tobolku vcelku spolu s vodou, třikrát denně při každém hlavním jídle obsahujícím tuk. • Neužívejte více než tři tobolky denně. • Užívejte multivitaminový doplněk (obsahující vitaminy A, D, E a K) jedenkrát denně, před spaním. • Neužívejte alli déle než šest měsíců
16.
INFORMACE V BRAILLOVĚ PÍSMU
alli 60 mg
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ SKLÁDAČKA, 42, 60, 84 nebo 90 tobolek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
alli 60 mg tvrdé tobolky Orlistatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 60 mg orlistatu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Toto balení obsahuje:
Láhev obsahující 42 tvrdých tobolek Láhev obsahující 60 tvrdých tobolek Láhev obsahující 84 tvrdých tobolek Láhev obsahující 90 tvrdých tobolek
Přenosné pouzdro
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
17 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNI ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 401/ 007- 0010
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku možný bez lékařského předpisu.
15.
NÁVOD K POUŽITÍ
Pomáhá ke snížení tělesné hmotnosti.
Může Vám pomoci snížit tělesnou hmotnost více než samotná dieta.
alli se používá ke snížení tělesné hmotnosti v kombinaci s dietou se sníženým množstvím kalorií a s nízkým obsahem tuku u dospělých od 18 let, kteří mají nadváhu.
Je klinicky dokázáno, že alli Vám pomůže snížit hmotnost více než samotná dieta.
Tobolky působí pouze v trávicím traktu, zabraňují vstřebání zhruba jedné čtvrtiny tuků přijatých v potravě.
Tento tuk je vylučován z těla a může způsobit změny ve vyprazdňování stolice.
Jezte stravu s nízkýme sníženým obsahem tuku, abyste snížili pravděpodobnost vzniku těchto účinků.
Jak užívat:
• Užívejte jednu tobolku vcelku spolu s vodou, třikrát denně při každém hlavním jídle obsahujícím tuk. • Neužívejte více než tři tobolky denně. • Užívejte multivitaminový doplněk (obsahující vitaminy A, D, E a K) jedenkrát denně, před spaním. • Neužívejte alli déle než šest měsíců
Další informace o alli a programu na snížení hmotnosti si přečtěte na www. alli. cz
16.
INFORMACE V BRAILLOVĚ PÍSMU
18 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ETIKETA NA LAHVIČCE, 42, 60, 84 nebo 90 tobolek
1.
NÁZEV LÉČIVÉHO PŘÍPAVKU
alli 60 mg tvrdé tobolky Orlistatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 60 mg orlistatu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
42 tvrdých tobolek 60 tvrdých tobolek 84 tvrdých tobolek 90 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 401/ 007- 0010
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku možný bez lékařského předpisu.
15.
NÁVOD K POUŽITÍ
Pomáhá ke snížení tělesné hmotnosti.
Dospělí od 18 let, kteří mají nadváhu
16.
INFORMACE V BRAILLOVĚ PÍSMU
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘENOSNÉ POUZDRO (SHUTTLE)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
alli 60 mg tvrdé tobolky Orlistatum Perorální podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Na přenos 3 tobolek.
6.
JINÉ
Před použitím si přečtěte příbalovou informaci.
Uchovávejte při teplotě do 25°C.
Všechny tobolky uchovávané v tomto pouzdru déle než jeden měsíc, zlikvidujte.
22 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
alli 60 mg tvrdé tobolky Orlistatum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat, protože obsahuje pro Vás důležité informace.
Tento lék je dostupný bez lékařského předpisu.
Užívejte ho pečlivě, aby bylo dosaženo nejlepších výsledků. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoliv další otázky, zeptejte se, prosím svého lékaře nebo lékárníka. • Jestliže u Vás nedojde po 12 týdnech užívání alli ke snížení tělesné hmotnosti, poraďte se se svým lékařem nebo lékárníkem.
Je možné, že bude třeba užívání alli ukončit. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Čemu musíte věnovat pozornost než začnete alli užívat
Nepoužívejte alli Zvláštní opatrnosti při použití alli je zapotřebí Vzájemné působení s dalšími léčivými přípravky Užívání alli s jídlem a pitím Těhotenství a kojení Řízení vozidel a obsluha strojů
o Dospělí ve věku 18 a více let o Jak dlouho se má alli užívat o Jestliže jste užil( a) více přípravku alli o Jestliže jste zapomněl( a) užít alli o Možné nežádoucí účinky
Závažné nežádoucí účinky Velmi časté nežádoucí účinky Časté nežádoucí účinky Účinky zjištěné při vyšetření krve Naučte se zvládat účinky léčby související se stravou
Jak alli uchovávat 6.
Co alli obsahuje Jak přípravek alli vypadá a co obsahuje toto balení Držitel rozhodnutí o registraci a výrobce Další užitečné informace
1.
CO JE alli A K ČEMU SE POUŽÍVÁ
23 alli se používá ke snížení tělesné hmotnosti u dospělých od 18 let, kteří mají nadváhu a kteří mají index tělesné hmotnosti (BMI) rovný nebo vyšší než 28. alli se má používat společně s dietou se sníženým obsahem kalorií a nízkým obsahem tuků.
BMI je způsob, jak zjistit, zda máte vzhledem k tělesné výšce normální tělesnou hmotnost nebo zda máte nadváhu. Níže uvedená tabulka Vám pomůže zjistit, zda máte nadváhu a zda je pro Vás alli vhodné.
V tabulce si vyhledejte svoji výšku.
Jestliže je Vaše tělesná hmotnost nižší než tělesná hmotnost odpovídající Vaší tělesné výšce, alli neužívejte.
Výška
1, 50 m
1, 55 m 1, 60 m 1, 65 m 1, 70 m 1, 75 m 1, 80 m 1, 85 m 1, 90 m
67, 25 kg 71, 75 kg 76, 25 kg 81 kg 85, 75 kg 90, 75 kg 95, 75 kg 101 kg
nadváhy
Nadváha, zvyšuje riziko vzniku několika závažných zdravotních problémů jako jsou cukrovka a onemocnění srdce.
Tyto stavy u vás nemusí vyvolat pocit choroby a proto byste měli navštívit lékaře a nechat si udělat vyšetření.
Jak alli působí
Léčivá látka obsažená v alli se zaměřuje na tuk ve Vašem trávicím systému.
Zabraňuje vstřebávání přibližně čtvrtiny tuků přijatých v potravě. Tento tuk se z těla vyloučí stolicí.
Mohou se u Vás objevit účinky léčby související se stravou (viz bod 4).
Proto je důležité dodržovat dietu s nízkým obsahem tuku, abyste tyto účinky zvládli.
Pokud takto postupujete, působení léku podpoří Vaše úsilí tím, že zhubnete více ve srovnání se samotnou dietou.
Na každé 2 kg, které zhubnete díky samotné dietě, Vám alli pomůže zhubnout ještě o 1 kg navíc.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE alli UŽÍVAT
Neužívejte alli
• Jestliže je Vám méně než 18 let. • Pokud jste těhotná nebo kojíte. • Pokud užíváte cyklosporin, který se podává po transplantaci orgánů, k léčbě závažné revmatoidní artritidy a některých závažných kožních chorob. • Jestliže užíváte warfarin nebo jiné léky, které snižují srážlivost krve (na ředění krve). • Jestliže trpíte cholestázou (onemocněním jater) • Jestliže máte alergii (přecitlivělost) na orlistat nebo jiné složky obsažené v přípravku alli: další informace najdete v bodě 6. • Pokud máte problémy se vstřebáváním potravy (chronický malabsorpční syndrom) potvrzené lékařem.
Zvláštní opatrnosti při použití alli je zapotřebí
24 Pokud máte cukrovku, informujte svého lékaře, který případně bude muset upravit dávku léku, který užíváte proti cukrovce.
Vzájemné působení s dalšími léčivými přípravky
alli může ovlivnit účinky některých léků, které musíte užívat.
Vždy informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval( a), včetně léků volně prodejných.
Neužívejte alli s těmito léčivými přípravky • Cyklosporin: cyklosporin se používá po transplantaci orgánů, k léčbě závažné revmatoidní artritidy a některých závažných kožních chorob. • Warfarin nebo jiné léky používané ke snížení srážlivosti krve (na ředění krve)
Perorální (ústy užívané) antikoncepční tablety a alli • Perorální antikoncepční tablety mohou být méně účinné, pokud máte silný průjem.
Pokud dostanete silný průjem, používejte doplňující způsob antikoncepce.
Multivitaminy a alli • Měl( a) byste užívat multivitaminový přípravek každý den. alli může snížit hladiny některých vitaminů vstřebávaných Vaším tělem.
Multivitaminový přípravek by měl obsahovat vitaminy A, D, E a K.
Multivitaminový přípravek byste měl( a) užívat před spaním, kdy nebudete užívat alli, což pomůže zajistit, že se vitaminy vstřebají.
Než začnete užívat alli informujte svého lékaře nebo lékárníka, pokud užíváte: • amiodaron, který se používá k léčbě poruch srdečního rytmu • akarbózu, která se používá k léčbě cukrovky
Užíváte- li alli, informujte svého lékaře nebo lékárníka: • Pokud užíváte léky na vysoký krevní tlak, protože může být nezbytné upravit dávkování. • Pokud užíváte léky na vysoký cholesterol, protože může být nezbytné upravit dávkování.
Užívání alli s jídlem a pitím
Přípravek alli by se měl užívat spolu s nízkokalorickou dietou s nízkým obsahem tuků.
Pokuste se začít držet tuto dietu ještě před začátkem léčby.
Informaci, jak si stanovit cílové hodnoty kalorií a tuků si přečtěte v Dalších užitečných informacích v modrých stránkách v bodu 6.
Užívejte alli během hlavních jídel.
Pokud jídlo vynecháte nebo Vaše jídlo neobsahuje tuk, tobolku neužívejte.
Přípravek alli nepůsobí, pokud jídlo neobsahuje alespoň nějaký tuk.
Pokud jíte jídlo s vysokým obsahem tuku, neužívejte vyšší dávku alli než je doporučená dávka.
Užívání tobolky s jídlem obsahujícím příliš mnoho tuku může zvýšit pravděpodobnost vzniku účinků léčby souvisejících se stravou (viz bod 4).
Během užívání alli se snažte vyhýbat jídlům s vysokým obsahem tuku.
Těhotenství a kojení
Neužívejte alli, pokud jste těhotná nebo kojíte.
Řízení dopravních prostředků a obsluha strojů
Vliv na schopnost řídit dopravní prostředek nebo obsluhovat stroje nebyl pozorován.
3.
JAK SE alli UŽÍVÁ
Příprava na hubnutí 25 1.
Stanovte si počáteční den
Zvolte si předem den, kdy začnete tobolky užívat.
Dříve než začnete užívat tobolky, začněte držet nízkokalorickou dietu s nízkým obsahem tuku a nechte Vašemu tělu několik dnů, aby si zvyklo na nové stravovací návyky.
Zaznamenávejte si, co jíte do stravovacího deníku.
Stravovací deníky jsou účinné, protože si uvědomujete, co jíte, jaké množství jíte a poskytují základ pro provedení změn.
2.
Stanovte si cíl hubnutí
Přemýšlejte o tom, o kolik chcete zhubnout a potom si stanovte cílovou tělesnou hmotnost.
Reálný cíl je snížení počáteční hmotnosti o 5% až 10%.
Hodnoty poklesu tělesné hmotnosti mohou kolísat týden po týdnu.
Snažte se snižovat tělesnou hmotnost postupným, rovnoměrným tempem asi < 0, 5 kg za týden.
3.
Stanovte si Vaše cílové hodnoty pro kalorie a tuky
Pro snadnější dosažení Vašeho cíle ve snížení hmotnosti je potřeba si určit dva denní cíle, jeden pro kalorie a jeden pro tuky.
Jak stanovit cílové hodnoty kalorií a tuků si přečtěte v Dalších užitečných informacích v modrých stránkách v bodu 6.
Užívání alli
Dospělí od 18 let: • Užívejte jednu tobolku třikrát denně. • Užívejte alli při hlavním jídle.
To obvykle znamená jednu tobolku při snídani, při obědě a při večeři.
Ujistěte se, že Vaše tři hlavní jídla jsou dobře vyvážená, mají snížené množství kalorií a nízký obsah tuku. • Pokud vynecháte jídlo nebo Vaše jídlo neobsahuje žádný tuk, tobolku neužívejte. alli neúčinkuje, pokud jídlo neobsahuje alespoň nějaký tuk. • Užívejte alli těsně před jídlem, během jídla nebo do jedné hodiny po jídle. • Tobolku spolkněte celou a zapijte vodou. • Neužívejte více než 3 tobolky denně. • Denní dávku alli si můžete ponechat v modrém přenosném pouzdru (Shuttle), které je součástí tohoto balení. • Jezte jídla s nízkým obsahem tuku, abyste snížili pravděpodobnost vzniku účinků léčby souvisejících se stravou (viz bod 4). • Snažte se být tělesně aktivnější dříve než začnete užívat tobolky.
Tělesné cvičení je důležitou součástí programu na snížení tělesné hmotnosti.
Pokud jste předem necvičili, nezapoměňte se poradit se svým lékařem. • Zůstaňte nadále aktivní a to jak po dobu užívání alli, tak i po tom, co ho přestanete užívat.
Jak dlouho se má alli užívat?
• alli se nemá užívat déle než šest měsíců. • Pokud po 12týdenním užívání přípravku alli nezhubnete, poraďte se se svým lékařem nebo lékárníkem.
Je možné, že bude třeba, abyste přestali alli užívat. • Úspěšné snížení váhy nespočívá jen v krátkodobé změně stravování a následném návratu ke starým zvyklostem.
Proto je potřeba trvale změnit životní styl včetně změny stravování a zvýšení tělesné aktivity.
Jestliže jste užil( a) více přípravku alli, než jste měl( a)
Neužívejte víc než tři tobolky za den.
Při předávkování nebo náhodném požití přípravku dítětem kontaktujte neprodleně svého lékaře, který rozhodne o dalších opatřeních.
26 Jestliže jste zapomněl( a) užít alli Když vynecháte užití tobolky alli: • Pokud uplynula méně než jedna hodina od Vašeho posledního hlavního jídla, užijte vynechanou dávku. • Pokud uplynula více než jedna hodina od Vašeho posledního hlavního jídla, neberte si vynechanou dávku.
Počkejte a další dávku užijte při Vašem dalším hlavním jídle tak, jako obvykle.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i alli nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Příčina většiny nežádoucích účinků souvisejících s užíváním alli (např. plynatost s nebo bez olejovitého špinění, náhlé nebo častější nucení na stolici a měkká stolice) je dána způsobem jak přípravek působí (viz bod 1).
Jezte jídla s nízkým obsahem tuku, což vám pomůže lépe zvládnout účinky léčby související se stravou.
Závažné nežádoucí účinky Není známo jak často se tyto nežádoucí účinky vyskytují
Závažné alergické reakce • K projevům závažné alergické reakce patří: vážné dýchací obtíže, pocení, vyrážka, svědění, otok obličeje, rychlý srdeční tep, kolaps.
Přestaňte tobolky užívat.
Ihned vyhledejte lékařskou pomoc.
Další závažné nežádoucí účinky • Krvácení z konečníku (rekta) • Divertikulitida (zánět tlustého střeva).
Příznakem mohou být bolesti v dolní části žaludku (břicha), zejména na levé straně, někdy spojené s horečkou a zácpou • Tvorba puchýřů na kůži (včetně puchýřů, které praskají) • Silná bolest v oblasti žaludku způsobená žlučovými kameny • Hepatitida (zánět jater).
K příznakům patří žluté zbarvení a očí, svědění, bolest v oblasti žaludku a citlivost v oblasti jater.
Přestaňte tobolky užívat.
Informujte svého lékaře, pokud se u Vás objeví kterýkoliv z těchto nežádoucích účinků.
Velmi časté nežádoucí účinky Tyto mohou postihnout více než 1 z 10 lidí užívajících alli • Větry (plynatost) které jsou anebo nejsou spojené s olejovitým špiněním • Náhlé nucení na stolici • Mastná nebo olejovitá stolice • Měkká stolice Informujte svého lékaře nebo lékárníka, pokud začnete pociťovat kterýkoliv z těchto nežádoucích účinků jako závažný nebo nepříjemný.
Časté nežádoucí účinky Tyto mohou postihnout až 1 z 10 lidí užívajících alli • Bolest žaludku (břicha) • Neschopnost udržet stolici • Řídká/ tekutá stolice • Častější stolice • Úzkost Informujte svého lékaře nebo lékárníka, pokud začnete pociťovat kterýkoliv z těchto nežádoucích účinků jako závažný nebo nepříjemný.
27 Účinky zjištěné při vyšetření krve Není známo, jak často se tyto účinky vyskytují • Zvýšené hladiny některých jaterních enzymů • Účinky na srážlivost krve u lidí, kteří užívají warfarin nebo jiné léky na ředění krve (antikoagulancia).
Informujte svého lékaře při vyšetření krevních testů, že užíváte alli.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Naučte se zvládat účinky léčby související se stravou Příčinou velmi častých nežádoucích účinků je způsob jakým tobolky působí a jsou důsledkem toho, že se z těla vylučuje určité množství tuků.
Takové účinky se typicky objevují během prvních týdnů užívání tobolek, a to před tím, než se naučíte omezovat množství tuku ve Vaší stravě.
Tyto účinky související se stravou mohou být signálem, že jste snědli větší množství tuku než jste měli.
Můžete se naučit minimalizovat dopad účinků léčby souvisejících se stravou dodržováním následujících základních pokynů: • Začněte držet dietu s dietou s nízkým obsahem tuků o několik dnů nebo i týden dříve než začnete užívat tobolky. • Zjistěte si více o tom, kolik tuku Vaše oblíbené potraviny zpravidla obsahují a o velikosti Vašich porcí.
„ Nešetřete “ si povolené množství tuků a kalorií, abyste si je pak nárazově dopřáli na jídlo nebo moučník s vysokým obsahem tuku, jak jste to možná dělali v jiných programech na snížení tělesné hmotnosti. • Většina uživatelů, u nichž se tyto účinky objevily zjistila, že je mohou zvládnout a mohou je regulovat úpravou diety. • Nebuďte znepokojeni, když nemáte žádný z těchto problémů.
Neznamená to, že tobolky nepůsobí.
5.
JAK alli UCHOVÁVAT
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. • Uchovávejte při teplotě do 25 °C. • Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí. • Lahvička obsahuje dvě zatavené nádobky obsahující silikagel, který udržuje tobolky v suchu. • Uchovávejte tyto nádobky v lahvičce.
Všechny tobolky uchovávané v přenosném pouzdru déle než jeden měsíc zlikvidujte.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
6.
DALŠÍ INFORMACE
Co přípravek alli obsahuje
28 Léčivou látkou přípravku alli je orlistat.
Jedna tvrdá tobolka obsahuje 60 mg orlistatu.
Pomocnými látkami jsou: • Obsah tobolky: mikrokrystalická celulóza (E460), sodná sůl karboxymetylškrobu, povidon (E1201), natrium- lauryl- sulfát, mastek. • Obal tobolky: želatina, indigokarmín (E132), oxid titaničitý (E171), natrium- lauryl- sulfát, sorbitan- laurát, černý inkoust (šelak, černý oxid železitý (E172), propylenglykol). • Proužek na tobolce: želatina, polysorbát 80, indigokarmín (E132).
Jak přípravek alli vypadá a co obsahuje toto balení
Tobolky přípravku alli mají tyrkysovou vrchní a spodní část s tmavě modrým proužkem uprostřed s potiskem „ alli “.
42, 60, 84 a 90 tvrdých tobolek. Na trhu nemusí být všechny velikosti balení.
Modré přenosné pouzdro (Shuttle) je součástí tohoto balení pro přenos Vaší denní dávky alli.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Glaxo Group Limited, Glaxo Wellcome House, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie.
Výrobce:
Famar, 190 11 Avlona, Řecko.
Catalent UK Packaging Limited, Sedge Close, Headway, Great Oakley, Corby, Northamptonshire NN18 8HS, Velká Británie
V případě, že potřebujete jakoukoliv informaci o tomto přípravku, kontaktujte, prosím, místního zástupce držitele rozhodnutí o registraci:
Můžete také navštívit konkrétní webovou stránku Vaší země, kde najdete další informaci o programu snižování tělesné hmotnosti pomocí alli.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2656 2900 www. alli. be
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 2656 2900 www. alli. be
България ГлаксоСмитКлайн Консюмър Хелткеър (СБМТС) Teл.: + 359 2 953 10 34 www. alli. bg
Magyarország GlaxoSmithKline Kft.
Consumer Healthcare Tel.: + 36 1 225 5800 www. alliprogram. hu
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com www. alli. cz
Malta GlaxoSmithKline (Malta) Limited Tel: + 356 21 238131 www. alli. com. mt
Danmark GlaxoSmithKline Consumer Healthcare A/ S Tlf: + 45 44 86 86 00 dk. info@ gsk. com www. alliplan. dk
Nederland GlaxoSmithKline Consumer Healthcare BV Tel: + 31 (0) 30 6938780 info. nlch@ gsk. com www. alli. nl
29 Deutschland GlaxoSmithKline Consumer Healthcare GmbH & Co.
KG, Tel:
0049 (0) 180 3 6346625554 www. alliprogramm. de
Norge GlaxoSmithKline Consumer Healthcare Tlf: + 47 22 70 2201 dk. info@ gsk. com www. alliplan. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 979 estonia@ gsk. com www. alli. gsk. ee
Österreich GlaxoSmithKline Markenartikel GmbH Tel:
0043 (0) 512 / 390 110- 40 www. alliprogramm. at
Ελλάδα GlaxoSmithKline A. E. B. E.
Λ.
Κηφισίας 266, 152 32 Χαλάνδρι Κλάδος ΜΗ. ΣΥ. ΦΑ & Καταναλωτικών Προϊόντων, Κόδρου 3, 152 32 Χαλάνδρι Τηλ: + 30 210 68 82 362 www. alli. gr
Polska GlaxoSmithKline Consumer Healthcare Sp. z o. o.
Tel.: + 48 (0) 22 576 96 00 www. alli. pl
España GlaxoSmithKline Consumer Healthcare, S. A.
Tel: + 34 902 014 400 www. alli. com. es
Portugal GlaxoSmithKline Consumer Healthcare – Produtos para a Saúde e Higiene, Lda, Lda.
Tel:
800201343 LIS. FI- CH@ gsk. com www. alli. pt
France GlaxoSmithKline Santé Grand Public Tél.: + 33 (0) 1 39 17 80 00 www. alliprogramme. ft
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 40 21 302 8 208 www. alli. ro
Ireland GlaxoSmithKline Consumer Healthcare (Ireland) Limited Tel: + 353 (0) 1 495 5000 www. alli. ie
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 66 www. alli. si
Ísland GlaxoSmithKline ehf.
Sími: + 354 540 8000
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com www. alli. sk
Italia GlaxoSmithKline Consumer Healthcare S. p. A.
Tel: + 39 02 38062020 www. alli. it
Suomi/ Finland GlaxoSmithKline Oy Consumer Healthcare Puh/ Tel: +358 (0) 10 30 30 625 Finland. tuoteinfo@ gsk. com www. alliplan. no
Κύπρος Εκπρόσωπος του Κατόχου Άδειας Κυκλοφορίας:
Χ. Α. Παπαέλληνας & Σία Λτδ, Τ. Θ.
24018, 1700 Λευκωσία Tηλ. +357 22 741 741 www. alli. com. cy
Sverige GlaxoSmithKline Consumer Healthcare Tel:
020 363 636 dk. info@ gsk. com www. alliplan. se
Latvija
United Kingdom
30 GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com www. alli. com. lv Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
GlaxoSmithKline Consumer Healthcare UK Tel: + 44 (0) 500 888 878 (Freephone): + 44 (0) 208 047 2500 customer. relations@ gsk. com www. alli. co. uk
www. alli. lt
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
DALŠÍ UŽITEČNÉ INFORMACE
Riziko nadváhy
Nadváha nepříznivě ovlivňuje Vaše zdraví a zvýšuje riziko vývoje závažných zdravotních problémů jako: • Vysoký krevní tlak • Cukrovka • Onemocnění srdce • Mozková mrtvice • Určité formy rakoviny • Osteoartritida Poraďte se s lékařem o riziku vzniku těchto onemocnění u Vás.
Význam snižování tělesné hmotnosti
Snížení tělesné hmotnosti a udržování snížené tělesné hmotnosti, např. zlepšením Vaší diety a zvýšením tělesné aktivity, může pomoci snížit riziko vzniku vážných zdravotních problémů a pomůže zlepšit Váš zdravotní stav.
Užitečné rady k dietě a k dosažení cílového množství kalorií a tuku při užívání alli
Přípravek alli by se měl užívat společně s nízkokalorickou dietou s nízkým obsahem tuku.
Tobolky působí tak, že zabraňují vstřebávání určitého množství tuků přijímaných v potravě.
Vy však můžete nadále jíst jídla ze všech hlavních skupin potravin.
Přestože je třeba klást důraz na množství kalorií a tuků přijatých v potravě, je důležité jíst vyváženou stravu. Vybírejte si jídla, která obsahují celou škálu různých živin a naučte se dlouhodobě jíst zdravě.
Pochopení významu cílových hodnot kalorií a tuků
Kalorie slouží na měření energie, kterou Vaše tělo potřebuje.
Někdy se nazývají kilokalorie nebo kcal.
Energie se může měřit také v kilojoulech, které mohou být též uvedeny na nálepkách na potravinách. • Cílová hodnota kalorií je nejvyšší počet kalorií, které budete přijímat každý den.
Naleznete dále v tabulce uvedené v této části. • Cílová hodnota tuku v gramech je nejvyšší množství tuku v gramech, které přijmete v jednom jídle.
Tabulka se řídí níže uvedenými informacemi pro stanovení cílové hodnoty kalorií.
31 • Sledování cílových hodnot tuku je nevyhnutelné vzhledem ke způsobu, jakým tobolky účinkují.
Tím, že budete dodržovat cílovou hodnotu tuků, dosáhnete maximálních výsledků poklesu tělesné hmotnosti a zároveň minimalizujete riziko vzniku účinků léčby souvisejících se stravou. • Snažte se snižovat tělesnou hmotnost postupně a rovnoměrně.
Ideální je snižovat tělesnou hmotnost asi o 0, 5 kg za týden.
Jak stanovit cílovou hodnotu kalorií
Následující tabulka je vytvořená tak, aby Vám poskytla cílovou hodnotu kalorií, která je na den asi o 500 kalorií nižší než Vaše tělo potřebuje k zachování současné tělesné hmotnosti.
To představuje za týden až o 3500 kalorií méně, což je zhruba množství kalorií obsažené asi v 0, 5 kg tuku.
Vaše cílová hodnota kalorií samotná by Vám měla umožnit snižovat tělesnou hmotnost postupně a stále asi o 0, 5 kg za týden, bez toho, že byste měli pocit nespokojenosti nebo strádání.
Nedoporučuje se přijímat denně méně než 1200 kalorií.
Pro stanovení cílových hodnot kalorií budete také potřebovat znát úroveň Vaší tělesné aktivity.
Střední stupeň aktivity znamená, že při tělesné aktivitě spálíte 150 kcal denně, např. chůze na 3 km, práce na zahradě 30- 45 minut nebo běh na 2 km za 15 minut.
Zvolte si ten stupeň, který nejvíce odpovídá Vašemu dennímu režimu.
Pokud si nejste jistý( á), jaký je stupeň Vaší aktivity, zvolte si nízký stupeň aktivity.
Ženy Nízká aktivita
Do 68, 1 kg 68, 1 kg až 74, 7 kg 74, 8 kg až 83, 9 kg 84, 0 kg and více
1200 kalorií 1400 kalorií 1600 kalorií 1800 kalorií
Střední aktivita
Do 61, 2 kg 61, 3 kg až 65, 7 kg 65, 8 kg a více
1400 kalorií 1600 kalorií 1800 kalorií
Muži
Nízká aktivita Střední
Do 65, 7 kg 65, 8 kg až 70, 2 kg 70, 3 kg a více
1400 kalorií 1600 kalorií 1800 kalorií
aktivita
59, 0 kg a více
1800 kalorií
Jak stanovit cílovou hodnotu tuků
Následující tabulka ukazuje, jak si stanovit cílovou hodnotu tuků podle množství kalorií, které máte povolené na den.
Pokud jste si např. stanovili cílovou hodnotu 1400 kalorií na den, maximální množství tuku povolené pro jedno jídlo bude 15g.
Množství kalorií, které můžete za den sníst 1 200 1 400
Maximální obsah tuku v jednom hlavním jídle 12 g 15 g
Maximální obsah tuku v jedné svačině 3g 3g
1 600 1 800
17 g 19 g
3g 3g
Pamatujte
• Dodržujte reálné cílové hodnoty kalorií a tuků, protože to je dobrý způsob jak si dlouhodobě udržet dosažené snížení Vaší tělesné hmotnosti. • Zapisujte si vše, co jíte do stravovacího deníku včetně obsahu kalorií a tuků. • Snažte se být tělesně aktivnější ještě dříve, než začnete užívat tobolky.
Tělesná aktivita je důležitou součástí programu na snížení tělesné hmotnosti.
Pokud jste předem necvičil( a), poraďte se nejdříve s Vaším lékařem. • Pokračujte v tělesné aktivitě během užívání alli i potom, když léčbu ukončíte.
Program alli na snížení tělesné hmotnosti kombinuje užívání tobolek s plánem stravování a širokou škálou zdrojů tak, aby vám pomohl porozumět tomu, jak dodržovat dietu se sníženým množstvím kalorií a nízkým obsahem tuku a doporučení, jak být aktivnější.
Dále tam najdete podrobnosti o podpůrném programu na snížení tělesné hmotnosti, který vám bude individuálně přizpůsoben.
Navštivte www. alli. cz
33
European Medicines Agency
EMEA/ H/ C/ 563
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ALOXI
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Aloxi?
Aloxi je injekční roztok, který obsahuje léčivou látku palonosetron.
Na co se přípravek Aloxi používá?
Přípravek Aloxi patří mezi antiemetika (léčiva k prevenci nauzey [pocitu nevolnosti] a zvracení).
Používá se k prevenci nevolnosti a zvracení způsobených chemoterapií (tj. při užívání léčivých přípravků k léčbě rakoviny).
Přípravek Aloxi se užívá při nasazení chemoterapeutických přípravků, které silně vyvolávají nevolnost a zvracení (jako například cisplatina), a u chemoterapeutických přípravků, které nevolnost a zvracení vyvolávají se středně silnou intenzitou (jako například cyklofosfamid, doxorubicin nebo karboplatin).
Jak se přípravek Aloxi používá?
Přípravek Aloxi podává lékař nebo zdravotní sestra přibližně 30 minut před začátkem chemoterapie.
Obvyklá dávka přípravku je 250 mikrogramů podaných formou injekce do žíly po dobu 30 vteřin.
Účinek přípravku Aloxi je možné zvýšit přidáním kortikosteroidu (druh léčivého přípravku, který je možné použít jak antiemetikum).
Přípravek Aloxi by měl být podáván výhradně před chemoterapií.
Použití přípravku u pacientů mladších 18 let se nedoporučuje, neboť o jeho účincích na pacienty v této věkové skupině není k dispozici dostatek informací.
Jak přípravek Aloxi působí?
Léčivá látka v přípravku Aloxi, palonosetron, patří mezi „ antagonisty receptoru 5HT3 ”.
To znamená, že zabraňuje určité chemické látce v těle označované jako 5- hydroxytryptamin (5HT, rovněž známé pod názvem serotonin) v tom, aby se vázala na své receptory ve střevech.
Nevolnost a zvracení totiž 5HT způsobuje právě tehdy, jakmile se naváže na tyto receptory.
Blokováním těchto receptorů přípravek Aloxi zabraňuje nevolnosti a zvracení, ke kterým při chemoterapii často dochází.
Jak byl přípravek Aloxi zkoumán?
Přípravek Aloxi byl zkoumán ve třech hlavních studiích, do nichž bylo zařazeno 1 842 dospělých pacientů, kterým byly podávány chemoterapeutické přípravky silně či středně silně vyvolávající nevolnost a zvracení.
Přípravek Aloxi, podávaný ve dvou různých dávkách, byl srovnáván s jinými
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. antiemetiky stejného typu (ondansetron a dolasetron).
V případě chemoterapie silně vyvolávající nevolnost a zvracení nebylo v průběhu 24 hodin po chemoterapii zaznamenáno zvracení u 59% pacientů (132 z 223), kterým byl podáván přípravek Aloxi, ve srovnání s 57% pacientů, kterým byl podáván ondansetron (126 pacientů z 221).
V případě chemoterapie vyvolávající nevolnost a zvracení se středně silnou intenzitou nebylo v průběhu 24 hodin po chemoterapii zaznamenáno zvracení u 81% pacientů (153 z 189), kterým byl podán přípravek Aloxi, ve srovnání s 69% pacientů (127 pacientů z 185), kterým byl podáván ondansetron.
Při srovnání se dolasetronem byly hodnoty těchto parametrů 63% pro přípravek Aloxi (119 pacientů z 189) a 53% pro dolasetron (101 pacientů z 191).
Účinnost přípravku Aloxi byla patrná rovněž v průběhu dalších cyklů chemoterapie.
Jaká rizika jsou spojena s přípravkem Aloxi?
Mezi nejběžnější vedlejší účinky přípravku Aloxi (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, závratě, zácpa a průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Aloxi je uveden v příbalových informacích.
Přípravek Aloxi by neměly používat osoby s možnou přecitlivělostí (alergií) na palonosetron nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Aloxi schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Aloxi v rámci prevence nevolnosti a zvracení vyvolaných vysoce a středně emetogenními chemoterapeutickými léčivými přípravky proti rakovině převyšují jeho rizika.
Výbor doporučil, aby přípravku Aloxi bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Aloxi:
Evropská komise udělila rozhodnutí o registraci přípravku Aloxi platné v celé Evropské unii společnosti Helsinn Birex Pharmaceuticals Ltd. dne 22. března 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Aloxi je k dispozici here.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal Injekční
Obsah
Velikost balení
EU/ 1/ 04/ 306/ 001
Aloxi
250 mikrogramů
Injekční roztok
Intravenózní podání
lahvička (sklo)
5 ml
1 lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Aloxi 250 mikrogramů, injekční roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 50 mikrogramů palonosetronu (ve formě hydrochloridu).
Jedna lahvička s 5 ml roztoku obsahuje 250 mikrogramů palonosetronu (ve formě hydrochloridu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Aloxi je indikován pro: prevenci akutní nauzey a zvracení při vysoce emetogenní chemoterapii nádorů a prevenci nauzey a zvracení při středně emetogenní chemoterapii nádorů.
4. 2 Dávkování a způsob podání
K intravenóznímu podání.
Dospělí:
250 mikrogramů palonosetronu se podává v jednom intravenózním bolusu přibližně 30 minut před zahájením chemoterapie.
Aloxi se musí podávat injekcí 30 sekund.
Účinnost Aloxi v prevenci nauzey a zvracení vyvolaného vysoce emetogenní chemoterapií lze zvýšit přidáním kortikosteroidu podávaného před chemoterapií.
Aloxi se má používat pouze před podáním chemoterapie.
Starší pacienti:
U starších pacientů není zapotřebí žádná úprava dávkování.
Děti a dospívající:
Podávání Aloxi dětem do 18 let se vzhledem k nedostatečným údajům nedoporučuje.
Pacienti s s poruchou funkce jater
U pacientů s poruchou funkce jater není nutné dávku nijak upravovat.
2 Pacienti s poruchou funkce ledvin
U pacientů s poruchou funkce ledvin není nutné dávku nijak upravovat.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Protože palonosetron může zvýšit dobu průchodu tlustým střevem, je třeba pacienty se zácpou v anamnéze či příznaky subakutní střevní obstrukce po podání léčiva sledovat.
V souvislosti s dávkou 750 mikrogramů palonosetronu byly hlášeny dva případy zácpy s nahromaděním stolice, které vyžadovaly hospitalizaci.
V žádné testované hladině dávky neindukoval palonosetron klinicky relevantní prodloužení intervalu QTc.
Ke zjištění definitivních údajů prokazujících vliv palonosetronu na QT/ QTc byla provedena důkladná QT/ QTc specifická studie na zdravých dobrovolnících.
Prosím, přečtěte si 5. 1 Farmakodynamické vlastnosti.
Nicméně, stejně jako u ostatních antagonistů 5- HT3, se musí při souběžném podávání palonosteronu s léčivými přípravky, které prodlužují interval QT, nebo u pacientů, u nichž došlo k prodloužení intervalu QT či je takový vývoj pravděpodobný, postupovat opatrně.
Aloxi se nemá používat k prevenci či léčbě nauzey a zvracení ve dnech následujících po chemoterapii, pokud to není ve spojitosti s podáním jiné chemoterapie.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Palonosetron je metabolizován převážně CYP2D6 s malým přispěním izoenzymů CYP3A4 a CYP1A2.
Na základě studií in vitro bylo zjištěno, že palonosetron v klinicky významných koncentracích neinhibuje ani neindukuje izoenzym cytochromu P450.
Chemoterapeutika: v předklinických studiích palonosetron neinhiboval protinádorovou aktivitu pěti testovaných chemoterapeutik (cisplatina, cyklofosfamid, cytarabin, doxorubicin a mitomycin C).
Metoklopramid: v klinické studii se neobjevila žádná významná farmakokinetická interakce mezi jednotlivou intravenózní dávkou palonosetronu a ustálenou koncentrací perorálně podávaného metoklopramidu, který je inhibitorem CYP2D6.
Induktory a inhibitory CYP2D6: v populační farmakokinetické analýze se ukázalo, že souběžné podávání s induktory CYP2D6 (dexamethason a rifampicin) a inhibitory (včetně amiodaronu, celecoxibu, chlorpromazinu, cimetidinu, doxorubicinu, fluoxetinu, haloperidolu, paroxetinu, chinidinu, ranitidinu, ritonaviru, sertralinu nebo terbinafinu) nemělo žádný významný vliv na clearance palonosetronu.
Kortikosteroidy: palonosetron byl bezpečně podáván s kortikosteroidy.
Další léčivé přípravky: palonosetron byl bezpečně podáván s analgetiky, antiemetiky/ přípravky proti nevolnosti, spasmolytiky a anticholinergiky.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání palonosetronu během těhotenství.
Studie na zvířatech nenaznačují přímý ani nepřímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
O placentárním přenosu jsou k dispozici pouze omezené údaje ze studií na zvířatech (viz bod 5. 3).
3 Neexistují žádné údaje o vlivu palonosetronu na těhotenství u člověka, proto těhotné ženy nesmí palonosetron používat, pokud to lékař nebude považovat za nevyhnutelné.
Protože neexistují žádné údaje o vylučování palonosetronu do mateřského mléka, kojení je třeba během léčby přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Protože palonosetron může vyvolat závratě, spavost či únavu, pacienti musí během řízení nebo obsluhy strojů postupovat opatrně.
4. 8 Nežádoucí účinky
V klinických studiích s dávkou 250 mikrogramů (celkem 633 pacientů) byly nejčastěji pozorované účinky, které bylo přinejmenším možné spojovat s Aloxi, bolesti hlavy (9%) a zácpa (5%).
V klinických studiích byly pozorovány následující nežádoucí účinky (NÚ), které možná či pravděpodobně souvisí s Aloxi.
Byly hodnoceny jako časté (v rozmezí 1%, až 10%) nebo méně časté (v rozmezí 0, 1% až 1%).
Třída orgánových systémů
Časté NÚ (> 1/ 100 až < 1/ 10)
Méně časté NÚ (> 1/ 1 000 až < 1/ 100)
hypokalciémie, hypokalémie, anorexie, hyperglykémie, snížená chuť k jídlu Psychiatrické poruchy
Úzkost, euforická nálada
Poruchy nervového systému
Spavost, nespavost, parestézie,
závratě
nadměrná ospalost, periferní senzorická neuropatie
Podráždění očí, amblyopie Kinetóza, hučení v uších Tachykardie, bradykardie, extrasystoly, myokardiální ischémie, tachykardie, sinusová arytmie, supraventrikulární extrasystoly,
Cévní poruchy
Respirační, hrudní a mediastinální poruchy
Dyspepsie, bolest v krajině břišní, bolest v horní části krajiny břišní, sucho v ústech, plynatost
Poruchy jater a žlučových cest Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání Abnormální klinické a laboratorní nálezy nezařazené jinde
Močová retence, glykosurie Astenie, pyrexie, únava, pocit horkosti, chřipkovité onemocnění Zvýšené transaminázy, prodloužený interval QT na elektrokardiogramu
V době po uvedení přípravku na trh byly hlášeny velmi vzácné případy (< 1/ 10 000) hypersenzitivních reakcí a reakcí v místě vpichu (pálení, otok, nepohodlí a bolest).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
V klinických studiích byly použity dávky až 6 mg.
Skupina s nejvyšší podávanou dávkou vykazovala podobný výskyt nežádoucích příhod ve srovnání se skupinami s jinými podávanými
4 dávkami a nebyla pozorována závislost účinku na dávce.
Studie s dialýzou nebyly prováděny, avšak díky velkému distribučnímu objemu je nepravděpodobné, že by dialýza byla efektivní léčbou při předávkování Aloxi.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antiemetika a přípravky proti nevolnosti, antagonisté serotoninu (5HT3).
Kód ATC:
A04AA05.
Palonosetron je selektivní vysokoafinitní antagonista 5HT3 receptoru.
Ve dvou randomizovaných, dvojitě zaslepených studiích celkem s 1132 pacienty užívajícími středně emetogenní chemoterapii, která zahrnovala cisplatinu ≤ 50 mg/ m2, karboplatinu, cyklofosfamid ≤ 1500 mg/ m2 a doxorubicin > 25 mg/ m2, byl porovnáván palonosetron v dávkách 250 mikrogramů a 750 mikrogramů podávaných intravenózně 1. den s ondasetronem v dávce 32 mg (poločas 4 hodiny) nebo dolasetronem v dávce 100 mg (poločas 7, 3 hodin), bez dexametazonu.
V randomizované, dvojitě zaslepené studii celkem s 667 pacienty užívajícími vysoce emetogenní chemoterapii, která zahrnovala cisplatinu ≥ 60 mg/ m2, cyklofosfamid > 1500 mg/ m2 a dakarbazin, byl porovnáván palonosetron v dávkách 250 mikrogramů a 750 mikrogramů podávaných intravenózně 1. den s ondasetronem v dávce 32 mg.
Před chemoterapií byl 67% pacientů podáván profylakticky dexametazon.
Hlavní studie nebyly navrženy tak, aby hodnotily účinnost palonosetronu při zpožděném nástupu nauzey a zvracení.
Antiemetické působení bylo pozorováno během 0 až 24 hodin, 24 až 120 hodin a 0 až 120 hodin.
Výsledky studií se střední emetogenní chemoterapií a studie s vysoce emetogenní chemoterapií jsou shrnuty v následujících tabulkách.
Palonosetron nevykazoval non- inferioritu vůči srovnávaným léčivům v akutní fázi zvracení jak u středně, tak u vysoce emetogenního souboru.
Přestože se neprokázala v kontrolovaných klinických studiích komparativní účinnost palonosetronu ve vícenásobných cyklech, 875 pacientů zařazených ve třech klinických hodnoceních fáze 3 pokračovalo v otevřené studii bezpečnosti a bylo léčeno palonosetronem v dávce 750 mikrogramů až 9 dalších cyklů chemoterapie.
Celková bezpečnost byla během všech cyklů zachována.
5 Tabulka 1:
studii se středně emetogenní chemoterapií oproti ondasentronu.
Aloxi
Ondasentron
250
mikrogramů (n= 189)%
32 miligramů (n= 185)%
Delta%
97, 5% CIb
0- 24 hodin
81, 0
68, 6
12, 4
[1, 8%, 22, 8%]
24- 120 hodin 0- 120 hodin
74, 1
55, 1
19, 0 19, 0
[7, 5%, 30, 3%] [7, 4%, 30, 7%]
Úplná kontrola (úplná reakce a nejvýše slabá
nauzea)
hodnota pc
65, 4
50, 3 44, 9
10, 8 16, 4 18, 1
neuvedeno 0, 001 0, 001 hodnota pc
a
0- 24 hodin 60, 3 24- 120 hodin 51, 9 0- 120 hodin 45, 0
56, 8 39, 5 36, 2
3, 5 12, 4 8, 8
neuvedeno neuvedeno neuvedeno
Kohorta pacientů randomizovaných podle původního léčebného záměru b Studie byla navržena tak, aby ukazovala non- inferioritu.
Dolní hranice větší než - 15% prokazuje non- inferioritu mezi Aloxi a srovnávaným léčivem. c Test Chi- kvadrát.
Hladina významnosti α = 0, 05.
Tabulka 2:
Procentuální podíl pacientůa odpovídajících na léčbu podle léčebné skupiny a fáze ve studii se středně emetogenní chemoterapií oproti dolasetronu.
100 miligramů (n= 191)%
Úplná reakce (žádná emeze a žádná záchranná medikace)
0- 24 hodin
63, 0
52, 9
10, 1
[- 1, 7%, 21, 9%]
24- 120 hodin 0- 120 hodin
54, 0
34, 0
15, 3 12, 0
[3, 4%, 27, 1%] [0, 3%, 23, 7%]
Úplná kontrola (úplná reakce a nejvýše slabá
nauzea)
hodnota pc
47, 6
36, 1 30, 9
9, 5 12, 0 10, 9
neuvedeno 0, 018 0, 027 hodnota pc
a
0- 24 hodin 48, 7 24- 120 hodin 41, 8 0- 120 hodin 33, 9
41, 4 26, 2 22, 5
7, 3 15, 6 11, 4
neuvedeno 0, 001 0, 014
Kohorta pacientů randomizovaných podle původního léčebného záměru b Studie byla navržena tak, aby ukazovala non- inferioritu.
Dolní hranice větší než - 15% prokazuje non- inferioritu mezi Aloxi a srovnávaným léčivem. c Test Chi- kvadrát.
Hladina významnosti α = 0, 05.
6 Tabulka 3:
Procentuální podíl pacientůa odpovídajících na léčbu podle léčebné skupiny a fáze ve studii s vysoce emetogenní chemoterapií oproti ondasentronu.
Aloxi
Ondasetron
250
mikrogramů (n= 223)%
100 miligramů (n= 221)%
Delta%
97, 5% CIb
0- 24 hodin
59, 2
57, 0
2, 2
[- 8, 8%, 13, 1%]
24- 120 hodin
45, 3
38, 9
6, 4
[- 4, 6%, 17, 3%]
0- 120 hodin
40, 8
33, 0
7, 8
51, 6
4, 9 5, 5 8, 7
neuvedeno neuvedeno neuvedeno hodnota pc
a
0- 24 hodin 53, 8 24- 120 hodin 35, 4 0- 120 hodin 33, 6
49, 3 32, 1 32, 1
4, 5 3, 3 1, 5
neuvedeno neuvedeno neuvedeno
Kohorta pacientů randomizovaných podle původního léčebného záměru b Studie byla navržena tak, aby ukazovala non- inferioritu.
Dolní hranice větší než - 15% prokazuje non- inferioritu mezi Aloxi a srovnávaným léčivem. c Test Chi- kvadrát.
Hladina významnosti α = 0, 05.
Vliv palonosetronu na krevní tlak, tep a parametry EKG včetně QTc byl v CINV klinických studiích srovnatelný s ondansetronem a dolasetronem.
V neklinických studiích vykazoval palonosetron schopnost blokovat iontové kanály účastnící se de - a re- polarizace komory, a prodlužovat trvání akčního potenciálu.
Vliv palonosetronu na QTc interval byl hodnocen u dospělých mužů a žen ve dvojitě zaslepené randomizované paralelní studii kontrolované placebem a pozitivní kontrolou (moxifloxacin).
Cílem bylo zhodnotit vliv i. v. podaného palonosetronu na EKG v jednotlivě podaných dávkách 0, 25, 0, 75 nebo 2, 25 mg u 221 zdravých subjektů.
Studie prokázala, že dávky do 2, 25 mg nemají žádný vliv na QT/ QTc ani na další intervaly EKG.
Nebyly prokázány žádné klinicky významné změny tepu, atrioventrikulární (AV) vodivosti ani srdeční repolarizace.
5. 2 Farmakokinetické vlastnosti
Absorpce Po intravenózním podání po počátečním poklesu plazmatické koncentrace následuje pomalá eliminace z organismu se středním konečným eliminačním poločasem přibližně 40 hodin.
Střední maximální plazmatická koncentrace (Cmax) a plocha pod křivkou závislosti koncentrace na čase (AUC0- ∞) jsou všeobecně přímo úměrné dávce v rozsahu dávky 0, 3- 90 μg/ kg u zdravých subjektů a u pacientů s nádorovým onemocněním.
U 11 pacientů s karcinomem varlat byl po intravenózním podání 0, 25 mg palonosetronu každý druhý den v celkovém množství 3 dávek střední (±SO, směrodatná odchylka) nárůst plasmatické koncentrace 42±34% ode dne 1 do dne 5.
Po intravenózním podání 0, 25 mg palonosetronu jednou denně po dobu 3 dnů 12ti zdravým subjektům byl střední (±SO) nárůst plasmatické koncentrace palonosetronu 110±45% ode dne 1 do dne 3.
Simulace farmakokinetiky naznačují, že celková expozice (AUC 0 - ∞) po intravenózně podaném palonosetronu v dávce 0, 25 mg jednou denně po dobu 3 po sobě následujících dnů byla podobná jako po jedné intravenózně podané dávce 0, 75 mg, ačkoliv cmax jednotlivé dávky 0, 75 mg byla vyšší.
7 Distribuce Palonosetron v doporučené dávce je široce distribuován v organismu s distribučním objemem přibližně 6, 9 až 7, 9 l/ kg.
Přibližně 62% palonosetronu se váže na plazmatické proteiny.
Metabolismus Palonosetron je odbouráván dvojí cestou, přibližně 40% se odbourává ledvinami a dalších přibližně 50% se metabolizuje za vzniku dvou primárních metabolitů, které mají méně než 1% aktivity palonosetronu jakožto antagonisty receptoru 5HT3.
Studie metabolismu in vitro ukázaly, že CYP2D6 a v menším rozsahu izoenzymy CYP3A4 a CYP1A2 se podílejí na metabolismu palonosetronu.
Ovšem klinické farmakokinetické parametry nejsou mezi silnými a slabými metabolizátory CYP2D6 substrátů významně odlišné.
Palonosetron neinhibuje ani neindukuje izoenzymy cytochromu P450 v klinicky významných koncentracích.
Eliminace Po jedné intravenózní dávce 10 mikrogramů/ kg [14C] - palonosetronu se vyloučilo močí přibližně 80% dávky během 144 hodin, přičemž palonosetron představoval přibližně 40% podané dávky jako nezměněné účinné látky.
Po jednorázovém podání intravenózního bolusu u zdravých subjektů byla celková clearance palonosetronu v organismu 173 ± 73 ml/ min a renální clearance byla 53 ± 29 ml/ min.
Nízká celková tělesná clearance a velký distribuční objem znamenal konečný eliminační poločas v plazmě přibližně 40 hodin.
Deset procent pacientů má střední konečný eliminační poločas vyšší než 100 hodin.
Farmakokinetika u speciálních populací
Starší pacienti: věk neovlivňuje farmakokinetiku palonosetronu.
U starších pacientů není zapotřebí žádná úprava dávkování.
Pohlaví: pohlaví neovlivňuje farmakokinetiku palonosetronu.
Není zapotřebí žádné úpravy dávkování podle pohlaví.
Pediatričtí pacienti: u pacientů mladších 18 let nejsou k dispozici žádné farmakokinetické údaje.
Ledvinová porucha: mírná až střední ledvinová porucha neovlivňuje farmakokinetické parametry palonosetronu.
Závažná ledvinová porucha snižuje renální clearance, nicméně celková tělesná clearance u těchto pacientů je podobná jako u zdravých subjektů.
U pacientů s renální insufuciencí není zapotřebí žádná úprava dávkování.
Pro pacienty, kteří podstupují hemodialýzu, nejsou k dispozici farmakokinetické údaje.
Jaterní porucha: jaterní porucha nesnižuje významně celkovou tělesnou clearance palonosetronu ve srovnání se zdravými subjekty.
I když konečný eliminační poločas odstraňování a střední systémová expozice palonosetronu jsou u pacientů se závažnou poruchou funkce jater zvýšeny, neopodstatňuje to snížení dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky v neklinických studiích byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí pro malý význam při klinickém použití.
Neklinické studie ukazují, že palonosetron může blokovat iontové kanály zapojené do ventrikulární depolarizace a repolarizace a prodloužit trvání akčního potenciálu pouze ve velmi vysokých koncentracích.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj.
O placentárním přenosu jsou k dispozici pouze omezené údaje ze studií na zvířatech (viz bod 4. 6).
Palonosetron není mutagenní.
Vysoké dávky palonosetronu (každá dávka způsobující nejméně třicetinásobek terapeutické expozice u lidí) podávané denně po dva roky způsobily zvýšenou míru výskytu jaterních tumorů, endokrinních neoplazmat (ve štítné žláze, hypofýze, pankreatu, dřeni nadledvinek) a kožních tumorů u laboratorních potkanů, ale ne u myší.
Základní mechanismy nejsou plně objasněny, ale kvůli vysokým použitým dávkám a proto, že Aloxi je určen k jednorázové aplikaci u lidí, se tyto nálezy nepovažují za relevantní pro klinické použití.
8 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Dihydrát edetanu disodného Citronan sodný Monohydrát kyseliny citrónové Voda na injekci Roztok hydroxidu sodného Roztok kyseliny chlorovodíkové
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky Po otevření injekční lahvičky je jakýkoliv nepoužitý roztok třeba zlikvidovat.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Injekční lahvička z čirého skla typu I se zátkou z chlorbutylového silikonového kaučuku a hliníkovým víčkem.
Dodává se v baleních obsahujících 1 injekční lahvičku s 5 ml roztoku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Určeno k jednorázovému použití, jakýkoliv nepoužitý roztok je třeba zlikvidovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublin 15 Irsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 306/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22 březen 2005
9 10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublin 15 Irsko
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU:
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aloxi 250 mikrogramů, injekční roztok.
Palonosetron (jako hydrochlorid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička s 5 ml roztoku obsahuje 250 mikrogramů palonosetronu 50 mikrogramů/ ml (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje mannitol, dihydrát edetanu disodného, citronan sodný, monohydrát kyseliny citrónové, vodu na injekci, roztok hydroxidu sodného a roztok kyseliny chlorovodíkové
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička - 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání Pouze k jednorázovému použití Jakýkoliv nepoužitý roztok je nutno zlikvidovat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
15 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublin 15 Irsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 306/ 001
13.
ČÍSLO ŠARŽE
č. š.: xxxxxxxxxxxxxx
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Aloxi 250 mikrogramů injekční roztok Palonosetron (jako hydrochlorid) Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot xxxxxxxxxxxxxx
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Aloxi 250 mikrogramů, injekční roztok Palonosetron (ve formě hydrochloridu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Aloxi a k čemu se používá.
2.
Čemu musíte věnovat pozornost, než začnete Aloxi užívat 3.
Jak se Aloxi užívá.
4.
Možné nežádoucí účinky.
5 Jak Aloxi uchovávat.
6.
Další informace.
1.
CO JE ALOXI A K ČEMU SE POUŽÍVÁ
• Aloxi je čirý bezbarvý roztok pro injekční podání do žíly. • Léčivá látka (palonosetron) patří do skupiny léčiv známých jako antagonisté serotoninu (5HT3) • Tato léčiva mají schopnost blokovat účinek látky serotonin, která může vyvolat nauzeu a zvracení. • Aloxi se používá pro prevenci nauzey a zvracení při chemoterapii nádorů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ALOXI UŽÍVAT
Neužívejte Aloxi:
Jestliže jste alergický/ á na léčivou látku palonosetron nebo na kteroukoliv další složku Aloxi.
Zvláštní opatrnosti při užívání Aloxi je zapotřebí:
- Jestliže trpíte akutní střevní obstrukcí nebo jste v minulosti trpěli opakovaně zácpou.
- Pokud užíváte Aloxi společně s dalšími léčivy, která mohou vyvolat abnormální srdeční rytmus.
- Pokud se v minulosti u Vás nebo ve Vaší rodině vyskytlo prodloužení QT intervalu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství Jste- li těhotná nebo si myslíte, že byste mohla být těhotná, lékař Vám Aloxi nepodá, pokud to nebude zcela nezbytné.
Není známo, zda- li má Aloxi jakékoliv škodlivé účinky, je- li užíván během těhotenství.
Vždy se poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná.
19 Kojení Není známo, zda se Aloxi vylučuje do mateřského mléka.
Jestliže kojíte, poraďte se se svým lékařem nebo lékárníkem dříve, než začnete Aloxi užívat.
Řízení dopravních prostředků a obsluha strojů Aloxi může způsobit závratě nebo únavu.
Pokud jste ovlivněn/ a, neřiďte dopravní prostředek ani neobsluhujte stroje.
3 JAK SE ALOXI UŽÍVÁ
Lékař či sestra Vám obvykle podá injekčně Aloxi asi 30 minut před zahájením chemoterapie.
Obvyklá dávka Aloxi je 250 mikrogramů podaná jako rychlá injekce do žíly.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aloxi nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastější nežádoucí účinky jsou: bolesti hlavy, závratě, zácpa a průjem.
Tyto nežádoucí účinky zaznamená 1 až 10 ze 100 pacientů.
Další méně časté nežádoucí účinky jsou: vysoký nebo nízký krevní tlak abnormální tep nebo nízký průtok krve do srdce diskolorace nebo rozšíření žil abnormálně vysoké nebo nízké hladiny draslíku v krvi vysoké hladiny cukru v krvi nebo v moči nízké hladiny vápníku v krvi vysoké hladiny barviva bilirubinu v krvi vysoké hladiny určitých jaterních enzymů povznešená nálada nebo pocity úzkosti spavost nebo problémy se spaním pokles nebo ztráta chuti k jídlu slabost, únava, horečnaté nebo chřipce podobné příznaky pocity necitlivosti, pálení, píchání nebo mravenčení pokožky svědivá kožní vyrážka zhoršení zraku nebo podráždění oka nevolnost a zvracení spojené s pohybem zvonění v uchu škytavka, plynatost, sucho v ústech nebo zhoršené trávení bolest břicha (žaludku) obtížné močení bolest kloubů abnormality na elektrokardiogramu (prodloužení QT intervalu)
Tyto nežádoucí účinky zaznamená 1 až 10 z 1000 pacientů.
V některých velmi vzácných případech zaznamenali pacienti alergické reakce na Aloxi nebo pálení či bolest v místě injekčního podání.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, prosím, sdělte to svému lékaři.
20 5.
JAK ALOXI UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Určeno k jednorázovému použití, jakýkoliv nepoužitý roztok je třeba zlikvidovat.
6.
DALŠÍ INFORMACE
Co Aloxi obsahuje
- Léčivou látkou je palonosetron (ve formě hydrochloridu).
Jeden ml roztoku obsahuje 50 mikrogramů palonosetronu.
Jedna injekční lahvička s 5 ml roztoku obsahuje 250 mikrogramů palonosetronu.
- Pomocnými látkami jsou mannitol, dihydrát edetanu disodného, citronan sodný, monohydrát
kyseliny citrónové a voda na injekci, roztok hydroxidu sodného a roztok kyseliny chlorovodíkové.
Jak Aloxi vypadá a co obsahuje toto balení Aloxi injekční roztok je čirý bezbarvý roztok a je dodáván v balení o jedné skleněné injekční lahvičce, která obsahuje 5 ml roztoku.
Každá injekční lahvička obsahuje jednu dávku.
Držitel rozhodnutí o registraci a výrobce Helsinn Birex Pharmaceuticals Ltd., Damastown, Mulhuddart, Dublin 15, Irsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL- Dublin 15 Tél. / Tel: + 353 1 822 5404
Luxembourg/ Luxemburg Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL- Dublin 15 Tél. / Tel: + 353 1 822 5404
България ЦСЦ Фармасютикъл ЛТД- България ЕООД бул. “ Асен Йорданов ” 10 София 1592, България Teл.: + 359 2 975 13 95 (6)
Magyarország CSC Pharmaceuticals Hungary Kereskedelmi Kft.
Gábor Áron u.
23. fsz.
1 H- 1026 Budapest Tel: + 36 1 336 16 15
Česká republika Medicom International s. r. o.
Páteřní 7 CZ- 635 00 Brno Tel: + 420 546 123 111
Malta Helsinn Birex Therapeutics LTD Damastown, Mulhuddart IRL- Dublin 15 Tel: + 353 1 822 54 17
Danmark Biovitrum AB (publ) Næsseslottet Dronninggårds Allé 136 DK- 2840 Holte Tlf: + 46 8 697 2000
Nederland Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL- Dublin 15 Tel: + 353 1 822 5404
21 Deutschland RIEMSER Arzneimittel AG An der Wiek 7 D - 17493 Greifswald – Insel Riems Tel: + 49 (0) 38351/ 76- 0
Norge Biovitrum AB (publ) C. J.
Hambros Plass 2C, 1 tr N- 0164 OSLO Tlf: + 46 8 697 2000
Eesti PharmaSwiss Eesti OÜ Sepise 18 EE- 11415 Tallinn Tel: + 372 6401 301
Österreich CSC Pharmaceuticals Handels GmbH Gewerbegebiet Klein- Engersdorf Gewerbestr. 18- 20 A- 2102 Bisamberg Tel: + 43 (0) 2262 606
Ελλάδα Galenica A. E.
Αχιλλέως 2 GR- 104 37 Αθήνα Τηλ: + 30 210 52 81 700
Polska Medagro International Sp. z o. o.
Łazy, ul.
Podleśna 83 PL- 05- 552 Wólka Kosowska Tel: + 48 (22) 702 8200
España Italfarmaco S. A. c/ San Rafael 3 E- 28108 Alcobendas (Madrid) Tel: + 34 91 657 23 23
Portugal Angelini Farmacêutica, Lda.
Rua João Chagas, no 53 Piso 3 P – 1499- 040 Cruz Quebrada- Dafundo Tel: + 351 21 414 83 00
France Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL- Dublin 15 Tél: + 353 1 822 5404
România CSC Pharmaceuticals SA Reprezentanta pentru Romania Drumea Rădulescu nr. 52, sector 4, Bucuresti, Tel: +40213316767
Ireland Helsinn Birex Therapeutics LTD Damastown, Mulhuddart IRL- Dublin 15 Tel: + 353 1 822 54 17
Slovenija PharmaSwiss d. o. o.
Wolfova 1 SI- 1000 Ljubljana Tel.: + 386 1 236 47 00
Ísland Biovitrum AB (publ) Berzelius väg 8, S- 112 76 Stockholm Tel: + 46 8 697 2000
Slovenská republika CSC Pharmaceuticals Handels GmbH o. z.
Júnová 33 SK- 831 01 Bratislava 3 Tel: + 421 2 592 07 320
Italia Italfarmaco S. p. A.
Viale Fulvio Testi, 330 I- 20126 - Milano Tel: + 39 02 64432500
Suomi/ Finland Biovitrum AB (publ) Pakkalankuja 7 FIN- 01510 Vantaa Puh/ Tel: + 46 8 697 2000
Κύπρος Galenica A. E.
Αχιλλέως 2 GR- 10437 Αθήνα Τηλ: + 30 210 52 81 700
Sverige Biovitrum AB (publ) Berzelius väg 8 S- 112 76 Stockholm Tel: + 46 8 697 2000
22 Latvija PharmaSwiss Latvia SIA 54- 5 Ģertrūdes Street Riga, LV- 1011 Tel: + 37167502185 Lietuva UAB PharmaSwiss Šeimyniškių st.
21B LT- 09200 Vilnius Tel: + 370 (5) 279 07 62
United Kingdom IS Pharmaceuticals Ltd Office Village Chester Business Park Chester CH4 9QZ – UK Tel: +44 1244 625 152
Datum poslední revize textu:
23
European Medicines Agency
Londýn, 28. června 2006 Ref. č. dok.:
EMEA/ 462553/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ REGISTRACE přípravku ALPHEON
Mezinárodní nechráněný název: interferon alfa- 2a
Dne 28. června 2006 přijal Výbor pro humánní léčivé přípravky (CHMP) negativní stanovisko ve věci registrace léčivého přípravku Alpheon 6 mil.
IU/ ml, injekčního roztoku určeného k léčbě hepatitidy C, a doporučil její zamítnutí.
Žádost o registraci podala společnost BioPartners GmbH, která může do patnácti dnů od doručení uvědomění o tomto negativním stanovisku požádat o jeho přezkoumání.
Co je Alpheon?
Alpheon je injekční roztok, který obsahuje účinnou látku interferon alfa- 2a.
Alpheon byl vyvinut jako „ biologicky obdobný “ léčivý přípravek, tj. tak, aby byl podobný jinému biologickému léčivému přípravku, který obsahuje stejnou účinnou látku a v rámci EU je již registrován (nazývanému též „ referenční léčivý přípravek “), a to přípravku Roferon- A.
Na co měl být přípravek Alpheon používán?
Alpheon se měl používat k léčbě dospělých pacientů s chronickou (dlouhodobou) hepatitidou C (onemocnění jater vyvolané virovou infekcí), kteří vykazují známky poškození jater, tj. poškození jaterní tkáně při vyšetření mikroskopem a zvýšené krevní hodnoty jaterního enzymu (ALT) oproti normě, a také známky infekce virem hepatitidy C.
Alpheon se měl užívat spolu s antivirovým přípravkem ribavirinem, ovšem pouze pokud pacienti tento přípravek mohou užívat.
Jak měl přípravek Alpheon působit?
Interferony jsou látky přirozeně produkované lidským tělem, aby mu pomáhaly bojovat proti nežádoucím náporům jako jsou virové infekce.
Interferon obsažený v přípravku Alpheon, interferon alfa- 2a, se vyrábí metodou známou jako „ technologie rekombinantní DNA “: je vytvářen kvasinkou, do které byl vložen gen (DNA), který jí umožňuje jej produkovat.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Společnost, která přípravek Alpheon vyrábí, předložila informace stvrzující, že přípravek Alpheon byl porovnáván s Roferonem- A (s ohledem na strukturu účinné látky, složení a čistotu přípravku, mechanismus účinku, bezpečnost a účinnost u hepatitidy C).
Studie vedená na pacientech s hepatitidou C porovnávala účinnost Alpheonu a referenčního přípravku na 455 pacientech.
Studie hodnotila, kolik pacientů vykazuje odpověď na léčbu (nejeví známky přítomnosti viru v krvi) po 12 ze 48 týdnů léčby a po 6 měsících od ukončení léčby.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké byly hlavní důvody doporučení zamítnutí registrace výborem CHMP?
Výbor CHMP měl výrazné obavy ohledně srovnatelnosti Alpheonu a Roferonu- A, a to z důvodu zjištěných rozdílů mezi oběma léčivými přípravky (například týkajících se nečistot).
Kromě toho se výbor obával, že nebyl předložen dostatek údajů o stabilitě účinné látky a léčivého přípravku určeného k registraci.
Navíc nebyl řádně vyhodnocen postup výroby hotového léčivého přípravku.
V rámci provedené klinické studie byl počet pacientů s hepatitidou C, kteří vykazovali odpověď na léčbu Alpheonem a Roferonem- A podobný.
Přesto však byly mezi oběma přípravky zaznamenány rozdílnosti: v porovnání s výsledky dosaženými u pacientů léčených referenčním přípravkem se ve skupině léčené Alpheonem vyskytlo více pacientů, u kterých došlo k návratu onemocnění po ukončení léčby, a pacienti léčení Alpheonem vykazovali rovněž více vedlejších účinků.
Kromě toho nebyl dostatečně vyhodnocen test použitý v klinické studii za účelem zjištění, do jaké míry je léčivý přípravek schopen vyvolat imunologickou reakci (tělo si začne vytvářet speciální bílkoviny proti léčivému přípravku, nazývané protilátky).
V dané chvíli výbor CHMP zaujal stanovisko, že přípravek Alpheon nelze považovat za biologicky obdobný referenčnímu léčivému přípravku Roferonu- A.
Proto doporučil, aby bylo rozhodnutí o registraci přípravku Alpheon zamítnuto.
Jaké důsledky má zamítnutí registrace pro pacienty zařazené do klinických studií přípravku Alpheon nebo programů, v nichž je podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
V současné době v Evropské unii neprobíhají žádné klinické studie nebo programy podávání přípravku Alpehon v rámci zvláštní léčby z humánních důvodů.
©EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 757
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ALTARGO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Altargo?
Altargo je mast, která obsahuje účinnou látku retapamulin.
Na co se přípravek Altargo používá?
Altargo je antibiotikum.
Používá se ke krátkodobé léčbě povrchových kožních infekcí.
Lze ho použít k léčbě impetiga (kožní infekce způsobující strupy), drobných infikovaných lacerací (tržných ran), oděrek a šitých ran.
Přípravek Altargo by se neměl používat k léčbě infekcí způsobených známou nebo předpokládanou nákazou MRSA (meticilin- rezistentní Staphylococcus aureus), jelikož proti tomuto typu infekce přípravek nemusí účinkovat.
Lze ho však použít k léčbě infekcí způsobených jinými typy Staphylococcus aureus.
Osoby předepisující tento přípravek by se měly řídit oficiálními pokyny ohledně správného použití antibiotických přípravků.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Altargo používá?
Přípravek Altargo je určen pouze k použití na kůži.
Aplikuje se na postižené místo v tenké vrstvě dvakrát denně po dobu pěti dnů.
Ošetřenou oblast lze zakrýt sterilním obvazem nebo gázou.
Přípravek Altargo lze použít u pacientů starších devíti měsíců, ale u pacientů mladších 18 let by plocha ošetřované kůže neměla přesáhnout 2% povrchu těla.
Pokud se po dvou až třech dnech nedostaví odpověď na léčbu, lékař by měl opakovaně vyhodnotit stav pacienta a zvážit alternativní terapie.
Jak přípravek Altargo působí?
Účinná látka přípravku Altargo, retapamulin, je antibiotikum ze skupiny pleuromutilinů.
Získává se ze sloučeniny vytvářené určitými druhy hub a působí prostřednictvím blokování ribozomů bakterií (části buňky, kde se tvoří bílkoviny), čímž zamezuje růst bakterií.
Úplný seznam bakterií, vůči kterým je přípravek Atargo účinný, je uveden v souhrnu údajů o přípravku.
Jak byl přípravek Altargo zkoumán?
Účinky přípravku Altargo byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Altargo byl zkoumán v rámci pěti hlavních studií na více než 3000 pacientech ve věku od 9 měsíců.
Dvě studie byly provedeny na pacientech s impetigem.
První porovnávala účinky pětidenní léčby přípravkem Altargo s účinky stejné léčby placebem (neúčinný přípravek), a to na 213 pacientech, a druhá porovnávala přípravek Altargo s kyselinou fusidovou (jiná antibiotická mast), a to 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Zbývající tři studie porovnávaly účinky pětidenní léčby přípravkem Altargo s účinky stejné léčby cefalexinem (perorální antibiotikum), přičemž dvě studie byly provedeny celkem na 1918 pacientech s infikovanými kožními ranami a poslední studie byla provedena na 545 pacientech s infekční dermatitidou (zánětem kůže).
Ve všech pěti studiích bylo hlavním měřítkem účinnosti procento pacientů, jimž po ukončení léčby infekce zmizely.
Jaký přínos přípravku Altargo byl prokázán v průběhu studií?
U pacientů s impetigem přípravek Altargo vykazoval větší účinnost než placebo, neboť odpověď na léčbu byla zaznamenána u 119 (85, 6%) ze 139 pacientů užívajících Altargo a u 37 (52, 1%) ze 71 těch, kteří užívali placebo.
Přípravek Altargo byl přinejmenším stejně účinný jako kyselina fusidová, neboť odpověď na léčbu vykázalo 314 (99, 1%) ze 317 pacientů léčených přípravkem Altargo a 141 (94, 0%) ze 150 pacientů léčených kyselinou fusidovou.
Pokud jde o léčbu infikovaných kožních ran, přípravky Altargo a cefalexin vykazovaly podobnou míru odpovědi: při sečtení výsledků obou studií zaměřených na kožní rány reagovalo na léčbu přibližně 90% pacientů z obou skupin.
Nicméně tyto dvě studie zjistily, že přípravek Altargo nevykazuje dostatečnou účinnost u léčby abscesů (dutiny naplněné hnisem) a infekcí způsobených známou nebo předpokládanou nákazou MRSA.
Předložené údaje byly nedostatečné k opodstatnění použití přípravku Altargo k léčbě infekční dermatitidy.
Jaká rizika jsou spojena s přípravkem Altargo?
Nejběžnějším vedlejším účinkem přípravku Altargo (zaznamenaným u 1 až 10 pacientů ze 100) je podráždění v místě aplikace.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Altargo je uveden v příbalových informacích.
Přípravek Altargo by neměly používat osoby s možnou přecitlivělostí (alergií) na retapamulin nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Altargo schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Altargo převyšují jeho rizika, je- li používán ke krátkodobé léčbě následujících povrchových kožních infekcí: • impetiga, • drobných infikovaných lacerací, oděrek a šitých ran.
Výbor doporučil, aby bylo přípravku Altargo uděleno rozhodnutí o registraci.
Další informace o přípravku Altargo:
Evropská komise udělila rozhodnutí o registraci přípravku Altargo platné v celé Evropské unii společnosti Glaxo Group Ltd dne 24. května 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Altargo je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo procedury EMEA
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 07/ 390/ 001 EU/ 1/ 07/ 390/ 002 EU/ 1/ 07/ 390/ 003 EU/ 1/ 07/ 390/ 004
Altargo Altargo Altargo Altargo
1% 1% 1% 1%
Mast Mast Mast Mast
Kožní podání Kožní podání Kožní podání Kožní podání
Sáček (Al) Tuba (Al) Tuba (Al) Tuba (Al)
0. 5g 5g 10g 15g
12 sáčků 1 tuba 1 tuba 1 tuba
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Altargo 1% mast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g obsahuje retapamulinum 10 mg (1%).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Mast
Hladká, bělavá mast.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Krátkodobá léčba následujících povrchových kožních infekcí:
Impetigo.
Infikované drobné lacerace, abraze a šité rány.
Důležité informace týkající se klinické účinnosti retapamulinu vůči různým typům Staphylococcus aureus – viz bod 4. 4 a 5. 1.
Je třeba se řídit oficiálními pokyny ohledně správného používání antibakteriálních přípravků.
4. 2 Dávkování a způsob podání
Retapamulin je určen pouze k zevnímu použití.
Dospělí (18 – 65 let), dospívající (12 – 17 let), kojenci a děti (ve věku od 9 měsíců do 11 let)
Tenká vrstva masti se aplikuje na postižené místo dvakrát denně po dobu pěti dnů.
Léčená oblast může být překryta sterilním obvazem nebo gázou.
Bezpečnost a účinnost nebyly prokázány v následujících případech:
• Léze impetiga v počtu > 10 a přesahující 100 cm2 celkové plochy.
• Infikované léze delší než 10 cm nebo o celkové ploše > 100 cm2.
U pacientů mladších než 18 let by neměla celková léčená plocha kůže přesáhnout 2% celkové tělesné plochy.
U pacientů, u kterých nedojde ke klinické odpovědi do dvou až tří dnů, by měla být léčba přehodnocena a měla by být zvážena léčba alternativní (viz bod 4. 4).
2 Účinnost a bezpečnost retapamulinu masti nebyly u dětí mladších než devět měsíců stanoveny.
Starší pacienti (více než 65 let věku)
Není nutná žádná úprava dávkování.
Poškození ledvin
Není nutná žádná úprava dávkování.
Viz bod 5. 3.
Poškození jater
Není nutná žádná úprava dávkování.
Viz bod 5. 3.
4. 3 Kontraindikace
Známá nebo předpokládaná hypersenzitivita na retapamulin nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
V případě přecitlivělosti nebo těžkého lokálního podráždění po použití masti s obsahem retapamulinu by měla být léčba přerušena, mast pečlivě setřena a zahájena vhodná alternativní léčba.
Mast s obsahem retapamulinu se nesmí dostat do očí a na sliznice.
Musí se zamezit možnému požití masti.
Retapamulin by neměl být používán k léčbě infekcí způsobených známou nebo předpokládanou infekcí MRSA (viz bod 5. 1).
V klinických studiích se sekundárně infikovanými otevřenými ranami nebyla účinnost retapamulinu u pacientů s infekcemi způsobenými meticilin- rezistentním Stafylococcus aureus (MRSA) dostatečná.
Důvod snížené klinické účinnosti pozorované u těchto pacientů není znám.
Pokud po dvou až třech dnech nedojde ke zlepšení nebo dojde naopak ke zhoršení infikované oblasti, měla by být zvážena alternativní léčba.
Retapamulin by neměl být používán k léčbě abscesů.
Retapamulin mast obsahuje butylhydroxytoluen, který může způsobit lokální podráždění kůže (např. kontaktní dermatitidu) nebo podráždění očí a sliznic.
Podobně jako u dalších antibiotik může vést dlouhodobá léčba retapamulinem k přemnožení necitlivých mikroorganismů, včetně plísní.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv současné aplikace retapamulinu a dalších lokálních přípravků na stejnou oblast kůže nebyl hodnocen a současná aplikace se nedoporučuje.
V lidských jaterních mikrosomech působil retapamulin jako silný inhibitor CYP3A4.
Vzhledem k nízkým plazmatickým koncentracím, kterých je dosaženo u lidí po místní aplikaci na kožní abraze nebo infikované povrchové rány, se klinicky významná inhibice in vivo nepředpokládá (viz bod 5. 2).
3 Po lokální aplikaci masti s obsahem 1% retapamulinu na kůži s abrazemi u zdravých dospělých mužů zvyšuje současné podání perorálního ketokonazolu v dávce 200 mg dvakrát denně průměrné hodnoty AUC (0- 24) a Cmax retapamulinu o 81%.
Vzhledem k nízké systémové expozici po místní aplikaci u pacientů není při místním podání retapamulinu v průběhu systémové léčby inhibitory CYP3A4 úprava dávky nutná.
4. 6 Těhotenství a kojení
Těhotenství Žádné klinické údaje o vlivu na těhotenství nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu po perorálním podání, ale pro určení možného vlivu na porod a fetální/ postnatální vývoj jsou údaje z těchto studií nedostatečné (viz bod 5. 3).
Retapamulin mast by měl být v těhotenství používán pouze tehdy, je- li antibakteriální léčba jasně indikována a podávání retapamulinu se oproti systémovému podávání antibakteriálních léčiv považuje za výhodnější.
Kojení Není známo, zda je retapamulin vylučován do mateřského mléka u lidí.
U dospělých osob byla zaznamenána minimální systémová expozice, proto je expozice u kojenců pravděpodobně zanedbatelná.
Vylučování retapamulinu do mléka nebylo u zvířat hodnoceno.
Rozhodnutí, zda pokračovat v kojení nebo kojení přerušit nebo pokračovat v léčbě přípravkem Altargo nebo léčbu přerušit, by mělo být učiněno po zvážení poměru prospěšnosti kojení pro dítě a prospěšnosti léčby přípravkem Altargo pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přípravek Altargo je aplikován místně a je tedy nepravděpodobné, že by mohl ovlivnit schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích, ve kterých byl u 2150 pacientů s povrchovými kožními infekcemi aplikován přípravek Altargo, bylo nejčastějším hlášeným nežádoucím účinkem podráždění v místě aplikace.
Klasifikace frekvence nežádoucích účinků je definována jako:
Časté Méně časté
≥1/ 100 až < 1/ 10 ≥1/ 1000 až < 1/ 100
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Organový systém
Časté
Méně časté
Celkové a jinde nezařazené poruchy a
Reakce v místě aplikace
Reakce v místě aplikace
lokální reakce po podání
Podráždění
Bolest Pruritus Erytém
Poruchy kůže a podkoží
Kontaktní dermatitida
4. 9 Předávkování
4 Jakékoli známky nebo příznaky předávkování, atˇuž po místní aplikaci nebo po náhodném požití, je třeba léčit symptomaticky.
Žádné specifické antidotum není známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
ATC kód:
D06AX13
Retapamulin je polosyntetický derivát sloučeniny pleuromutilinu získané fermentací Clitopilus passeckerianus (dříve Pleurotus passeckerianus).
Retapamulin selektivně inhibuje syntézu bakteriálního proteinu působením na specifické místo podjednotky 50S bakteriálního ribozomu, které je odlišné od vazebných míst jiných non - pleuromutilinových antibakteriálních látek působících na ribozomy.
Údaje naznačují, že vazebné místo zahrnuje ribozomální protein L3, a že se nachází v oblasti ribozomálního místa P a v centru peptidyl- transferázy.
V důsledku vazby na toto místo pleuromutilin inhibuje peptidyl- transferázu, částečně blokuje interakce v místě P a zabraňuje normální tvorbě aktivních ribozomálních podjednotek 50S.
Zdá se tedy, že pleuromutilin inhibuje syntézu bakteriálních proteinů vícečetnými mechanismy.
Retapamulin má bakteriostatické účinky zejména vůči S. aureus a S. pyogenes.
Mechanismus rezistence
Vzhledem k odlišnému mechanismu účinku nevykazuje retapamulin cílově specifickou zkříženou rezistenci s antibakteriálními léčivy ostatních tříd.
In vitro byly identifikovány dva mechanismy snižující citlivost na retapamulin.
První zahrnuje mutace ribozomálního proteinu L3, druhý zahrnuje nespecifický výtokový mechanismus (ABC transportér vgaAv).
Bylo prokázáno, že tento nespecifický výtokový mechanismus snižuje in vitro aktivitu streptograminu A.
V průběhu léčby retapamulinem v programu klinických studií nebyl pozorován žádný rozvoj rezistence a všechny klinické izoláty byly inhibovány koncentracemi retapamulinu ≤ 2µg/ ml.
Antibakteriální spektrum
Prevalence získané rezistence se u vybraných druhů může lišit místně i časově, a proto je místní informace o rezistenci žádoucí,, zejména při léčbě závažných infekcí.
V případech, kdy je místní prevalence rezistence taková, že prospěšnost léčiva je přinejmenším u některých typů infekce sporná, je vhodné poradit se s odborníkem.
Běžně citlivé druhy
Staphylococcus aureus $
Streptococcus pyogenes *
Streptococcus agalactiae
Přirozeně rezistentní organismy
5 Enterobacteriaceae
Pseudomonas aeruginosa
$In vitro byl retapamulin stejně účinný vůči kmenům S. aureus citlivým na meticilin i rezistentním na meticilin.
Další informace týkající se klinické účinnosti proti MRSA viz bod 4. 4 a níže.
Retapamulin by neměl být používán k léčbě infekcí, o kterých je známo nebo se předpokládá, že jsou vyvolány MRSA.
* účinnost byla uspokojivě prokázána v klinických studiích
Informace z klinických studií
Velmi malé množství MRSA bylo izolováno ve studiích s impetigem, a ve všech případech byla prokázána klinická úspěšnost (100%:
8/ 8).
Ve studiích s impetigem a ve dvou studiích se sekundárně infikovanými otevřenými ranami (SIOW), byla četnost klinické odpovědi vysoká jak u pacientů se S. aureus rezistentním na mupirocin (100%:
11/ 11), tak u pacientů se S. aureus rezistentním na kyselinu fusidovou (96, 7%:
29/ 30).
Nicméně v těchto dvou studiích zahrnujících pacienty se SIOW byla účinnost retapamulinu u infekcí způsobených MRSA nedostatečná (75, 7%).
Nebyly zaznamenány žádné rozdíly v citlivosti S. aureus na retapamulin in vitro, bez ohledu na to, zda byly izoláty citlivé nebo rezistentní na meticilin.
Zdůvodnění nižší účinnosti vůči MRSA u sekundárně infikovaných otevřených ran není jasné a může k ní docházet v důsledku přítomnosti zvláštního klonu MRSA.
Panton- Valentinův leukocidin).
Četnost klinické odpovědi při následném sledování pacientů se sekundárně infikovanými otevřenými ranami způsobenými S. aureus
Fenotyp/ PFGE typ
RETAPAMULIN
Cefalexin
n/ N
Četnost
95%
n/ N Četnost 95% n/ N
Četnost
odpovědi (%)
přesný IS
odpovědi (%)
S. aureus (všechny typy)
309/ 342
90, 4
133/ 159
83, 6
IS: interval spolehlivosti.
Přesný IS je vypočítán pomocí metody F- distribuce. $: četnost odpovědi pro MRSA byla vzhledem k PVL + MRSA 8/ 13 (62%)
5. 2 Farmakokinetické vlastnosti
Absorpce
Ve studii se zdravými dospělými jedinci byl 1% retapamulin v masti aplikován denně na nepoškozenou kůži nebo kůži s abrazemi překrytou okluzivním obvazem až po dobu 7 dnů.
Po místní aplikaci retapamulinu na nepoškozenou pokožku byla systémová expozice velmi malá.
Průměrné geometrické plazmatické hodnoty Cmax po aplikaci na 200 cm2 kůže s abrazemi byly 9, 75 ng/ ml v den
6 1 a 8, 79 ng/ ml v den 7, a maximální zaznamenaná individuální systémová expozice (Cmax) činila 22, 1 ng/ ml.
Jednotlivé vzorky plazmy byly získány od 516 dospělých a pediatrických pacientů, kterým byla aplikována mast s obsahem 1% retapamulinu dvakrát denně po dobu 5 dnů k léčbě sekundárně infikovaných traumatických lézí.
K odběru vzorků došlo před aplikací dospělým pacientům ve 3. a 4. dni podávání a v období mezi 0 – 12 hodinami po poslední aplikaci u dětí ve 3. a 4. dni podávání.
Většina vzorků (89%) byla pod dolním limitem pro stanovení množství (0, 5 ng/ ml).
Ze vzorků s měřitelnými koncentracemi bylo 90% s koncentrací retapamulinu menší než 2, 5 ng/ ml.
Maximální naměřené plazmatické koncentrace retapamulinu činily 10, 7 ng/ ml u dospělých a 18, 5 ng/ ml u pediatrických pacientů.
Distribuce
Vzhledem k velmi nízké systémové expozici nebyla tkáňová distribuce retapamulinu u lidí hodnocena.
In vitro bylo prokázáno, že je retapamulin substrátem a inhibitorem P- glykoproteinu (Pgp).
Maximální individuální systémová expozice u lidí však byla po místní aplikaci 1% masti na 200 cm2 kůže s abrazemi (Cmax = 22 ng/ ml; AUC (0- 24) = 238 ng. h/ ml) 660x nižší než IC50 retapamulinu pro inhibici Pgp.
U lidí je retapamulin přibližně z 94% vázán na plazmatické bílkoviny.
Metabolismus
In vitro byl oxidativní metabolismus retapamulinu v lidských jaterních mikrosomech zprostředkován primárně pomocí CYP3A4 s menším přispěním CYP2C8 a CYP2D6 (viz bod 4. 5).
Eliminace
Vylučování retapamulinu u lidí nebylo hodnoceno.
Zvláštní skupiny pacientů
K dispozici nejsou žádné farmakokinetické údaje u dětí mladších 2 let, nebo u pacientů s renálním či hepatálním poškozením.
Nicméně vzhledem k pozorovaným nízkým systémovým plazmatickým hladinám se žádné bezpečnostní problémy nepředpokládají.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxicita po opakovaném podávání
Ve 14denních studiích perorální toxicity u potkanů (50, 150 nebo 450 mg/ kg) byly prokázány adaptivní jaterní změny a změny štítné žlázy.
Žádná z těchto změn nebyla klinicky relevantní.
Při podávání perorálních dávek opicím (50, 150 nebo 450 mg/ kg) po dobu 14 dnů bylo pozorováno na dávce závislé zvracení.
Kancerogenita, mutagenita, reprodukční toxicita
Dlouhodobé studie u zvířat k posouzení kancerogenního potenciálu nebyly s retapamulinem provedeny.
Genotoxicita nebyla prokázána při in vitro hodnocení genových mutací a/ nebo chromozomálních aberací při testování na buňkách myšího lymfomu a při kultivaci lidských lymfocytů z periferní krve, ani při hodnocení in vivo účinku na chromozomy v testu na potkaních mikronukleolech.
7 Nebylo prokázáno poškození fertility u samčích a samičích potkanů po perorálních dávkách 50, 150 nebo 450 mg/ kg/ den, což vedlo k mezním hodnotám expozice až 5krát vyšším než jsou předpokládané nejvyšší hodnoty expozice u lidí (při místní aplikaci na 200 cm2 kůže s abrazemi; AUC 238 ng. h. ml).
Ve studiích embryotoxicity u potkanů byla zaznamenána vývojová toxicita (snížení tělesné hmotnosti plodu a opoždění kostní osifikace) a mateřská toxicita v perorálních dávkách ≥ 150 mg/ kg/ den (což odpovídá 3krát vyšší expozici než je nejvyšší předpokládaná expozice u lidí (viz výše).
Nebyly zaznamenány žádné malformace u potkanů vznikající ve vztahu k léčbě.
Retapamulin byl podáván formou kontinuální intravenózní infuze březím králíkům od 7. do 19. dne gestace.
Mateřská toxicita byla prokázána v dávkách ≥ 7, 2 mg/ kg/ den, což odpovídá expozici ≥ 8krát vyšší než je předpokládaná expozice u lidí (viz výše).
Ve vztahu k léčbě nebyl pozorován žádný vliv na embryo- fetální vývoj.
Žádné studie posuzující vliv retapamulinu na pre/ postnatální vývoj nebyly provedeny.
U potkaních mláďat však nebyly po místní aplikaci masti s obsahem retapamulinu zaznamenány žádné systémové účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bílá vazelína
Butylhydroxytoluen
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Před otevřením
2 roky
Po otevření
7 dní
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
0, 5 g - sáček z hliníkové folie.
Krabička obsahující 12 sáčků.
5 g, 10 g, 15 g – hliníková tuba se šroubovacím umělohmotným uzávěrem.
Krabička obsahující 1 tubu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
8 Zbytky masti by měly být po ukončení léčby znehodnoceny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 390/ 001- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
24. května 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Operations UK Ltd.
(obchodní název Glaxo Wellcome Operations) Harmire Road Barnard Castle Durham, DL12 8DT Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, jak je popsán ve verzi 6. 2 uvedené v modulu 1. 8. 1. žádosti o registraci tohoto léčivého přípravku, před tím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 1 plánu řízení rizik (RMP), uvedeném v modulu 1. 8. 2. žádosti o registraci přípravku, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik)
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL PRO 5 g, 10g, 15g TUBU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Altargo 1% mast Retapamulinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 g obsahuje:
10 mg retapamulinu (1%)
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje:
Další informace – viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
mast 5 g x 1 tuba 10 g x 1 tuba 15 g x 1 tuba
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze kožní podání.
Nepolykejte.
Aplikujte na poškozenou kůži podle pokynů lékaře.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neaplikovat do očí nebo na sliznice.
8.
POUŽITELNOST
Použitelné do
14 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 5 g EU/ 0/ 00/ 000/ 000 10 g EU/ 0/ 00/ 000/ 000 15 g
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Altargo
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL PRO 0, 5 g SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Altargo 1% mast Retapamulinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 g obsahuje:
10 mg retapamulinu (1%)
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje:
Další informace - viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
mast
0, 5 g x 12 sáčků
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze kožní podání.
Nepolykejte.
Aplikujte na poškozenou kůži podle pokynů lékaře.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neaplikovat do očí nebo na sliznice.
8.
POUŽITELNOST
Použitelné do
16 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Altargo
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
5 g, 10 g, 15 g TUBA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Altargo 1% mast
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5g
10 g
15 g
6.
JINÉ
Neaplikovat do očí nebo na sliznice.
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
0, 5 g SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Altargo 1% mast
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 g
6.
JINÉ
Neaplikovat do očí nebo na sliznice.
Uchovávejte při teplotě do 25 °C.
Před použitím si přečtěte příbalovou informaci.
19 B.
PŘÍBALOVÁ INFORMACE
20 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Altargo 1% mast
Retapamulinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Altargo a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Altargo používat 3.
Jak se přípravek Altargo používá 4.
Možné nežádoucí účinky 5 Jak přípravek Altargo uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ALTARGO A K ČEMU SE POUŽÍVÁ
Přípravek Altargo se používá k léčbě bakteriálních infekcí postihujících malé oblasti kůže.
Infekce, které mohou být přípravkem léčeny, zahrnují impetigo (které vytváří strupy v infikované oblasti), tržné rány, oděrky a šité rány.
Přípravek Altargo je určen pro dospělé a děti starší než devět měsíců.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ALTARGO POUŽÍVAT
Nepoužívejte přípravek Altargo:
Jestliže jste alergický/ á (přecitlivělý/ á) na retapamulin nebo na kteroukoli další složku přípravku Altargo.
Zvláštní opatrnosti při použití přípravku Altargo je zapotřebí
Pokud zaznamenáte zhoršení infekce nebo zvýšené zarudnutí, podráždění nebo další známky a příznaky v místě aplikace, přestaňte používat přípravek Altargo a oznamte to svému lékaři.
Viz též bod 4 této příbalové informace.
Pokud nedojde ke zlepšení infekce po dvou až třech dnech léčby, vyhledejte svého lékaře.
Vzájemné působení s dalšími léčivými přípravky
Neaplikujte další masti, krémy nebo roztoky na oblast kůže léčenou přípravkem Altargo, pokud Vám to přímo nedoporučil Váš lékař.
Těhotenství a kojení
21 Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Pokud jste těhotná nebo plánujete těhotenství, nepoužívejte přípravek Altargo.
V tomto případě se poraďte se svým lékařem nebo lékárníkem.
Pokud kojíte, nepoužívejte přípravek Altargo bez souhlasu svého lékaře nebo lékárníka.
3.
JAK SE PŘÍPRAVEK ALTARGO POUŽÍVÁ
Vždy používejte přípravek Altargo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Přípravek Altargo je určen pouze k použití na kůži.
Nesmí být aplikován do očí, úst nebo na rty, do nosu nebo do ženských pohlavních orgánů.
Jestliže se mast nedopatřením dostane do některé z těchto oblastí, opláchněte tuto oblast vodou a poraďte se s lékařem, pokud se cítíte znepokojen( a).
Před a po aplikací masti si umyjte ruce.
Jak se přípravek Altargo aplikuje Obvykle se nanáší tenká vrstva masti na infikovanou kůži dvakrát denně po dobu pěti dnů.
Po aplikaci masti můžete pokrýt léčené místo sterilním obvazem nebo gázou, pokud Vám lékař nedoporučí, abyste nechal( a) léčené místo odkryté.
Používejte přípravek Altargo tak dlouho, jak Vám určil lékař.
Jestliže jste použil( a) více přípravku Altargo, než jste měl( a)
Pečlivě setřete přebytečnou mast.
Problémy v důsledku předávkování tímto přípravkem jsou velmi nepravděpodobné.
Jestliže jste zapomněl( a) použít přípravek Altargo
Aplikujte mast ihned, jakmile si své opomenutí uvědomíte a další dávku aplikujte v obvyklou dobu.
Pokud jste nedopatřením požil( a) přípravek Altargo
Poraďte se se svým lékařem nebo lékárníkem.
Máte- li jakékoli další otázky, týkající se používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Altargo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se objevily na kůži v místech, kam byl aplikován přípravek Altargo.
Časté nežádoucí účinky
- podráždění kůže
Tento nežádoucí účinek se může objevit až u 1 z 10 lidí.
Méně časté nežádoucí účinky
- bolest, svědění, zarudnutí nebo vyrážka (kontaktní zánět kůže)
22 Tyto nežádoucí účinky se mohou objevit až u 1 ze 100 lidí.
Altargo obsahuje butylhydroxytoluen, který může způsobit místní kožní reakce (např. kontaktní dermatitidu) nebo podráždění očí a sliznic.
Oznamte to svému lékaři.
Přestaňte používat přípravek Altargo, pečlivě setřete mast a vyhledejte okamžitě svého lékaře nebo lékárníka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ALTARGO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25 °C.
Přípravek Altargo nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Otevřené tuby znehodnoťte 7 dní po otevření.
Všechen nepoužitý přípravek vraťte do lékárny.
6.
DALŠÍ INFORMACE
Co přípravek Altargo obsahuje
- Léčivou látkou je retapamulin.
- Pomocnými látkami jsou bílá vazelína a butylhydroxytoluen (E321) jako konzervační látka.
Jak přípravek Altargo vypadá a co obsahuje toto balení
Altargo je hladká, bělavá mast.
Je dodávána v hliníkové tubě s umělohmotným uzávěrem obsahující 5, 10 nebo 15 gramů masti nebo sáčku z hliníkové fólie obsahujícím 0, 5 g masti.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci
Výrobce
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN
Glaxo Operations UK, Ltd (obchodní název Glaxo wellcome Operations) Harmire Road Barnard Castle
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
23 België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 dk- info@ gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
25
European Medicines Agency
EMEA/ H/ C/ 426
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AMBIRIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ambirix?
Ambirix je vakcína, která je k dispozici ve formě injekční suspenze.
Obsahuje účinné látky ve formě inaktivovaného (usmrceného) viru hepatitidy A a částí viru hepatitidy B.
Na co se přípravek Ambirix používá?
Přípravek Ambirix se používá k ochraně dětí od jednoho roku do 15 let věku, které ještě nejsou imunní proti hepatitidě A a hepatitidě B (chorobám postihujícím játra).
Přípravek Ambirix se podává dle dvoudávkového očkovacího schématu a ochrany proti infekci hepatitidou B může být dosaženo až po druhé dávce.
Proto se má přípravek Ambirix používat pouze tehdy, je- li během očkovacího schématu relativně nízké riziko infekce hepatitidou B a v situacích, kdy lze zajistit dokončení dvoudávkového očkovacího schématu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ambirix používá?
Očkovací schéma přípravku Ambirix sestává ze dvou dávek podaných s odstupem 6 až 12 měsíců.
Vakcína se injekčně aplikuje do svalu v horní části paže či (u velmi malých dětí) do stehenního svalu.
Děti, které dostanou první dávku přípravku Ambirix, by měly dokončit očkovací schéma se stejným přípravkem.
V situacích, kdy je žádoucí podání posilovací dávky proti hepatitidě A nebo hepatitidě B, může být aplikován přípravek Ambirix nebo dávka vakcíny působící samostatně buď proti hepatitidě A, nebo hepatitidě B.
Jak přípravek Ambirix působí?
Přípravek Ambirix je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocnění.
Přípravek Ambirix obsahuje malé množství inaktivovaného viru hepatitidy A a „ povrchového antigenu “ (bílkoviny na povrchu) viru hepatitidy B.
Po očkování rozpozná imunitní systém dítěte viry a povrchové antigeny jako „ cizí “ a vytváří proti nim protilátky.
Pokud se v budoucnu imunitní systém dostane do kontaktu s viry, bude schopen vytvářet protilátky rychleji.
Protilátky pomohou chránit proti onemocněním, která jsou způsobena těmito viry.
Vakcína je „ adsorbovaná “.
To znamená, že jsou viry a povrchové antigeny pro stimulaci lepší reakce imunitního systému navázány na sloučeniny hliníku.
Povrchové antigeny viru hepatitidy B jsou
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vyráběny metodou označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny kvasinkou, do níž byl vložen gen (DNA), díky němuž jsou schopny produkovat bílkoviny.
Ambirix obsahuje stejné složky jako přípravek Twinrix Adult, který je registrován od roku 1996, a jako přípravek Twinrix Paediatric, který je registrován od roku 1997.
Tyto tři očkovací látky jsou užívány k ochraně proti stejným onemocněním, ale přípravky Twinrix Adult a Twinrix Paediatric se aplikují dle třídávkového očkovacího schématu.
Jak byl přípravek Ambirix zkoumán?
Vzhledem k tomu, že přípravky Ambirix a Twinrix Adult obsahují totožné složky, byla některá data podporující užívání přípravku Twinrix Adult použita také na podporu užívání přípravku Ambirix.
Byly provedeny tři hlavní studie, do kterých bylo zahrnuto celkem 615 dětí ve věku od jednoho roku.
Všem těmto dětem byly aplikovány dvě dávky přípravku Ambirix s odstupem šesti měsíců.
Ve dvou studiích byl přípravek Ambirix porovnáván s dalšími vakcínami proti hepatitidě A a hepatitidě B.
Hlavním měřítkem účinnosti přípravku byl podíl očkovaných dětí, u kterých se měsíc po poslední dávce vytvořily ochranné hladiny protilátek.
V další studii s 208 dětmi byla porovnávána účinnost přípravku Ambirix podávaného s šestiměsíčním odstupem s jeho účinností při aplikování s odstupem dvanáctiměsíčním.
Jaký přínos přípravku Ambirix byl prokázán v průběhu studií?
Podání přípravku Ambirix vyvolalo měsíc po podání poslední injekce tvorbu ochranných hladin protilátek proti virům hepatitidy A a hepatitidy B u 98 až 100% očkovaných dětí.
Tyto hodnoty byly zachovány u více než 93% dětí po dvou letech od očkování.
Pokud bylo očkovací schéma dodrženo, byl přípravek Ambirix stejně účinný jako ostatní vakcíny proti hepatitidě A a hepatitidě B.
Plné ochrany proti infekci hepatitidou B však bylo dosaženo až po druhé dávce přípravku Ambirix.
V další studii bylo prokázáno, že při podání přípravku Ambirix se šestiměsíčním odstupem mezi dávkami bylo dosaženo podobných ochranných hladin protilátek jako při jeho podání s dvanáctiměsíčním odstupem.
Jaká rizika jsou spojena s přípravkem Ambirix?
Mezi nejběžnější vedlejší účinky přípravku Ambirix (zaznamenané u více než 1 dávky vakcíny z 10) patří bolest hlavy, nechutenství, bolest v místě vpichu, zarudnutí, únava, podrážděnost nebo úzkostlivost.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ambirix je uveden v příbalových informacích.
Přípravek Ambirix by neměly užívat osoby s možnou přecitlivělostí (alergií) na účinné látky, na kteroukoli jinou složku přípravku nebo na neomycin (antibiotikum).
Neměly by jej užívat také osoby, u kterých se vyvinula alergická reakce po podání vakcíny proti hepatitidě A nebo hepatitidě B.
Podání vakcíny Ambirix by mělo být odloženo při závažném akutním horečnatém onemocnění.
Vakcína nesmí být nikdy aplikována do žíly.
Na základě čeho byl přípravek Ambirix schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Ambirix užívaného u neimunních osob od jednoho roku do 15 let věku včetně k ochraně proti infekci hepatitidou A a hepatitidou B převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Ambirix uděleno rozhodnutí o registraci.
Další informace o přípravku Ambirix:
Evropská komise udělila rozhodnutí o registraci přípravku Ambirix platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 30. srpna 2002.
Registrace byla obnovena dne 30. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ambirix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
Číslo EU
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 02/ 224/ 001
Ambirix *
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
1ml
1 předplněná stříkačka bez jehly
EU/ 1/ 02/ 224/ 002
Ambirix *
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
1 předplněná stříkačka s jehlou
EU/ 1/ 02/ 224/ 003
Ambirix *
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
1ml
10 předplněných stříkaček bez jehel
EU/ 1/ 02/ 224/ 004
Ambirix *
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
1 ml
10 předplněných stříkaček s jehlami
EU/ 1/ 02/ 224/ 005
Ambirix *
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
1 ml
50 předplněných stříkaček bez jehel
Hepatitidis A virus inactivatum Antigenum tegiminis hepatitidis B (rDNA)
720 ELISA jednotek 20 µg
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ambirix, injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), (adsorbovaná).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (1 ml) obsahuje:
Hepatitidis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B (rDNA) 3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
Vyrobeno v kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Ambirix je zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ambirix je určen k použití u neimunních osob od 1 roku do konce 15. roku věku k ochraně proti infekci hepatitidou A a hepatitidou B.
Ochrany proti infekcím hepatitidou B nemusí být dosaženo dříve než po druhé dávce (viz část 5. 1).
Proto:
- Ambirix se má používat jen tehdy, když je během vakcinačního schématu relativně nízké riziko
infekce hepatitidou B.
- Doporučuje se, aby Ambirix byl podáván v situacích, ve kterých lze zajistit dokončení
dvoudávkového vakcinačního schématu.
4. 2 Dávkování a způsob podání
Dávkování
- Velikost dávky
Pro jedince od 1 roku do konce 15. roku věku se doporučuje dávka 1, 0 ml.
- Základní očkovací schéma
Standardní schéma základní vakcinace vakcínou Ambirix sestává ze dvou dávek, z nichž první se podá ve zvoleném datu a druhá za šest až dvanáct měsíců po první dávce.
2 Doporučené schéma se má dodržet.
Jakmile se zahájí, má se schéma základní vakcinace dokončit stejnou vakcínou.
- Posilovací dávka
V situacích, ve kterých je žádoucí podání posilovací dávky proti hepatitidě A a/ nebo hepatitidě B, lze podat monovalentní nebo kombinovanou vakcínu.
Bezpečnost a imunogenita vakcíny Ambirix podané jako posilovací dávka po dvoudávkovém základním schématu nebyla hodnocena.
Titry protilátek proti povrchovému antigenu viru hepatitidy B (anti- HBs) a proti viru hepatitidy A (anti- HAV) pozorované po základním očkování vakcínou Ambirix jsou ve stejném rozmezí, jaké je pozorováno po očkování monovalentními vakcínami proti hepatitidě A a hepatitidě B.
Obecné směrnice pro podání posilovací dávky lze proto odvodit ze zkušeností s monovalentními vakcínami tak, jak je uvedeno dále.
Hepatitida B
Nutnost podání posilovací dávky vakcíny proti hepatitidě B u zdravých jedinců, kteří dostali všechny dávky základního očkování, nebyla prokázána.
Některé oficiální vakcinační programy však v současnosti obsahují doporučení k aplikaci posilovací dávky vakcíny proti hepatitidě B, a tato doporučení se mají dodržovat.
U některých kategorií subjektů s rizikem expozice HBV (např. hemodialyzovaných nebo imunokompromitovaných pacientů) se má zvážit preventivní přístup spočívající v zajištění udržení ochranné hladiny protilátek ≥ 10 mIU/ ml.
Hepatitida A
Dosud není úplně zjištěno, zda imunokompetentní jedinci, kteří zareagovali na vakcinaci proti hepatitidě A, potřebují podání posilovací dávky, protože i v případě absence detekovatelných protilátek může být zajištěna ochrana díky imunologické paměti.
Směrnice pro podání posilovací dávky jsou založeny na předpokladu, že k ochraně jsou nutné protilátky.
Předpokládá se, že protilátky anti- HAV přetrvávají nejméně po dobu 10 roků.
Způsob podání
Ambirix je určen k intramuskulárnímu podání, obvykle do deltového svalu.
U velmi mladých jedinců je však možné upřednostnit podání do anterolaterální strany stehna.
Pacientům s trombocytopenií nebo s poruchami krevní srážlivosti lze výjimečně vakcínu podat subkutánně.
Tato cesta podání však může vést k suboptimální imunitní odpovědi na vakcínu (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli z pomocných látek nebo na neomycin.
Hypersenzitivita po předchozím očkování vakcínami proti hepatitidě A a/ nebo hepatitidě B.
Stejně jako u jiných vakcín se má podání vakcíny Ambirix odložit u subjektů trpících akutním závažným febrilním onemocněním.
4. 4 Zvláštní upozornění a opatření pro použití
Tak jako u všech injekčních vakcín, má být vždy rychle dosažitelná náležitá léčebná péče a lékařský dohled pro případ výskytu vzácné anafylaktické reakce po podání vakcíny.
3 Nelze vyloučit, že očkovaná osoba může být v období vakcinace v inkubační době hepatitidy A nebo hepatitidy B.
Není známo, zda Ambirix v těchto případech zabrání vzniku hepatitidy A nebo hepatitidy B.
Tato vakcína nezabrání infekci jinými infekčními agens, jako jsou viry hepatitidy C a hepatitidy E, ani jinými patogeny, o kterých je známo, že infikují játra.
Ambirix se nedoporučuje k postexpoziční profylaxi (např. po poranění injekční jehlou).
Je- li žádoucí rychlá ochrana proti hepatitidě B, doporučuje se standardní vakcinační schéma třemi dávkami kombinované vakcíny obsahující 360 ELISA jednotek formaldehydem inaktivovaného viru hepatitidy A a 10 mikrogramů rekombinantního povrchového antigenu viru hepatitidy B.
Důvodem je skutečnost, že v době mezi druhou a třetí dávkou této třídávkové kombinované vakcíny je chráněn větší podíl subjektů než po první dávce vakcíny Ambirix.
Po podání druhé dávky vakcíny Ambirix tento rozdíl již není patrný (viz bod 5. 1, hodnoty séroprotekce).
Doporučuje se, aby dvoudávkové schéma vakcinace vakcínou Ambirix bylo dokončeno před zahájením pohlavního života.
Tato vakcína nebyla testována u pacientů s narušeným imunitním systémem.
U hemodialyzovaných pacientů a u osob s narušeným imunitním systémem nemusejí být po schématu základní imunizace dosaženy náležité titry anti- HAV a anti- HBs protilátek.
Protože intradermální podání nebo intramuskulární podání do hýžďového svalu by mohly vést k suboptimální odpovědi na vakcínu, je třeba se těmto cestám podání vyhnout.
Nicméně, u subjektů s trombocytopenií nebo s poruchami krevní srážlivosti, lze vakcínu Ambirix výjimečně podat subkutánně, protože po intramuskulárním podání se u těchto subjektů může vyskytnout krvácení.
AMBIRIX ZA ŽÁDNÝCH OKOLNOSTÍ NESMÍ BÝT PODÁN INTRAVASKULÁRNĚ.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly generovány žádné údaje o současném podání vakcíny Ambirix se specifickým imunoglobulinem proti hepatitidě A nebo se specifickým imunoglobulinem proti hepatitidě B.
Když byly monovalentní vakcíny proti hepatitidě A a hepatitidě B podány současně se specifickými imunoglobuliny, nebyl pozorován žádný vliv na míru sérokonverze. Současné podání imunoglobulinu může vést k nižším titrům protilátek.
Pokud byl Ambirix podán současně, ale oddělenou injekcí, s kombinovanou vakcínou proti diftérii, tetanu, acelulární vakcínou proti pertusi, inaktivovanou vakcínou proti poliomyelitidě a vakcínou proti Haemophilus influenzae typu b (DTPa- IPV/ Hib) nebo s kombinovanou vakcínou proti spalničkám, příušnicím a zarděnkám ve druhém roce života, byla imunitní odpověď na všechny antigeny uspokojivá (viz bod 5. 1).
Současné podání vakcíny Ambirix s jinými než výše uvedenými vakcínami nebylo studováno.
Doporučuje se, aby Ambirix, pokud to není absolutně nezbytné, nebyl podáván ve stejnou dobu s jinými vakcínami.
Současně podávané vakcíny by měly být vždy aplikovány do různých injekčních míst a přednostně každá do jiné končetiny.
Lze očekávat, že u pacientů léčených imunosupresivní terapií nebo u pacientů s nedostatečnou imunitou nemusí být dosaženo náležité odezvy.
4. 6 Těhotenství a kojení
Těhotenství
4 Vliv vakcíny Ambirix na fetální vývoj nebyl hodnocen.
Ambirix by se neměl po dobu těhotenství podávat, pokud to není zcela nezbytné.
Kojení
Vliv vakcíny Ambirix podané matkám na kojence v klinických studiích nebyl hodnocen.
Ambirix by se neměl po dobu kojení podávat, pokud to není zcela nezbytné.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Občas se mohou objevit ospalost a závratě, které mohou ovlivnit schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Ambirix v současném složení neobsahuje thiomersal (organickou sloučeninu rtuti) ani jinou konzer - vační látku.
V klinické studii provedené na dospělých se 3 dávkami vakcíny v současném složení byl výskyt bolesti, zarudnutí, otoku, únavy, gastroenteritidy, bolesti hlavy a horečky srovnatelný s výskytem pozorovaným po podání původní vakcíny obsahující thiomersal a konzervační látku.
Po širokém používání původní vakcíny Ambirix byly hlášeny následující nežádoucí účinky.
Klinické studie zahrnovaly podání 2029 dávek vakcíny Ambirix 1027 subjektům ve věku od 1 roku do konce 15. roku.
Místní a celkové nežádoucí reakce hlášené po základním očkování vakcínou Ambirix byly roztříděny podle frekvence.
Méně časté:
Vzácné:
≥ 1/ 10 ≥ 1/ 100 až < 1/ 10 ≥ 1/ 1000 až < 1/ 100 ≥ 1/ 10000 až < 1/ 1000 < 1/ 10000
systému:
velmi časté: bolest hlavy časté: ospalost
Gastrointestinální poruchy: časté: gastrointestinální příznaky
Poruchy metabolismu a výživy: velmi časté: ztráta chuti k jídlu
Celkové a jinde nezařazené poruchy a lokální reakce po podání: velmi časté: bolest, zarudnutí, únava časté: otok, horečka
Psychiatrické poruchy: velmi časté: podrážděnost/ úzkostlivost.
Ve studii, které se účastnilo 300 jedinců ve věku od 12. do konce 15. roku byl porovnán profil reaktogenity vakcíny Ambirix s profilem reaktogenity třídávkové kombinované vakcíny.
Incidence vyžádaně
5 hlášených místních a celkových symptomů po dvoudávkovém schématu vakcíny Ambirix byla celkově podobná jako po třídávkové kombinované vakcíně, jedinými výjimkami byly vyšší incidence bolesti a únavy vztažené na jednu dávku, nikoli však vztažené na jednoho očkovance.
Bolest byla ve skupině očkované vakcínou Ambirix hlášena po 50, 7% dávek, zatímco ve skupině s třídávkovou kombinovanou vakcínou po 39, 1% dávek.
Ale po celém vakcinačním schématu hlásilo bolest 66, 4% očkovanců, kteří dostávali Ambirix, a 63, 8% očkovanců, kteří dostávali 3 dávky kombinované vakcíny.
Únava byla hlášena po 29, 2% dávek vakcíny Ambirix a po 19, 3% dávek třídávkové kombinované vakcíny.
Ale incidence únavy při analýze vztažené na jednoho očkovance byla u obou vakcín podobná (tj. v průběhu celé vakcinace došlo k výskytu únavy u 39, 6% očkovanců, kteří dostávali Ambirix, a u 36, 2% očkovanců, kteří dostávali třídávkovou vakcínu).
Incidence bolesti a únavy hodnocených jako těžké byla nízká a podobná jako ve skupině, v níž byla aplikována třídávková kombinovaná vakcína.
Ve srovnávací studii s jedinci ve věku od 1 roku do 11 let byla incidence místních a celkových vyžádaných symptomů ve skupině dostávající Ambirix podobná incidenci zaznamenané při podávání třídávkové kombinované vakcíny obsahující 360 ELISA jednotek formaldehydem inaktivovaného viru hepatitidy A a 10 mikrogramů rekombinantního povrchového antigenu viru hepatitidy B.
Výjimkou byla vyšší incidence bolesti po podání vakcíny Ambirix u jedinců ve věku 6- 11 let vztažené na jednu dávku, nikoli však vztažené na jednoho očkovance.
Procenta očkovanců hlásících jakýkoli vyžádaný symptom hodnocený jako těžký při dvoudávkovém schématu vakcíny Ambirix nebo třídávkovém schématu s kombinovanou vakcínou obsahující 360 ELISA jednotek formaldehydem inaktivovaného viru hepatitidy A a 10 mikrogramů rekombinantního povrchového antigenu viru hepatitidy B nebyla statisticky odlišná.
Během postmarketingového sledování u třídávkové kombinované vakcíny obsahující buď 360 ELISA jednotek formaldehydem inaktivovaného viru hepatitidy A a 10 mikrogramů rekombinantního povrchového antigenu viru hepatitidy B v dávce o objemu 0, 5 ml (doporučené u subjektů ve věku od 1. do konce 15. roku), nebo 720 ELISA jednotek formaldehydem inaktivovaného viru hepatitidy A a 20 mikrogramů rekombinantního povrchového antigenu viru hepatitidy B v dávce o objemu 1 ml (doporučené u subjektů ve věku od 16 roků výše), byly hlášeny tyto nežádoucí účinky:
Abnormální klinické a laboratorní nálezy nezařazené jinde abnormální funkční jaterní testy
Poruchy krve a lymfatického systému trombocytopénie, trombocytopenická purpura, lymfadenopatie
Poruchy nervového systému synkopa, závratě, parestezie, křeče
Gastrointestinální poruchy nauzea, zvracení, průjem, bolest břicha
Poruchy kůže a podkoží vyrážka, svědění, kopřivka
Poruchy metabolismu a výživy snížená chuť k jídlu
Cévní poruchy hypotenze
6 Celkové a jinde nezařazené poruchy a lokální reakce po podání příznaky podobné chřipce, únava
Poruchy imunitního systému alergické reakce včetně anafylaktických a anafylaktoidních reakcí a onemocnění imitující sérovou nemoc.
Po širokém používání monovalentních vakcín proti hepatitidě A a/ nebo hepatitidě B byly dále hlášeny tyto nežádoucí účinky:
Poruchy nervového systému sclerosa multiplex, myelitida, faciální paréza, polyneuritida jako je syndrom Guillain- Barré (se vzestupnou paralýzou), encefalitida, encefalopatie
Oční poruchy zánět zrakového nervu
Poruchy kůže a podkoží erytema exsudativum multiforme
Infekční a parazitární onemocnění meningitida
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKE VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J07BC20.
Ambirix vyvolává imunitu proti infekci HAV a HBV tím, že indukuje specifické anti- HAV a anti- HBs protilátky.
V klinických studiích zahrnujících subjekty ve věku od 1 roku do konce 15. roku bylo dosaženo séropozitivity na anti- HAV protilátky za jeden měsíc po první dávce u 99, 1% subjektů a po druhé dávce podané za 6 měsíců (tj. po 7 měsících) u 100% subjektů.
Séropozitivity na anti- HBs protilátky bylo za jeden měsíc po první dávce dosaženo u 74, 2% subjektů a po druhé dávce podané za šest měsíců (tj. po 7 měsících) u 100% subjektů.
Séroprotektivních titrů anti- HBs protilátek (≥ 10 mIU/ ml) bylo ve stejném čase dosaženo u 37, 4% respektive u 98, 2% subjektů.
Ve srovnávací klinické studii provedené u subjektů ve věku od 12 let do konce 15. roku obdrželo 142 subjektů dvě dávky vakcíny Ambirix a 147 subjektů obdrželo standardní třídávkovou kombinovanou vakcínu.
Třídávková vakcína obsahovala 360 ELISA jednotek formaldehydem inaktivovaného viru hepatitidy A a 10 mikrogramů rekombinantního povrchového antigenu viru hepatitidy B.
U 289 subjektů, u kterých byla hodnocena imunogenita, byla míra séroprotekce (SP uvedena v následující tabulce) proti hepatitidě B při vakcinaci třídávkovou vakcínou ke 2. a 6. měsíci významně větší než při očkování vakcínou Ambirix.
Vakcínová skupina
Anti- HBs 2. měsíc
Anti- HBs 6. měsíc 7
Ambirix
38
68, 3
97, 9
Kombinovaná HAB vakcína (360/ 10)
85, 6
98, 0
100
Imunitní odpověď získaná jeden měsíc po dokončení úplného vakcinačního schématu (t. j. v 7. měsíci) ve srovnávací klinické studii u dětí ve věku 1 – 11 let je uvedena v následující tabulce.
Uvedeny jsou též výsledky zaznamenané ve srovnávací studii provedené u jedinců ve věku 12- 15 let.
V obou studiích dostávali jedinci buď dvoudávkové schéma vakcíny Ambirix, nebo třídávkové schéma vakcíny obsahující 360 ELISA jednotek formaldehydem inaktivovaného viru hepatitidy A a 10 mikrogramů rekombinantního povrchového antigenu viru hepatitidy B.
Vakcínová
Anti - HAV Anti -
N
S+ (%) N
SP (%)
1- 5 let
Ambirix
98
100 98
98
Kombinovaná HAB vakcína (360/ 10)
92
100 92
100
6- 11 let
Ambirix
103
100 103
99
Kombinovaná HAB vakcína (360/ 10)
96
100 96
100
12- 15 let
Ambirix
142
100 142
97, 9
Kombinovaná HAB vakcína (360/ 10)
147
100 147
100
V klinické studii provedené u 102 subjektů ve věku od 12 let do konce 15. roku, jimž byla druhá dávka vakcíny Ambirix podána za 12 měsíců po první dávce, bylo ve 13. měsíci dosaženo séropozitivity na anti- HAV protilátky u 99, 0% očkovanců a séropozitivity na anti- HBs protilátky u 99, 0% očkovanců, přičemž séroprotektivní titry mělo 97% očkovanců.
U jedinců ve věku 12 – 15 let bylo v době základní vakcinace prokázáno, že anti- HAV a anti- HBs protilátky přetrvávají nejméně po dobu 24 měsíců po zahájení očkovacího schématu vakcínou Ambirix 0. a 6. měsíc.
Ke 24. měsíci bylo anti- HAV séropozitivních 100% očkovanců a anti- HBs séropozitivních 94, 2% očkovanců.
Séroprotektivní titry anti- HBs protilátek k tomuto časovému bodu mělo 93, 3% očkovanců.
V této studii byla imunitní odpověď na oba antigeny srovnatelná s imunitní odpovědí pozorovanou po třídávkovém schématu kombinované vakcíny obsahující 360 ELISA jednotek formaldehydem inaktivovaného viru hepatitidy A a 10 µg rekombinantního povrchového antigenu viru hepatitidy B v dávce o objemu 0, 5 ml.
V klinické studii provedené u subjektů ve věku od 12 let do konce 15. roku bylo prokázáno, že přetrvávání anti- HAV a anti- HBs protilátek ke 24. měsíci je po vakcinačním schématu 0. a 6. měsíc podobná jako po vakcinačním schématu 0. a 12. měsíc.
Pokud byla první dávka vakcíny Ambirix podána současně s posilovací dávkou kombinované vakcíny proti diftérii, tetanu, acelulární vakcínou proti pertusi, inaktivovanou vakcínou proti poliomyelitidě a vakcínou proti Haemophilus influenzae typu b (DTPa- IPV/ Hib) nebo s první dávkou kombinované vakcíny proti spalničkám, příušnicím a zarděnkám ve druhém roce života, byla imunitní odpověď na všechny antigeny uspokojivá.
Tyto údaje byly získány po podávání původního Ambirixu obsahujícího thiomersal a konzervační látku.
Klinická studie provedená na dospělých se 3 dávkami vakcíny v současném složení prokázala, že vakcína v současném složení vyvolává podobnou séroprotekci a míry sérokonverze jako vakcína v původním složení.
8 5. 2 Farmakokinetické vlastnosti
U vakcín se hodnocení farmakokinetických vlastností nevyžaduje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě všeobecných studií bezpečnosti neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C až 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 ml suspenze v předplněné injekční stříkačce (sklo typu I) s pístovou zátkou (z butylkaučuku).
Velikost balení 1 a 10 s jehlami nebo bez jehel a velikost balení 50 bez jehel.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při uchovávání může být patrná jemná bílá usazenina s čirým bezbarvým supernatantem.
Před podáním se má vakcína dobře protřepat, aby vznikla mírně zakalená, bílá suspenze.
Před resuspendováním a po resuspendování se má vakcína vizuálně zkontrolovat, zda neobsahuje cizí částice a/ nebo nemá- li změněný vzhled.
Je- li patrná jakákoli změna vzhledu, vakcína se nesmí použít.
Všechna nepoužitá vakcína nebo odpadový materiál musí být zlikvidován v souladu s místními požadavky.
9 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a. rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( ČÍSLA)
EU/ 1/ 02/ 224/ 001 EU/ 1/ 02/ 224/ 002 EU/ 1/ 02/ 224/ 003 EU/ 1/ 02/ 224/ 004 EU/ 1/ 02/ 224/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. srpna 2002 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologických léčivých látek
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 1330 Rixensart Belgie
Název a adresa výrobce odpovědného za propouštění šarží
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
Držitel rozhodnutí o registraci bude pokračovat v předkládání každoroční periodicky aktualizované zprávy o bezpečnosti.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA BEZ JEHLY 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S JEHLOU 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHEL 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S JEHLAMI 50 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHEL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ambirix – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), (adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (1 ml):
Hepatitidis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B (rDNA) 3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
3
0, 05 miligramů Al3+
Adsorbováno na fosforečnan hlinitý
0, 4 miligramů Al3+
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
Injekční suspenze 1 předplněná injekční stříkačka bez jehly 1 předplněná injekční stříkačka s jehlou 10 předplněných injekčních stříkaček bez jehel 10 předplněných injekčních stříkaček s jehlami 50 předplněných injekčních stříkaček bez jehel 1 dávka (1 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před upotřebením protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
15 Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO( ČÍSLA)
EU/ 1/ 02/ 224/ 001 1 předplněná injekční stříkačka bez jehly EU/ 1/ 02/ 224/ 002 1 předplněná injekční stříkačka s jehlou EU/ 1/ 02/ 224/ 003 10 předplněných injekčních stříkaček bez jehel EU/ 1/ 02/ 224/ 004 10 předplněných injekčních stříkaček s jehlami EU/ 1/ 02/ 224/ 005 50 předplněných injekčních stříkaček bez jehel
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
16 Nevyžaduje se – odůvodnění přijato.
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( CESTY) PODÁNÍ
Ambirix, injekční suspenze HAB vakcína i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUZITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (1 ml)
6.
JINÉ
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ambirix, injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná.
Přečtěte si pozorně celou příbalovou informaci, dříve než začnete dostávat/ než Vaše dítě začne dostávat tuto vakcínu.
- Ponechte si tuto příbalovou informaci.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám/ Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ambirix a k čemu se používá 2.
Čemu musíte věnovat pozornost, než dostanete/ než Vaše dítě dostane Ambirix 3.
Jak se Ambirix podává 4.
Možné nežádoucí účinky 5.
Jak Ambirix uchovávat 6.
Další informace
1.
CO JE AMBIRIX A K ČEMU SE POUŽÍVÁ
Ambirix je vakcína, která se používá u malých i větších dětí a mladistvých ve věku od 1 roku do konce 15. roku věku k prevenci dvou infekčních onemocnění: hepatitidy A a hepatitidy B.
Vakcína působí tak, že přiměje tělo, aby si vytvořilo vlastní ochranu (protilátky) proti těmto infekčním nemocem.
Hepatitida A je infekční onemocnění postihující játra, vyvolané virem hepatitidy A.
K nákaze virem hepatitidy A dochází obvykle následkem požití jídla nebo nápoje obsahujícího tento virus, někdy však i jinými způsoby, např. koupáním ve vodě znečištěné splaškami.
Příznaky hepatitidy A se objevují za 3 až 6 týdnů po kontaktu s virem.
Počátečními příznaky bývají nevolnost (nucení na zvracení), horečka a bolesti.
Po několika dnech se může objevit nažloutlé zabarvení očí a kůže (žloutenka).
Závažnost onemocnění a příznaky se mohou lišit.
U malých dětí se ani nemusí objevit žloutenka.
Většina lidí se úplně uzdraví, ovšem toto onemocnění je obvykle natolik závažné, že lidé bývají nemocní přibližně jeden měsíc.
Infekce virem hepatitidy B může způsobit, že játra jsou zduřená (zanícená).
Virus se nalézá v tělních tekutinách nakažených lidí, např. v krvi, semeni, poševních výměšcích nebo slinách (hlenech).
Příznaky se za 6 týdnů až za 6 měsíců po nákaze nemusí projevit.
Někteří lidé nevypadají, že jsou nakažení, ani se tak necítí.
Jiní mají lehké příznaky připomínající chřipku, avšak někteří lidé mohou onemocnět velmi těžce.
Mohou být mimořádně unavení, mohou mít tmavou moč, světlou stolici, žluté zabarvení kůže a/ nebo očí (žloutenku) a jiné příznaky, jež mohou vyžadovat hospitalizaci.
Většina dospělých se z této nemoci úplně uzdraví.
Avšak někteří lidé, zejména děti, kteří nemuseli mít příznaky, mohou zůstat nakažení.
Nazývají se nosiči viru hepatitidy B.
Nosiči viru hepatitidy B mohou během svého života nakazit jiné osoby.
Nosiči viru hepatitidy B jsou ohroženi vznikem těžkých jaterních nemocí, jako je cirhóza (ztvrdnutí jater) a rakovina jater.
Tato vakcína neobsahuje živý virus a nemůže způsobit infekci hepatitidou A ani hepatitidou B.
Tak jako jiné vakcíny, Ambirix nemusí úplně zabránit nákazám virem hepatitidy A nebo virem hepatitidy B, ani když jste dostal( a) / Vaše dítě dostalo obě dávky.
20 Rovněž v případě, že jste již před očkováním vakcínou Ambirix byl( a) nakažen( a) / Vaše dítě bylo nakaženo virem hepatitidy A nebo B( ačkoli se ještě necítíte nemocní), nemusí u Vás / Vašeho dítěte vakcína zabránit vzniku onemocnění.
Ambirix Vás / Vaše dítě může pomoci ochránit pouze před nákazou virem hepatitidy A nebo B.
Nemůže Vás / Vaše dítě ochránit před jinými infekcemi, které mohou postihnout játra a které mohou vyvolávat podobné příznaky, jako má hepatitida A nebo B.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ DOSTANETE/ NEŽ VAŠE DÍTĚ DOSTANE AMBIRIX
Nepoužívejte přípravek Ambirix:
• měl( a) - li jste/ mělo- li Vaše dítě v minulosti jakoukoli alergickou reakci na Ambirix nebo na kteroukoli složku této vakcíny včetně neomycinu (antibiotikum).
Léčivé látky a pomocné látky obsažené ve vakcíně Ambirix jsou vyjmenovány na konci této příbalové informace.
K příznakům alergické reakce mohou patřit svědivá kožní vyrážka, dechové obtíže a otok obličeje nebo jazyka. • měl( a) - li jste/ mělo- li Vaše dítě v minulosti alergickou reakci na jakoukoli vakcínu proti hepatitidě A nebo hepatitidě B. • máte- li/ má- li Vaše dítě těžkou infekci s vysokou teplotou.
V těchto případech se očkování odloží do doby, než se zotavíte/ Vaše dítě zotaví.
Mírná infekce, jako je nachlazení, by neměla být problémem, ale nejprve se poraďte se svým lékařem.
Zvláštní opatrnosti při použití přípravku Ambirix je zapotřebí:
• domníváte- li se, že potřebujete být rychle chráněni před nákazou hepatitidou B, to znamená do šesti měsíců a dříve než má být podána druhá dávka.
Pokud je pravděpodobné, že budete ohroženi / Vaše dítě bude ohroženo nákazou hepatitidou B v době mezi plánovaným podáním první a druhé injekce, Váš lékař Vám / Vašemu dítěti pravděpodobně nedoporučí očkování vakcínou Ambirix.
Místo toho budete / Vaše dítě bude pravděpodobně potřebovat tři injekce kombinované vakcíny proti hepatitidě A a hepatitidě B, která má nižší obsah léčivých látek v jedné dávce (360 ELISA jednotek formaldehydem inaktivovaného viru hepatitidy A a 10 mikrogramů rekombinantního povrchového antigenu viru hepatitidy B).
Druhá ze tří dávek této vakcíny s nižším obsahem léčivých látek se obvykle podává za jeden měsíc po první dávce a je pravděpodobnější, že Vás / Vaše dítě ochrání proti hepatitidě B před dokončením celého očkovacího schématu.
V těchto případech Vám poradí Váš lékař. • máte- li/ má- li Vaše dítě problémy se srážením krve nebo se Vám/ mu snadno tvoří krevní podlitiny.
U lidí, kteří mají závažné problémy se srážením krve, se Ambirix někdy podává podkožní injekcí namísto injekce do svalu. • máte- li/ má- li Vaše dítě v důsledku nemoci nebo léčby oslabený imunitní systém nebo podstupujete- li/ podstupuje- li Vaše dítě hemodialýzu.
Ambirix může být i v těchto případech podáván, ale tito lidé nemusí mít dobrou odpověď na očkování touto vakcínou a může být proto nezbytné provést krevní testy, aby se zkontrolovala správnost odpovědi na očkování.
Vzájemné působení s dalšími léčivými přípravky
Informujte svého lékaře, jestliže užíváte nějaké léky (včetně léků, které jsou dostupné bez lékařského předpisu) nebo jestliže jste nějaké léky užíval( a) v nedávné době nebo jestliže předpokládáte, že v brzké době podstoupíte další očkování nebo, že Vám bude podána injekce imunoglobulínů (protilátek).
Pokud si něčím nejste jist( a), zeptejte se svého lékaře.
Tito lidé však nemusí mít dobrou odpověď na očkování touto vakcínou a nemusí být tedy chráněni proti jednomu z virů nebo proti oběma virům hepatitidy A a B.
Ambirix může být podáván ve stejné době jako vakcína obsahující viry spalniček, příušnic a zarděnek a vakcíny, které jsou určeny k ochraně proti záškrtu, tetanu, pertusi (dávivému kašli), dětské obrně nebo proti infekci vyvolané Haemophilus influenzae typu B.
Ambirix může být podáván ve stejné době s dalšími vakcínami, pokud je to považováno za nezbytné.
Pokud se má současně s Ambirixem podat jiná vakcína, měla by se podat do různých míst a především do různých končetin.
Pokud je třeba podat Ambirix ve stejné době nebo krátce před nebo krátce po podání injekce imunoglobulinů, je pravděpodobné, že Vaše odpověď na vakcínu bude dostatečná.
Těhotenství a kojení
Oznamte svému lékaři, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, nebo pokud kojíte.
Ambirix se obvykle těhotným ani kojícím ženám nepodává kromě neodkladných případů, kdy je nutné jejich očkování proti hepatitidě A i B.
Řízení dopravních prostředků a obsluha strojů
Po podání vakcíny Ambirix nebo jiné podobné vakcíny se občas objevily ospalost a závratě.
Důležité informace o některých složkách přípravku Ambirix Prosím, informujte svého lékaře, jestliže jste měl/ a alergickou reakci na neomycin (antibiotikum).
3.
JAK SE AMBIRIX PODÁVÁ
Dostanete/ Vaše dítě dostane celkem dvě injekce, jež budou podány během 12 měsíců.
Každá injekce se podá při samostatné návštěvě.
První dávka bude podána v den, na kterém se domluvíte se svým lékařem.
Druhá dávka bude podána za šest až dvanáct měsíců po první dávce.
Není přesně známo, jak dlouho bude trvat ochrana proti nákaze hepatitidou A a B, i když ochrana proti nákaze virem hepatitidy A trvá pravděpodobně kolem 10 roků.
Pacienti s oslabeným imunitním systémem mohou potřebovat častější dodatečné dávky.
O možné potřebě mimořádných dávek Vás poučí Váš lékař.
Zmeškáte- li/ zmešká- li Vaše dítě návštěvu naplánovanou pro druhou injekci, co nejdříve si promluvte se svým lékařem a vyjednejte si jinou návštěvu.
Zajistěte, abyste dokončil( a) / aby Vaše dítě dokončilo celé očkovací schéma sestávající ze dvou injekcí.
Kdyby se tak nestalo, nemusel( a) byste/ Vaše dítě by nemuselo být úplně chráněn( a) / chráněno proti těmto nemocem.
Lékař nebo sestra podá vakcínu Ambirix jako injekci do svalu, nejčastěji do horní části paže.
U velmi malých dětí může být injekce podána do stehenního svalu.
Váš lékař nebo sestra budou dbát na to, aby Ambirix nebyl vstříknut do žíly.
Tato vakcína se obvykle nepodává hluboko do kůže, protože tímto způsobem by mohlo být dosaženo slabší ochrany.
Tento způsob podání se obvykle používá v případě rizika závažného krvácení po injekci do svalu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
22 Podobně jako všechny léky, může mít i Ambirix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích vakcíny Ambirix se vyskytly tyto nežádoucí účinky:
♦ Velmi časté (více než 1 na 10 dávek vakcíny): • Bolest nebo jiné nepříjemné pocity nebo zarudnutí v místě vpichu • Únava • Podrážděnost • Bolest hlavy • Nechutenství
♦ Časté (až 1 na 10 dávek vakcíny): • Otok v místě vpichu • Horečka (více než 38 °C) • Ospalost • Žaludeční a trávicí obtíže
Další nežádoucí účinky byly velmi vzácně hlášeny (méně než 1 na 10 000 dávek vakcíny) ve dnech nebo týdnech následujících po očkování velmi podobnými kombinovanými nebo samostatnými vakcínami proti hepatitidě A a hepatitidě B:
• Alergické reakce.
Těmi mohou být místní nebo rozšířené kožní vyrážky, jež mohou být svědící nebo zpuchýřující, otok kolem očí a v obličeji, dechové nebo polykací obtíže, náhlý pokles krevního tlaku a ztráta vědomí.
Takovéto reakce se mohou vyskytnout ještě předtím, než opustíte ordinaci lékaře.
V každém případě však musíte okamžitě vyhledat lékařskou pomoc. • Příznaky podobné chřipce, včetně horečky, zimnice a bolestí svalů a kloubů • Záchvaty křečí, závratě, pocity brnění a mravenčení, roztroušená skleróza, zánět zrakového nervu, ztráta citlivosti nebo pohyblivosti některých částí těla, těžká bolest hlavy se strnutím šíje, poruchy normální činnosti mozku • Mdloby • Zánět některých krevních cév • Pocit slabosti nebo slabost, nechutenství, průjem a bolesti žaludku • Abnormální výsledky laboratorních jaterních testů • Zvětšení mízních uzlin • Krvácení nebo neobvykle snadná tvorba krevních podlitin v důsledku poklesu množství krevních destiček v krvi.
Tímto seznamem nežádoucích účinků se neznepokojujte.
Je možné, že se po očkování žádný nežádoucí účinek u Vašeho dítěte neprojeví.
Pokud se kterýkoli z výše uvedených nežádoucích účinků vyskytne v závažné míře nebo pokud zaznamenáte jakékoli nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK AMBIRIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Zmrazení vakcínu znehodnotí.
23 Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Ambirix obsahuje
- Léčivými látkami jsou:
Hepatitidis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B (rDNA) 3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
0, 05 miligramů Al3+
Vyrobeno v kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4
Adsorbováno na fosforečnan hlinitý
- Pomocnými látkami obsaženými ve vakcíně Ambirix jsou: chlorid sodný a voda na injekci.
Jak Ambirix vypadá a co obsahuje toto balení
Injekční suspenze (1 ml).
Ambirix je dostupný v baleních po 1 a 10 s jehlami nebo bez jehel a v balení po 50 bez jehel.
Ambirix je bílá, slabě mléčně zakalená tekutina dodávaná v předplněné injekční stříkačce.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------------
Následující informace jsou určeny pouze pro lékaře nebo zdravotnický personál:
Při uchovávání může být patrná jemná bílá usazenina s čirým supernatantem.
Před podáním se vakcína má dobře protřepat, aby vznikla mírně zakalená, bílá suspenze.
Před resuspendováním a po resuspendování se vakcína má vizuálně zkontrolovat, zda neobsahuje cizí částice a/ nebo nemá- li změněný vzhled.
Je- li patrná jakákoli změna vzhledu, vakcína se nesmí použít.
Všechen nepoužitý přípravek nebo odpadový materiál musí být zlikvidován v souladu s místními požadavky.
26 PŘÍLOHA IV
ZDŮVODNĚNÍ DALŠÍHO OBNOVENÍ REGISTRACE
27 ZDŮVODNĚNÍ DALŠÍHO OBNOVENÍ REGISTRACE
Na základě údajů, které byly dodány po udělení původního rozhodnutí o registraci, Výbor pro humánní léčivé přípravky (CHMP) usoudil, že poměr přínosu a rizika přípravku Ambirix zůstává příznivý.
Jelikož však je přípravek Ambirix na trhu pouze v jednom členském státě (od května 2003 v Nizozemsku), informace o bezpečnosti dostupné k tomuto přípravku jsou s ohledem na malé množství jím léčených pacientů omezené.
Bezpečnostní profil přípravku Ambirix by proto měl být do 5 let přezkoumán, aby bylo zajištěno, že je zcela znám.
I nadále by však každý rok měly být předkládány pravidelné aktualizované zprávy o bezpečnosti léku (PSUR).
Výbor CHMP proto zastává názor, že je nutné ještě jedno dodatečné obnovení registrace po pěti letech z důvodu farmakovigilance.
28
European Medicines Agency
EMEA/ H/ C/ 219
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AMMONAPS
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ammonaps?
Ammonaps obsahuje účinnou látku natrium- fenylbutyrát.
Je dodáván ve formě bílé oválné tablety nebo jako granule a podává se ústy.
Na co se přípravek Ammonaps používá?
Ammonaps se používá pro snížení hladin amoniaku a glutaminu v krvi.
Ammonaps se používá spolu s jinými typy léčby a zvláštní dietou k dlouhodobé léčbě pacientů s poruchami metabolismu močoviny, kteří mají nedostatek jednoho nebo více z následujících enzymů: karbamoylfosfátsyntetáza, ornitin- karbamoyltransferáza nebo argininsukcinátsyntetáza.
Pacienti s těmito vzácnými poruchami trpí nedostatkem určitých jaterních enzymů a nejsou tudíž schopni zbavit se odpadního dusíku, který se hromadí po konzumaci bílkovin.
Odpadní dusík se vyskytuje ve formě amoniaku, který působí zvláště toxicky na mozek.
Ammonaps se používá u dětí s naprostým nedostatkem enzymů v průběhu prvních 28 dnů života.
Ammonaps se může také používat u pacientů po prvním měsíci života, kteří mají částečný nedostatek enzymů nebo anamnézu hyperamonemické encefalopatie (poškození mozku vyvolané vysokými hladinami amoniaku).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ammonaps používá?
Léčbu přípravkem Ammonaps by měl zahájit lékař, který má zkušenosti s léčbou pacientů s poruchami metabolismu močoviny.
Denní dávka závisí na stravě, tělesné hmotnosti nebo povrchu těla a na příjmu bílkovin v potravě.
Pro stanovení správné denní dávky je třeba provádět pravidelné vyšetření krve.
Přípravek Ammonaps se podává ústy v rozdělených dávkách při jídle, smíchaný s jídlem nebo prostřednictvím gastrostomie (trubice zavedené přes břicho do žaludku) nebo nazogastrickou sondou (trubice zavedená nosem do žaludku).
Přípravek Ammonaps je určený k dlouhodobé léčbě a je třeba jej užívat až do provedení úspěšné transplantace jater.
Jak přípravek Ammonaps působí?
Natrium- fenylbutyrát, účinná látka v přípravku Ammonaps, se v těle přeměňuje na jinou látku, fenylacetát.
Fenylacetát se kombinuje s glutaminem a je vylučován ledvinami z těla, čímž zároveň odstraňuje odpadní dusík.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Nejednalo se o srovnávací studii.
Celková míra přežití u novorozenců s tímto onemocněním byla přibližně 80%.
Míra přežití byla vyšší u pacientů, u kterých se onemocnění vyvinulo v pozdější fázi života.
Včasná diagnóza a okamžitá léčba jsou důležitými faktory pro snížení rizika postižení.
Jaká rizika jsou spojena s přípravkem Ammonaps?
U přibližně čtvrtiny pacientek ženského pohlaví lze očekávat výskyt nejběžnějších vedlejších účinků, jako je nepravidelná menstruace nebo zastavení menstruace (ačkoli přerušená menstruace může být způsobena těhotenstvím).
Mezi další běžné vedlejší účinky patří porucha funkce ledvin a abnormální počet krevních buněk (červené a bílé krvinky a krevní destičky).
Přípravek Ammonaps může také vyvolávat sníženou chuť k jídlu, abnormální kyselost krve, deprese, podrážděnost, bolest hlavy, mdloby, zadržování tekutin, poruchy chuti až nechuť, bolesti břicha, zvracení, nevolnost, zácpu, vyrážku, nepříjemný tělesný zápach nebo přírůstek tělesné hmotnosti.
Přípravek Ammonaps by neměly užívat osoby s možnou přecitlivělostí (alergií) na natrium - fenylbutyrát nebo jakoukoli jinou složku přípravku.
Ženy, které užívají přípravek Ammonaps, se musí chránit před otěhotněním.
Na základě čeho byl přípravek Ammonaps schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přípravek Ammonaps účinně snižuje příliš vysoké hladiny amoniaku u pacientů s poruchami metabolismu močoviny.
Jde o závažné onemocnění, přičemž neexistuje mnoho možností léčby.
Výbor CHMP rozhodl, že přínos užívání přípravku Ammonaps převyšuje jeho rizika, a proto doporučil, aby přípravku Ammonaps bylo uděleno rozhodnutí o registraci.
Přípravku Ammonaps bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť vzhledem k vzácnosti tohoto onemocnění nebylo dosud možné získat o tomto přípravku vyčerpávající informace.
Vhledem k tomu, že společnost požadované doplňující informace dodala, označení „ za výjimečných okolností “ bylo dne 6. července 2004 odvoláno.
Evropská komise udělila rozhodnutí o registraci přípravku Ammonaps platné v celé Evropské unii dne 8. prosince 1999.
Rozhodnutí o registraci bylo obnoveno dne 8. prosince 2004.
Držitelem rozhodnutí o registraci je společnost Swedish Orphan International AB.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ammonaps je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2006.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 99/ 120/ 001 EU/ 1/ 99/ 120/ 002 EU/ 1/ 99/ 120/ 003
AMMONAPS AMMONAPS AMMONAPS
500 mg 500 mg 940 mg/ g
tablety tablety zrněný prášek
K perorálnímu podání K perorálnímu podání K perorálnímu podání
Láhve HDPE Láhve HDPE Láhve HDPE
250 tablet 500 tablet 266g zrněného prášku + 3 odměrné lžičky
EU/ 1/ 99/ 120/ 004
AMMONAPS
940 mg/ g
zrněný prášek
K perorálnímu podání
Láhve HDPE
532 g zrněného prášku + 3 odměrné lžičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
AMMONAPS 500 mg tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 500 mg natrii phenylbutyras.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Téměř bílé oválné tablety označené „ UCY 500 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AMMONAPS je indikován jako pomocná léčba v průběhu chronické terapie poruch metabolismu močoviny, zahrnujících deficit karbamoylfosfátsyntetázy, ornitin- karbamoyltransferázy nebo argininosukcinátsyntetázy.
Je indikován u všech pacientů s časnou/ neonatální formou tohoto onemocnění (kompletní deficit enzymu, objevující se v průběhu prvních 28 dnů života).
Je také indikován u pacientů s pozdní formou tohoto onemocnění (částečný deficit enzymu, který se objevuje po prvním měsíci života), kteří mají v anamnéze hyperamonemickou encefalopatii.
4. 2 Dávkování a způsob podání
Léčba přípravkem AMMONAPS by měla být prováděna pod dohledem lékaře, který má zkušenosti s léčbou poruch metabolismu močoviny.
Použití přípravku AMMONAPS tablety je indikováno u dospělých a dětí, které jsou schopny polknout tablety.
AMMONAPS je rovněž k dispozici jako granule pro kojence a děti které nejsou schopny polykat tablety a pro pacienty s dysfagií.
Denní dávka by měla být upravena podle individuálních potřeb na základě tolerance bílkovin a takového denního příjmu bílkovin v potravě, který je nutný pro podporu růstu a vývoje.
Bezpečnost a účinnost dávek nad 20 g/ den (40 tablet) nebyla stanovena.
Celková denní dávka by měla být rozdělena do stejných dávek a užívána s každým jídlem (např. třikrát denně).
AMMONAPS tablety se zapíjejí velkým množstvím vody.
Plazmatické hladiny amoniaku, argininu, esenciálních aminokyselin (zejména aminokyselin s rozvětveným řetězcem), karnitinu a sérových proteinů by měly být udržovány v normálním rozmezí.
Hladina glutaminu v plazmě by měla být udržována na hladinách pod 1 000 µmol/ l.
2 Péče o výživu:
Přípravek AMMONAPS musí být užíván v kombinaci s omezením příjmu bílkovin ve stravě, a v některých případech se suplementací esenciálních aminokyselin a karnitinu.
Suplementace citrulinem a argininem je nutná u pacientů s diagnózou neonatální formy deficitu karbamoylfosfátsyntetázy nebo ornitin- karbamoyltransferázy v dávkách 0, 17 g/ kg/ den nebo 3, 8 g/ m2/ den.
Suplementace argininem je nutná u pacientů s diagnózou deficitu argininosukcinátsyntetázy v dávkách 0, 4 - 0, 7 g/ kg/ den nebo 8, 8 - 15, 4 g/ m2/ den.
Je- li indikována nízkokalorická suplementace, je doporučován produkt neobsahující bílkoviny.
4. 3 Kontraindikace
− těhotenství, − kojení, − hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
AMMMONAPS tablety se nesmí používat u pacientů s dysfagií vzhledem k možnému riziku jícnových vředů, pokud se tablety nedostanou rychle do žaludku.
Jedna tableta přípravku AMMONAPS obsahuje 62 mg (2, 7 mmol) sodíku, což odpovídá maximální denní dávce 2, 5 g (108 mmol) sodíku na 20 g natrium- fenylbutyrátu.
Přípravek AMMONAPS by měl být tedy užíván s opatrností u pacientů s městnavým srdečním selháním nebo těžkou formou renální insuficience a u klinických stavů s retencí sodíku s otoky.
Jelikož v metabolismu a vylučování natrium- fenylbutyrátu se účastní játra a ledviny, měl by být přípravek AMMONAPS užíván s opatrností u pacientů s nedostatečností funkce jater a ledvin.
Během léčby se mají monitorovat hladiny kalia v séru, protože vylučování fenylacetylglutaminu ledvinami může indukovat ztráty kalia močí.
U řady pacientů se může objevit akutní hyperamonemická encefalopatie, i když jsou léčeni.
AMMONAPS se nedoporučuje k léčbě akutní hyperamonemie, která představuje naléhavý zdravotní stav.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání probenecidu může ovlivnit vylučování konjugátu natrium- fenylbutyrátu ledvinami.
Byly publikovány zprávy o hyperamonemii indukované haloperidolem a valproátem.
Kortikosteroidy mohou vyvolat rozpad tělesných proteinů a zvýšení plazmatických hladin amoniaku.
Je doporučováno častější monitorování plazmatických hladin amoniaku při užívání těchto léků.
4. 6 Těhotenství a kojení
Těhotenství Bezpečnost tohoto léčivého přípravku v průběhu těhotenství nebyla stanovena.
Hodnocení experimentálních studií u zvířat prokázalo reprodukční toxicitu, tj. účinky na vývoj embrya nebo plodu.
Působení fenylacetátu (účinný metabolit fenylbutyrátu) na mláďata krys v prenatální fázi vývoje mělo za následek léze kortikálních pyramidových buněk; dendritické trny byly delší a tenčí oproti normálu a vyskytovaly se v nižším počtu.
Význam těchto údajů pro těhotné ženy není znám; užívání přípravku AMMONAPS je tedy v průběhu těhotenství kontraindikováno (viz bod 4. 3).
3 Ženy, u kterých existuje možnost otěhotnění, musí používat účinnou metodu antikoncepce.
U mláďat potkanů, kterým byly podávány podkožně vysoké dávky fenylacetátu (190 - 474 mg/ kg), byla pozorována snížená proliferace a zvýšený úbytek neuronů, a rovněž snížení myelinu v CNS.
Dozrávání mozkových synapsí bylo zpomalené a byl snížen počet funkčních nervových zakončení v mozku, což mělo za následek poruchu růstu mozku.
Jelikož nebylo stanoveno, zda je fenylacetát vylučován do mateřského mléka, je použití přípravku AMMONAPS kontraindikováno v průběhu kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích s přípravkem AMMONAPS mělo 56% pacientů nejméně jednu nežádoucí příhodu a 78% těchto nežádoucích příhod bylo považováno za nesouvisející s přípravkem AMMONAPS.
Nežádoucí účinky postihovaly převážně reprodukční a gastrointestinální systém.
Nežádoucí účinky jsou uvedeny v následující tabulce podle tělesných systémů a jejich výskytu.
Výskyt je definovaný jako: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10) a méně časté (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: snížení hladiny draslíku, albuminu, celkové bílkoviny a fosfátu.
Zvýšení alkalické fosfatázy v krvi, transamináz, bilirubinu, kyseliny močové, chloridů, fosfátu a sodíku.
Zvýšení tělesné hmotnosti.
Srdeční poruchy Časté: otoky Méně časté: arytmie
Poruchy krve a lymfatického systému Časté: anémie, trombocytopenie, leukopenie, leukocytóza, trombocytóza Méně časté: aplastická anémie, ekchymóza
Poruchy nervového systému Časté: synkopa, bolest hlavy
Gastrointestinální poruchy Časté: bolesti břicha, zvracení, nevolnost, zácpa, dysgeusie Méně časté: pankreatitida, peptický vřed, krvácení z konečníku, gastritida
Poruchy ledvin a močových cest Časté: renální tubulární acidóza
Poruchy kůže a podkoží Časté: vyrážka, abnormální pach kůže
Poruchy metabolismu a výživy Časté: metabolická acidóza, alkalóza, snížení chuti k jídlu
4 Psychiatrické poruchy Časté: deprese, podrážděnost
Byl popsán případ pravděpodobné toxické reakce na přípravek AMMONAPS (450 mg/ kg/ den) u 18leté pacientky s anorexií, u které se vyvinula metabolická encefalopatie s laktátovou acidózou, těžkou hypokalemií, pancytopenií, periferní neuropatií a pankreatitidou.
Po snížení dávky se pacientka uzdravila s výjimkou epizod recidivující pankreatitidy, která nakonec urychlila vysazení léčby.
4. 9 Předávkování
Vyskytl se jeden případ předávkování u 5měsíčního dítěte jako náhodné požití dávky 10 g (1370 mg/ kg).
U pacienta se vyskytl průjem, podrážděnost a metabolická acidóza s hypokalémií.
Tyto příznaky u pacienta vymizely během 48 hodin po symptomatické terapii.
Tyto příznaky odpovídají akumulaci fenylacetátu, která se projevila jako neurotoxicita limitovaná dávkou při intravenózním podávání v dávkách do 400 mg/ kg/ den.
Mezi projevy neurotoxicity patřily hlavně somnolence, únava a omámení; méně častými projevy neurotoxicity byly zmatenost, bolesti hlavy, porucha chuti, snížení sluchu, dezorientace, porucha paměti a exacerbace přítomné neuropatie.
V případě předávkování je nutno přerušit léčbu a zahájit podpůrná opatření.
Hemodialýza nebo peritoneální dialýza může být prospěšná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přípravek pro léčbu poruch trávicího traktu a metabolismu, ATC kód:
A16A X03.
Natrium- fenylbutyrát je prekurzor a je rychle metabolizován na fenylacetát.
Fenylacetát je metabolicky aktivní sloučenina, jež se acetylací konjuguje s glutaminem a tvoří fenylacetylglutamin, který je vylučován ledvinami.
Molární množství fenylacetylglutaminu je srovnatelné s močovinou (každý obsahuje 2 mol dusíku), a poskytuje tedy alternativní prostředek pro vylučování odpadního dusíku.
Na základě studií sledujících vylučování fenylacetylglutaminu u pacientů s poruchami metabolismu močoviny je možno odhadnout, že na každý podaný gram natrium- fenylbutyrátu se vytvoří mezi 0, 12 a 0, 15 g fenylacetylglutaminu.
Výsledkem toho je, že natrium- fenylbutyrát snižuje zvýšené plasmatické hladiny amoniaku a glutaminu u pacientů s poruchami metabolismu močoviny.
Je důležité stanovit diagnózu v časné fázi a zahájit léčbu okamžitě, aby došlo ke zlepšení přežívání a klinického výsledku.
Dříve měla neonatální forma poruchy metabolismu močoviny během prvního roku života téměř vždy fatální průběh, a to i v případě, že byla léčena peritoneální dialýzou a esenciálními aminokyselinami, nebo pomocí jejich analog neobsahujících dusík.
Při hemodialýze došlo při použití alternativních metabolických cest vylučování odpadního dusíku (natrium- fenylbutyrát, natrium- benzoát a natrium - fenylacetát), omezení bílkovin ve stravě a v některých případech suplementace esenciálními aminokyselinami ke zvýšení přežívání na téměř 80% u novorozenců, u nichž byla diagnóza stanovena po porodu (ale v průběhu prvního měsíce života), a většina úmrtí se vyskytla v průběhu ataky akutní hyperamonemické encefalopatie.
U pacientů s neonatální formou onemocnění byl zaznamenán vysoký výskyt mentální retardace.
U pacientů, u nichž byla stanovena diagnóza v průběhu těhotenství a kteří byli léčeni před výskytem ataky hyperamonemické encefalopatie, bylo přežívání 100%, ale i u těchto pacientů došlo k mnoha následným poruchám kognitivních funkcí a k neurologickým výpadkům.
5 U pacientů s pozdní formou deficitu, včetně žen s heterozygotní formou deficitu ornitin - karbamoyltransferázy, kteří překonali hyperamonemickou encefalopatii a byli dlouhodobě léčeni omezením bílkovin ve stravě a natrium- fenylbutyrátem, byl výskyt přežívání 98%.
Většina pacientů měla výsledky IQ testů v průměru odpovídajícímu nízkému průměru/ hraničnímu rozmezí mentální retardace.
Výkonnost jejich rozpoznávacích funkcí zůstala relativně stabilní v průběhu užívání fenylbutyrátu.
Exacerbace existujícího neurologického postižení není během léčby pravděpodobná a u některých pacientů může perzistovat neurologická porucha.
Je možné, že přípravek AMMONAPS bude nutno užívat po celý život, jestliže nedojde k provedení ortotopické transplantace jater.
5. 2 Farmakokinetické vlastnosti
Je známo, že fenylbutyrát je oxidován na fenylacetát, který pomocí enzymatické konjugace s glutaminem v játrech a ledvinách tvoří fenylacetylglutamin.
Fenylacetát je také hydrolyzován pomocí esteráz v játrech a krvi.
Koncentrace fenylbutyrátu a jeho metabolitů v plazmě a moči byly získány u normálních dospělých jedinců nalačno, kteří dostávali natrium- fenylbutyrát v jednotlivých dávkách 5 g, a u pacientů s poruchou metabolismu močoviny, hemoglobinopatiemi a cirhózou, kteří dostávali natrium - fenylbutyrát v jednotlivých a opakovaných perorálních dávkách do 20 g/ den (nekontrolované studie).
Farmakokinetika fenylbutyrátu a jeho metabolitů byla také sledována u pacientů s nádorovým onemocněním po intravenózní aplikaci natrium- fenylbutyrátu (do 2 g/ m2) nebo fenylacetátu v infuzi.
Absorpce Fenylbutyrát se rychle vstřebává při podmínkách nalačno.
Po jednorázové perorální dávce 5 g natrium- fenylbutyrátu v tabletách byly zaznamenány měřitelné plazmatické hladiny fenylbutyrátu 15 minut po podání dávky.
Průměrná doba pro dosažení maximální koncentrace je 1, 35 hodiny a průměrná maximální koncentrace je 218 µg/ ml.
Eliminační poločas byl přibližně 0, 8 hodiny.
Účinek potravy na absorpci není známý.
Distribuce Distribuční objem fenylbutyrátu je 0, 2 l/ kg.
Metabolismus Po jednotlivé dávce 5 g natrium- fenylbutyrátu v tabletách byly zaznamenány měřitelné plazmatické hladiny fenylacetátu 30 minut a fenylacetylglutaminu 60 minut po podání dávky.
Průměrná doba pro dosažení maximální koncentrace je 3, 74 hodiny, respektive 3, 43 hodiny, a průměrná maximální koncentrace je 48, 5 µg/ ml, respektive 68, 5 µg/ ml.
Eliminační poločas byl přibližně 1, 2 hodiny, respektive 2, 4 hodiny.
Studie u vysokých dávek fenylacetátu podaného intravenózně prokázaly nelineární farmakokinetiku charakterizovanou saturabilním metabolismem u fenylacetylglutaminu.
U většiny pacientů s poruchou metabolismu močoviny nebo s hemoglobinopatiemi, kteří dostávali různé dávky fenylbutyrátu (300 – 650 mg/ kg/ den až do 20 g/ den), nebyla zaznamenána žádná plasmatická hladina fenylacetátu ráno nalačno.
U pacientů s poruchou funkce jater může být přeměna fenylacetátu na fenylacetylglutamin relativně pomalejší.
Tři pacienti s cirhózou jater (z celkem 6 pacientů), kteří užívali opakované perorální dávky natrium- fenylbutyrátu (20 g/ den ve třech dávkách), měli ustálené plazmatické hladiny fenylacetátu třetí den, které byly pětkrát vyšší než hladiny dosažené po první dávce.
U zdravých dobrovolníků byly nalezeny rozdíly u pohlaví ve farmakokinetických parametrech fenylbutyrátu a fenylacetátu (AUC a Cmax byly přibližně o 30 - 50% vyšší u žen), ale tyto rozdíly se
To může být způsobeno lipofilitou natrium- fenylbutyrátu a následnými rozdíly v distribučním objemu.
Vylučování Přibližně 80- 100% léčivého přípravku je vyloučeno ledvinami v průběhu 24 hodin ve formě konjugátu – fenylacetylglutaminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Amesově testu a mikronukleárním testu.
Výsledky naznačují, že natrium- fenylbutyrát nevyvolal žádné mutagenní účinky u Amesova testu s metabolickou aktivací nebo bez ní.
Výsledky mikronukleárního testu naznačují, že natrium- fenylbutyrát neměl žádné klastogenní účinky u potkanů, kteří dostávali toxické nebo netoxické dávky (24 a 48 hodin po jednorázovém podání dávek od 878 do 2 800 mg/ kg).
Studie sledující kancerogenní vlastnosti a účinky na fertilitu nebyly u natrium- fenylbutyrátu provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Magnesium- stearát Koloidní bezvodý oxid křemičitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Láhve z polyetylénu vysoké hustoty (HDPE) obsahující 250 nebo 500 tablet.
Láhve jsou opatřeny bezpečnostními víčky, která zabraňují otevření dětmi.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 120/ 001 (250 tablety) EU/ 1/ 99/ 120/ 002 (500 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
08/ 12/ 1999 Datum posledního prodloužení registrace:
08/ 12/ 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
8 1.
NÁZEV PŘÍPRAVKU
AMMONAPS 940 mg/ g granule
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
940 mg/ g granulí
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Granule.
Granule špinavě bílé barvy.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AMMONAPS je indikován jako pomocná léčba v průběhu chronické terapie poruch metabolismu močoviny, zahrnujících deficit karbamoylfosfátsyntetázy, ornitin- karbamoyltransferázy nebo argininosukcinátsyntetázy.
Je indikován u všech pacientů s časnou/ neonatální formou tohoto onemocnění (kompletní deficit enzymu, objevující se v průběhu prvních 28 dnů života).
Je také indikován u pacientů s pozdní formou tohoto onemocnění (částečný deficit enzymu, který se objevuje po prvním měsíci života), kteří mají v anamnéze hyperamonemickou encefalopatii.
4. 2 Dávkování a způsob podání
Léčba přípravkem AMMONAPS by měla být prováděna pod dohledem lékaře, který má zkušenosti s léčbou poruch metabolismu močoviny.
AMMONAPS granule se podává ústy (kojencům a dětem, které nejsou schopny polknout tablety a pacientům s dysfagií) nebo prostřednictvím gastrostomie nebo nasogastrické sondy.
Denní dávka by měla být upravena podle individuálních potřeb na základě tolerance bílkovin a takového denního příjmu bílkovin v potravě, který je nutný pro podporu růstu a vývoje.
Bezpečnost a účinnost dávek nad 20 g/ den nebyla stanovena.
4 - 6krát denně u malých dětí).
Při podávání ústy mají být granule smíchány s jídlem v pevné formě (např. bramborová kaše nebo jablečné pyré) nebo s tekutinami (např. voda, jablečný džus, pomerančový džus nebo dětské formy bez obsahu bílkovin).
K dispozici jsou tři odměrné lžičky, které umožňují dávkování 0, 95 g, 2, 9 g, nebo 8, 6 g natrium - fenylbutyrátu.
Před dávkováním lahvičku lehce protřepejte.
Plazmatické hladiny amoniaku, argininu, esenciálních aminokyselin (zejména aminokyselin s rozvětveným řetězcem), karnitinu a sérových proteinů by měly být udržovány v
9 normálním rozmezí.
Přípravek AMMONAPS musí být užíván v kombinaci s omezením příjmu bílkovin ve stravě, a v některých případech se suplementací esenciálních aminokyselin a karnitinu.
Suplementace citrulinem a argininem je nutná u pacientů s diagnózou neonatální formy deficitu karbamoylfosfátsyntetázy nebo ornitin- karbamoyltransferázy v dávkách 0, 17 g/ kg/ den nebo 3, 8 g/ m2/ den.
Suplementace argininem je nutná u pacientů s diagnózou deficitu argininosukcinátsyntetázy v dávkách 0, 4 - 0, 7 g/ kg/ den nebo 8, 8 - 15, 4 g/ m2/ den.
Je- li indikována nízkokalorická suplementace, je doporučován produkt neobsahující bílkoviny.
4. 3 Kontraindikace
− těhotenství, − kojení, − hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek AMMONAPS granule obsahuje 124 mg (5, 4 mmol) sodíku na gram natrium- fenylbutyrátu, což odpovídá maximální denní dávce 2, 5 g (108 mmol) sodíku na 20 g natrium- fenylbutyrátu.
Přípravek AMMONAPS by měl být tedy užíván s opatrností u pacientů s městnavým srdečním selháním nebo těžkou formou renální insuficience a u klinických stavů s retencí sodíku s otoky.
Jelikož v metabolismu a vylučování natrium- fenylbutyrátu se účastní játra a ledviny, měl by být přípravek AMMONAPS užíván s opatrností u pacientů s nedostatečností funkce jater a ledvin.
Během léčby se mají monitorovat hladiny kalia v séru, protože vylučování fenylacetylglutaminu ledvinami může indukovat ztráty kalia močí.
U řady pacientů se může objevit akutní hyperamonemická encefalopatie, i když jsou léčeni.
AMMONAPS se nedoporučuje k léčbě akutní hyperamonemie, která představuje naléhavý zdravotní stav.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání probenecidu může ovlivnit vylučování konjugátu natrium- fenylbutyrátu ledvinami.
Byly publikovány zprávy o hyperamonemii indukované haloperidolem a valproátem.
Kortikosteroidy mohou vyvolat rozpad tělesných proteinů a zvýšení plazmatických hladin amoniaku.
Je doporučováno častější monitorování plazmatických hladin amoniaku při užívání těchto léků.
4. 6 Těhotenství a kojení
Těhotenství:
Bezpečnost tohoto léčivého přípravku v průběhu těhotenství nebyla stanovena.
Hodnocení experimentálních studií u zvířat prokázalo reprodukční toxicitu, tj. účinky na vývoj embrya nebo plodu.
Působení fenylacetátu (účinný metabolit fenylbutyrátu) na mláďata krys v prenatální fázi vývoje mělo za následek léze kortikálních pyramidových buněk; dendritické trny byly delší a tenčí oproti normálu a vyskytovaly se v nižším počtu.
Význam těchto údajů pro těhotné ženy není znám; užívání přípravku AMMONAPS je tedy v průběhu těhotenství kontraindikováno (viz bod 4. 3).
10 Ženy, u kterých existuje možnost otěhotnění, musí používat účinnou metodu antikoncepce.
U mláďat potkanů, kterým byly podávány podkožně vysoké dávky fenylacetátu (190 - 474 mg/ kg), byla pozorována snížená proliferace a zvýšený úbytek neuronů, a rovněž snížení myelinu v CNS.
Dozrávání mozkových synapsí bylo zpomalené a byl snížen počet funkčních nervových zakončení v mozku, což mělo za následek poruchu růstu mozku.
Jelikož nebylo stanoveno, zda je fenylacetát vylučován do mateřského mléka, je použití přípravku AMMONAPS kontraindikováno v průběhu kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích s přípravkem AMMONAPS mělo 56% pacientů nejméně jednu nežádoucí příhodu a 78% těchto nežádoucích příhod bylo považováno za nesouvisející s přípravkem AMMONAPS.
Nežádoucí účinky postihovaly převážně reprodukční a gastrointestinální systém.
Nežádoucí účinky jsou uvedeny v následující tabulce podle tělesných systémů a jejich výskytu.
Výskyt je definovaný jako: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10) a méně časté (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: snížení hladiny draslíku, albuminu a celkové bílkoviny a fosfátu.
Zvýšení alkalické fosfatázy v krvi, transamináz, bilirubinu, kyseliny močové, chloridů, fosfátu a sodíku.
Zvýšení tělesné hmotnosti.
Srdeční poruchy Časté: otoky Méně časté: arytmie
Poruchy krve a lymfatického systému Časté: anémie, trombocytopenie, leukopenie, leukocytóza, trombocytóza Méně časté: aplastická anémie, ekchymóza
Poruchy nervového systému Časté: synkopa, bolesti hlavy
Gastrointestinální poruchy Časté: bolesti břicha, zvracení, nevolnost, zácpa, dysgeusie Méně časté: pankreatitida, peptický vřed, krvácení z konečníku, gastritida
Poruchy ledvin a močových cest Časté: renální tubulární acidóza
Poruchy kůže a podkoží Časté: vyrážka, abnormální pach kůže
Poruchy metabolismu a výživy Časté: metabolická acidóza, alkalóza, snížení chuti k jídlu
Poruchy reprodukčního systému a choroby prsů Velmi časté: amenorea, nepravidelné menstruační krvácení
11 Psychiatrické poruchy Časté: deprese, podrážděnost
Byl popsán případ pravděpodobné toxické reakce na přípravek AMMONAPS (450 mg/ kg/ den) u 18leté pacientky s anorexií, u které se vyvinula metabolická encefalopatie s laktátovou acidózou, těžkou hypokalemií, pancytopenií, periferní neuropatií a pankreatitidou.
Po snížení dávky se pacientka uzdravila s výjimkou epizod recidivující pankreatitidy, která nakonec urychlila vysazení léčby.
4. 9 Předávkování
Vyskytl se jeden případ předávkování u 5měsíčního dítěte jako náhodné požití dávky 10 g (1 370 mg/ kg).
U pacienta se vyskytl průjem, podrážděnost a metabolická acidóza s hypokalémií.
Tyto příznaky u pacienta vymizely během 48 hodin po symptomatické terapii.
Tyto příznaky odpovídají akumulaci fenylacetátu, která se projevila jako neurotoxicita limitovaná dávkou při intravenózním podávání v dávkách do 400 mg/ kg/ den.
Mezi projevy neurotoxicity patřily hlavně somnolence, únava a omámení; méně častými projevy neurotoxicity byly zmatenost, bolesti hlavy, porucha chuti, snížení sluchu, dezorientace, porucha paměti a exacerbace přítomné neuropatie.
V případě předávkování je nutno přerušit léčbu a zahájit podpůrná opatření.
Hemodialýza nebo peritoneální dialýza může být prospěšná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přípravek pro léčbu poruch trávicího traktu a metabolismu, ATC kód:
A16A X03.
Natrium- fenylbutyrát je prekurzor a je rychle metabolizován na fenylacetát.
Fenylacetát je metabolicky aktivní sloučenina, jež se acetylací konjuguje s glutaminem a tvoří fenylacetylglutamin, který je vylučován ledvinami.
Molární množství fenylacetylglutaminu je srovnatelné s močovinou (každý obsahuje 2 mol dusíku), a poskytuje tedy alternativní prostředek pro vylučování odpadního dusíku.
Na základě studií sledujících vylučování fenylacetylglutaminu u pacientů s poruchami metabolismu močoviny je možno odhadnout, že na každý podaný gram natrium- fenylbutyrátu se vytvoří mezi 0, 12 a 0, 15 g fenylacetylglutaminu.
Výsledkem toho je, že natrium- fenylbutyrát snižuje zvýšené plasmatické hladiny amoniaku a glutaminu u pacientů s poruchami metabolismu močoviny.
Je důležité stanovit diagnózu v časné fázi a zahájit léčbu okamžitě, aby došlo ke zlepšení přežívání a klinického výsledku.
Dříve měla neonatální forma poruchy metabolismu močoviny během prvního roku života téměř vždy fatální průběh, a to i v případě, že byla léčena peritoneální dialýzou a esenciálními aminokyselinami, nebo pomocí jejich analog neobsahujících dusík.
Při hemodialýze došlo při použití alternativních metabolických cest vylučování odpadního dusíku (natrium- fenylbutyrát, natrium- benzoát a natrium - fenylacetát), omezení bílkovin ve stravě a v některých případech suplementace esenciálními aminokyselinami ke zvýšení přežívání na téměř 80% u novorozenců, u nichž byla diagnóza stanovena po porodu (ale v průběhu prvního měsíce života), a většina úmrtí se vyskytla v průběhu ataky akutní hyperamonemické encefalopatie.
U pacientů s neonatální formou onemocnění byl zaznamenán vysoký výskyt mentální retardace.
U pacientů, u nichž byla stanovena diagnóza v průběhu těhotenství a kteří byli léčeni před výskytem ataky hyperamonemické encefalopatie, bylo přežívání 100%, ale i u těchto pacientů došlo k mnoha následným poruchám kognitivních funkcí a k neurologickým výpadkům.
12 U pacientů s pozdní formou deficitu, včetně žen s heterozygotní formou deficitu ornitin - karbamoyltransferázy, kteří překonali hyperamonemickou encefalopatii a byli dlouhodobě léčeni omezením bílkovin ve stravě a natrium- fenylbutyrátem, byl výskyt přežívání 98%.
Většina pacientů měla výsledky IQ testů v průměru odpovídajícímu nízkému průměru/ hraničnímu rozmezí mentální retardace.
Výkonnost jejich rozpoznávacích funkcí zůstala relativně stabilní v průběhu užívání fenylbutyrátu.
Exacerbace existujícího neurologického postižení není během léčby pravděpodobná a u některých pacientů může perzistovat neurologická porucha.
Je možné, že přípravek AMMONAPS bude nutno užívat po celý život, jestliže nedojde k provedení ortotopické transplantace jater.
5. 2 Farmakokinetické vlastnosti
Je známo, že fenylbutyrát je oxidován na fenylacetát, který pomocí enzymatické konjugace s glutaminem v játrech a ledvinách tvoří fenylacetylglutamin.
Fenylacetát je také hydrolyzován pomocí esteráz v játrech a krvi.
Koncentrace fenylbutyrátu a jeho metabolitů v plazmě a moči byly získány u normálních dospělých jedinců nalačno, kteří dostávali natrium- fenylbutyrát v jednotlivých dávkách 5 g, a u pacientů s poruchou metabolismu močoviny, hemoglobinopatiemi a cirhózou, kteří dostávali natrium - fenylbutyrát v jednotlivých a opakovaných perorálních dávkách do 20 g/ den (nekontrolované studie).
Farmakokinetika fenylbutyrátu a jeho metabolitů byla také sledována u pacientů s nádorovým onemocněním po intravenózní aplikaci natrium- fenylbutyrátu (do 2 g/ m2) nebo fenylacetátu v infuzi.
Absorpce Fenylbutyrát se rychle vstřebává při podmínkách nalačno. Po jednorázové perorální dávce 5 g natrium - fenylbutyrátu ve formě granulí byly zaznamenány měřitelné plazmatické hladiny fenylbutyrátu 15 minut po podání dávky. Průměrná doba pro dosažení maximální koncentrace je 1 hodina a průměrná maximální koncentrace je 195 µg/ ml.
Eliminační poločas byl přibližně 0, 8 hodiny.
Účinek potravy na absorpci není známý.
Distribuce Distribuční objem fenylbutyrátu je 0, 2 l/ kg.
Metabolismus Po jednotlivé dávce 5 g natrium- fenylbutyrátu ve formě granulí byly zaznamenány měřitelné plazmatické hladiny fenylacetátu 30 minut a fenylacetylglutaminu 60 minut po podání dávky. Průměrná doba pro dosažení maximální koncentrace je 3, 55 hodiny, respektive 3, 23 hodiny, a průměrná maximální koncentrace je 45, 3 µg/ ml, respektive 62, 8 µg/ ml.
Eliminační poločas byl přibližně 1, 3 hodiny, respektive 2, 4 hodiny.
Studie u vysokých dávek fenylacetátu podaného intravenózně prokázaly nelineární farmakokinetiku charakterizovanou saturabilním metabolismem u fenylacetylglutaminu.
Opakované dávkování fenylacetátu prokázalo indukci clearance.
U většiny pacientů s poruchou metabolismu močoviny nebo s hemoglobinopatiemi, kteří dostávali různé dávky fenylbutyrátu (300 – 650 mg/ kg/ den až do 20 g/ den), nebyla zaznamenána žádná plasmatická hladina fenylacetátu ráno nalačno.
U pacientů s poruchou funkce jater může být přeměna fenylacetátu na fenylacetylglutamin relativně pomalejší.
Tři pacienti s cirhózou jater (z celkem 6 pacientů), kteří užívali opakované perorální dávky natrium- fenylbutyrátu (20 g/ den ve třech dávkách), měli ustálené plazmatické hladiny fenylacetátu třetí den, které byly pětkrát vyšší než hladiny dosažené po první dávce.
U zdravých dobrovolníků byly nalezeny rozdíly u pohlaví ve farmakokinetických parametrech fenylbutyrátu a fenylacetátu (AUC a Cmax byly přibližně o 30 - 50% vyšší u žen), ale tyto rozdíly se
To může být způsobeno lipofilitou natrium- fenylbutyrátu a následnými rozdíly v distribučním objemu.
Vylučování Přibližně 80 - 100% léčivého přípravku je vyloučeno ledvinami v průběhu 24 hodin ve formě konjugátu – fenylacetylglutaminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Amesově testu a mikronukleárním testu.
Výsledky naznačují, že natrium- fenylbutyrát nevyvolal žádné mutagenní účinky u Amesova testu s metabolickou aktivací nebo bez ní.
Výsledky mikronukleárního testu naznačují, že natrium- fenylbutyrát neměl žádné klastogenní účinky u potkanů, kteří dostávali toxické nebo netoxické dávky (24 a 48 hodin po jednorázovém podání dávek od 878 do 2 800 mg/ kg).
Studie sledující kancerogenní vlastnosti a účinky na fertilitu nebyly u natrium- fenylbutyrátu provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Stearan vápenatý Koloidní bezvodý oxid křemičitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Během doby použitelnosti může pacient uchovávat přípravek po dobu 3 měsíců při teplotě do 25°C.
Po této době musí být přípravek zlikvidován.
6. 5 Druh obalu a velikost balení
Láhve z polyetylénu vysoké hustoty (HDPE) obsahující 266 g nebo 532 g granulí.
Láhve jsou opatřeny bezpečnostními víčky, která zabraňují otevření dětmi.
K dispozici jsou tři různě velké odměrné lžičky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Doporučuje se nabrat granule z láhve dávkovací odměrnou lžičkou a pomocí ploché hrany, např. nože, zarovnat obsah s okrajem odměrné lžičky.
Toto umožní následující dávky natrium- fenylbutyrátu: malá odměrka 0, 95 g, středně velká odměrka 2, 9 g a velká odměrka 8, 6 g.
V případě, že pacient vyžaduje podání přípravku sondou, je možno rozpustit před použitím přípravek AMMONAPS ve vodě (rozpustnost natrium- fenylbutyrátu je až 5 g v 10 ml vody).
Rozpuštěním granulí normálně vznikne mléčně bílá suspenze.
Přípravek AMMONAPS granule musí být po přidání do jídla, tekutiny nebo vody ihned spotřebován.
14 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 120/ 003 (266 g granule) EU/ 1/ 99/ 120/ 004 (532 g granule)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
08/ 12/ 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCE ODPOVĚDN\ Ý ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bioglan AB, Borrgatan 31, SE- 211 24 Malmö, Švédsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňují se.
17 PŘÍLOHA III
OZNAČENÍ OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA A ŠTÍTEK LÁHVE PRO TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AMMONAPS 500 mg tablety natrii phenylbutyras
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 500 mg natrii phenylbutyras.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík, další informace viz příbalová informace pro pacienta.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 tablet 500 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sweden
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 120/ 001 250 tablet EU/ 1/ 99/ 120/ 002 500 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ammonaps 500 mg [pouze vnější obal]
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA A ŠTÍTEK LÁHVE PRO GRANULE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AMMONAPS 940 mg/ g granule natrii phenylbutyras
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 g granulí obsahuje 940 mg natrii phenylbutyras.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík, další informace viz příbalová informace pro pacienta.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
266 g granulí 532 g granulí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
22 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
[pouze pro vnitřní obal]
Po této době musí být přípravek zlikvidován.
Datum vyjmutí přípravku z chladničky: _________
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Sweden
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 120/ 003 266 g granule EU/ 1/ 99/ 120/ 004 532 g granule
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Nevyžaduje se – odůvodnění přijato]
23 B.
PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
AMMONAPS 500 mg tablety Natrii phenylbutyras
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je AMMONAPS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek AMMONAPS užívat 3.
Jak se přípravek AMMONAPS užívá 4.
Jak přípravek AMMONAPS uchovávat 6.
Další informace
1.
CO JE AMMONAPS A K ČEMU SE POUŽÍVÁ
Přípravek AMMONAPS je určen pro pacienty s poruchami metabolismu močoviny.
U pacientů s těmito vzácnými poruchami chybí určité jaterní enzymy a nejsou tudíž schopni vylučovat odpadní dusík, který se tvoří v těle po příjmu bílkovin.
Odpadní dusík ve formě amoniaku má zvlášť toxické účinky na mozek a v závažných případech vede ke sníženému stavu vědomí a kómatu.
Přípravek AMMONAPS pomáhá tělu vylučovat odpadní dusík.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AMMONAPS UŽÍVAT
Neužívejte přípravek AMMONAPS
- jestliže jste těhotná,
- jestliže kojíte,
- jestliže jste alergický/ á (přecitlivělý/ á) na natrium- fenylbutyrát nebo na kteroukoli další složku
přípravku AMMONAPS.
Zvláštní opatrnosti při použití přípravku AMMONAPS je zapotřebí
- jestliže máte polykací obtíže. Tablety přípravku AMMONAPS mohou uvíznout v jícnu a
Pokud máte obtíže při polykání tablety, je doporučeno používat místo tablet přípravek AMMONAPS granule.
- jestliže máte srdeční selhání, sníženou funkci ledvin nebo jiné onemocnění, při kterém může
zadržení sodné soli obsažené v přípravku AMMONAPS zhoršit Váš zdravotní stav;
- u snížené funkce ledvin nebo jater, protože přípravek AMMONAPS je vylučován z těla
ledvinami a játry;
- u malých dětí, protože nedokáží polknout celou tabletu a mohou se při polykání udusit.
V tomto
případě je doporučeno používat přípravek AMMONAPS granule.
Přípravek AMMONAPS musí být užíván v kombinaci se stravou s omezeným obsahem bílkovin, kterou pro Vás navrhne lékař nebo dietolog.
Tuto dietu musíte striktně dodržovat.
25 Přípravek AMMONAPS nezabrání zcela opakovanému výskytu epizody akutního nadbytku dusíku v krvi a není vhodný pro léčbu tohoto onemocnění, protože se jedná o naléhavý zdravotní stav.
Pokud je u Vás nutné provést laboratorní vyšetření, je důležité upozornit lékaře na užívání přípravku AMMONAPS, protože natrium- fenylbutyrát může ovlivnit některé laboratorní výsledky.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvláště důležité, abyste informoval/ a svého lékaře, pokud užíváte léky obsahující kyselinu valproovou, haloperidol, kortikosteroidy nebo probenecid, protože tyto léky mohou ovlivnit účinek přípravku AMMONAPS a bude proto nutné provádět častější kontroly Vaší krve.
Pokud si nejste jistý/ á, zda Vaše léky obsahují tyto látky, měl/ a byste se poradit se svým lékařem nebo lékárníkem.
Těhotenství a kojení Neužívejte přípravek AMMONAPS, pokud jste těhotná, protože tento přípravek by mohl ovlivnit Vaše nenarozené dítě.
Pokud jste žena, která by mohla otěhotnět v průběhu léčby přípravkem AMMONAPS, musíte užívat spolehlivou antikoncepci.
Neužívejte přípravek AMMONAPS, pokud kojíte, protože tento přípravek by mohl přecházet do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo používat stroje nebyly provedeny.
Důležité informace o některých složkách přípravku AMMONAPS Každá tableta přípravku AMMONAPS obsahuje 62 mg sodíku.
Nutno vzít v úvahu u pacientů na dietě s nízkým obsahem sodíku.
3.
JAK SE PŘÍPRAVEK AMMONAPS UŽÍVÁ
Vždy užívejte přípravek AMMONAPS přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Pamatujte si, že přípravek AMMONAPS musíte užívat se zvláštní stravou s nízkým obsahem bílkovin.
Denní dávka přípravku AMMONAPS se vypočítá na základě Vaší tolerance bílkovin, stravy a tělesné hmotnosti nebo tělesného povrchu.
Bude tedy nutné provádět u Vás pravidelné kontroly krve pro stanovení správné denní dávky.
Přípravek AMMONAPS byste měl/ a užívat ústy v odpovídajících rozdělených dávkách při každém jídle.
Přípravek AMMONAPS byste měl/ a zapít velkým množstvím vody.
Přípravek AMMONAPS tablety by neměl být podáván dětem, které nejsou schopné polykat tablety.
V tomto případě je doporučeno používat přípravek AMMONAPS granule.
Bude nutné, abyste celoživotně dodržoval/ a dietu, pokud u Vás nebude provedena úspěšná transplantace jater.
26 Jestliže jste užil/ a více přípravku AMMONAPS, než jste měl/ a U pacientů, kteří požili velmi vysoké dávky přípravku AMMONAPS, se vyskytly ospalost, únava, závratě a méně často zmatenost, bolesti hlavy, poruchy chuti, pokles sluchu, dezorientace, zhoršení paměti a zhoršení stávajících neurologických onemocnění.
Pokud se u Vás vyskytnou některé výše uvedené příznaky, informujte okamžitě svého lékaře nebo kontaktuje nejbližší lékařskou pohotovost nebo nemocnici, kde bude zahájena podpůrná léčba.
Jestliže jste zapomněl/ a užít přípravek AMMONAPS Měl/ a byste užít dávku co nejdříve s dalším jídlem.
Ujistěte se, že mezi dávkami je interval minimálně 3 hodiny.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek AMMONAPS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (mohou se vyskytnout u více než 1 osoby z 10): nepravidelné menstruační krvácení a zastavení menstruace.
Pokud jste sexuálně aktivní a dojde u Vás k zastavení menstruace, nepředpokládejte, že je to v důsledku užívání přípravku AMMONAPS.
Pokud k tomu dojde, poraďte se se svým lékařem, protože to může být vyvoláno těhotenstvím (viz část Těhotenství a kojení výše)
Časté nežádoucí účinky (mohou se vyskytnout u více než 1 osoby ze 100 a méně než u 1 osoby z 10): abnormální krevní obraz (červené krvinky, bílé krvinky, destičky), snížená chuť k jídlu, deprese, podrážděnost, bolesti hlavy a mdloby, zadržování tekutin (otoky), poruchy vnímání chuti, bolest břicha, zvracení, nevolnost, zácpa, nepříjemný tělesný zápach, vyrážka, abnormální funkce ledvin, přibývání na váze a změny hodnot laboratorních testů.
Méně časté nežádoucí účinky (mohou se vyskytnout u více než 1 osoby z 1 000 a méně než u 1 osoby ze 100): snížení počtu červených krvinek vzhledem k útlumu kostní dřeně, tvorba podlitin, poruchy srdečního rytmu, krvácení z konečníku, podráždění žaludku, žaludeční vředy, zánět slinivky břišní.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Pokud se objeví vytrvalé zvracení, měl/ a byste ihned kontaktovat svého lékaře.
5.
JAK PŘÍPRAVEK AMMONAPS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30°C.
Přípravek AMMONAPS nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku lahve za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
27 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek AMMONAPS obsahuje
Každá tableta přípravku AMMONAPS obsahuje 500 mg
Jak přípravek AMMONAPS vypadá a co obsahuje toto balení Tablety přípravku AMMONAPS jsou téměř bílé, oválné a označené „ UCY 500 “.
Tablety jsou baleny v plastových láhvích s bezpečnostním uzávěrem.
Každá láhev obsahuje 250 nebo 500 tablet.
Držitel rozhodnutí o registraci Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Švédsko
Výrobce Bioglan AB Borrgatan 31 SE- 211 24 Malmö Švédsko
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
28 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
AMMONAPS 940 mg/ g granule Natrii phenylbutyras
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je AMMONAPS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek AMMONAPS užívat 3.
Jak se přípravek AMMONAPS užívá 4.
Jak přípravek AMMONAPS uchovávat 6.
Další informace
1.
CO JE AMMONAPS A K ČEMU SE POUŽÍVÁ
Přípravek AMMONAPS je určen pro pacienty s poruchami metabolismu močoviny.
U pacientů s těmito vzácnými poruchami chybí určité jaterní enzymy a nejsou tudíž schopni vylučovat odpadní dusík, který se tvoří v těle po příjmu bílkovin.
Odpadní dusík ve formě amoniaku má zvlášť toxické účinky na mozek a v závažných případech vede ke sníženému stavu vědomí a kómatu.
Přípravek AMMONAPS pomáhá tělu vylučovat odpadní dusík.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE AMMONAPS UŽÍVAT
Neužívejte přípravek AMMONAPS
- jestliže jste těhotná,
- jestliže kojíte,
- jestliže jste alergický/ á (přecitlivělý/ á) na natrium- fenylbutyrát nebo na kteroukoli další složku
přípravku AMMONAPS.
Zvláštní opatrnosti při použití přípravku AMMONAPS je zapotřebí
- jestliže máte srdeční selhání, sníženou funkci ledvin nebo jiné onemocnění, při kterém může
zadržení sodné soli obsažené v přípravku AMMONAPS zhoršit Váš zdravotní stav;
- u snížené funkce ledvin nebo jater, protože přípravek AMMONAPS je vylučován z těla
ledvinami a játry.
Přípravek AMMONAPS musí být užíván v kombinaci se stravou s omezeným obsahem bílkovin, kterou pro Vás navrhne lékař nebo dietolog.
Tuto dietu musíte striktně dodržovat.
Přípravek AMMONAPS nezabrání zcela opakovanému výskytu epizody akutního nadbytku dusíku v krvi a není vhodný pro léčbu tohoto onemocnění, protože se jedná o naléhavý zdravotní stav.
Pokud je u Vásnutné provést laboratorní vyšetření, je důležité upozornit lékaře na užívání přípravku AMMONAPS, protože natrium- fenylbutyrát může ovlivnit některé laboratorní výsledky.
29 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvláště důležité, abyste informoval/ a svého lékaře, pokud užíváte léky obsahující kyselinu valproovou, haloperidol, kortikosteroidy nebo probenecid, protože tyto léky mohou ovlivnit účinek přípravku AMMONAPS a bude proto nutné provádět častější kontroly Vaší krve.
Pokud si nejste jistý/ á, zda Vaše léky obsahují tyto látky, měl/ a byste se poradit se svým lékařem nebo lékárníkem.
Těhotenství a kojení Neužívejte přípravek AMMONAPS, pokud jste těhotná, protože tento přípravek by mohl ovlivnit Vaše nenarozené dítě.
Pokud jste žena, která by mohla otěhotnět v průběhu léčby přípravkem AMMONAPS, musíte užívat spolehlivou antikoncepci.
Neužívejte přípravek AMMONAPS, pokud kojíte, protože tento přípravek by mohl přecházet do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo používat stroje nebyly provedeny.
Důležité informace o některých složkách přípravku AMMONAPS Jedna malá lžička přípravku AMMONAPS granule obsahuje 118 mg sodíku.
Jedna středně velká lžička přípravku AMMONPS granule obsahuje 360 mg sodíku.
Jedna velká lžička přípravku AMMONAPS granule obsahuje 1 066 mg sodíku.
Nutno vzít v úvahu u pacientů na dietě s nízkým obsahem sodíku.
3.
JAK SE PŘÍPRAVEK AMMONAPS UŽÍVÁ
Vždy užívejte přípravek AMMONAPS přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Pamatujte si, že přípravek AMMONAPS musíte užívat se zvláštní stravou s nízkým obsahem bílkovin.
Denní dávka přípravku AMMONAPS se vypočítá na základě Vaší tolerance bílkovin, stravy a tělesné hmotnosti nebo tělesného povrchu.
Bude tedy nutné provádět u Vás pravidelné kontroly krve pro stanovení správné denní dávky.
Přípravek AMMONAPS byste měl/ a užívat ve stejnoměrně rozdělených dávkách ústy nebo gastrostomickou sondou (trubička, která je zavedena břišní stěnou do žaludku) nebo nasogastrickou sondou (trubička, která je zavedena nosem do žaludku).
Měl/ a byste užívat přípravek AMMONAPS s každým jídlem nebo krmením.
U malých dětí to může být 4 až 6krát denně.
Pro odměření dávky: • před otevřením lehce protřepejte láhev, • použijte správnou lžičku:
0, 95 g = malá lžička, 2, 9 g = středně velká lžička a 8, 6 g = velká lžička, • naberte z láhve plnou lžičku granulí, • zarovnejte lžičku plochým povrchem, např. plochou stranou nože přes okraj lžičky, abyste odstranil/ a přebytečné množství granulí, • granule, které zůstanou na lžičce, odpovídají jedné lžičce, • užijte správné množství lžiček granulí z láhve.
30 Při užívání ústy:
Smíchejte odměřenou dávku s tuhým jídlem (např. bramborová kaše nebo jablečné pyré) nebo tekutinou (např. voda, jablečný džus, pomerančový džus nebo tekutá strava bez obsahu bílkovin) a užijte dávku okamžitě po smíchání.
Pacienti s gastrostomií nebo nasogastrickou sondou:
Smíchejte granule s vodou, až nezůstanou žádné nerozpuštěné granule (rozpuštění granulí pomáhá, když roztok zamícháte); Když se granule rozpustí ve vodě, vznikne mléčně bílá tekutina; Užijte roztok okamžitě po smíchání.
Bude nutné, abyste celoživotně dodržoval/ a dietu, pokud u Vás nebude provedena úspěšná transplantace jater.
Jestliže jste užil/ a více přípravku AMMONAPS, než jste měl/ a U pacientů, kteří požili velmi vysoké dávky přípravku AMMONAPS, se vyskytly ospalost, únava, závratě a méně často zmatenost, bolesti hlavy, poruchy chuti, pokles sluchu, dezorientace, zhoršení paměti a zhoršení stávajících neurologických onemocnění.
Pokud se u Vás vyskytnou některé výše uvedené příznaky, informujte okamžitě svého lékaře nebo kontaktuje nejbližší lékařskou pohotovost nebo nemocnici, kde bude zahájena podpůrná léčba.
Jestliže jste zapomněl/ a užít přípravek AMMONAPS Měl/ a byste užít dávku co nejdříve s dalším jídlem.
Ujistěte se, že mezi dávkami je interval minimálně 3 hodiny.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek AMMONAPS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (mohou se vyskytnout u více než 1 osoby z 10): nepravidelné menstruační krvácení a zastavení menstruace.
Pokud jste sexuálně aktivní a dojde u Vás k zastavení menstruace, nepředpokládejte, že je to v důsledku užívání přípravku AMMONAPS.
Pokud k tomu dojde, poraďte se se svým lékařem, protože to může být vyvoláno těhotenstvím (viz část Těhotenství a kojení výše)
Časté nežádoucí účinky (mohou se vyskytnout u více než 1 osoby ze 100 a méně než u 1 osoby z 10): abnormální krevní obraz (červené krvinky, bílé krvinky, destičky), snížená chuť k jídlu, deprese, podrážděnost, bolesti hlavy a mdloby, zadržování tekutin (otoky), poruchy vnímání chuti, bolest břicha, zvracení, nevolnost, zácpa, nepříjemný tělesný zápach, vyrážka, abnormální funkce ledvin, přibývání na váze a změny hodnot laboratorních testů.
Méně časté nežádoucí účinky (mohou se vyskytnout u více než 1 osoby z 1 000 a méně než u 1 osoby ze 100): snížení počtu červených krvinek vzhledem k útlumu kostní dřeně, tvorba podlitin, poruchy srdečního rytmu, krvácení z konečníku, podráždění žaludku, žaludeční vředy, zánět slinivky břišní.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
31 Pokud se objeví vytrvalé zvracení, měl/ a byste ihned kontaktovat svého lékaře.
5.
JAK PŘÍPRAVEK AMMONAPS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Přípravek AMMONAPS granule může být vyjmutý z chladničky po dobu maximálně 3 měsíců a uchováván při teplotě do 25°C.
Po této době musí být přípravek zlikvidován.
Když vyjmete lahev z chladničky, nezapomeňte na ni vyznačit datum.
Přípravek AMMONAPS nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku lahve za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek AMMONAPS obsahuje
1 g přípravku AMMONAPS granule obsahuje 940 mg
Jak přípravek AMMONAPS vypadá a co obsahuje toto balení Granule AMMONAPS jsou špinavě bílé.
Granule jsou balené v plastových láhvích s bezpečnostním uzávěrem.
Každá láhev obsahuje 266 g nebo 532 g granulí.
Součástí balení jsou tři lžičky (jedna malá, jedna středně velká a jedna velká) pro odměření Vaší denní dávky.
Držitel rozhodnutí o registraci Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Švédsko
Výrobce Bioglan AB Borrgatan 31 SE- 211 24 Malmö Švédsko
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
32
European Medicines Agency
EMEA/ H/ C/ 562
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Angiox
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Angiox?
Přípravek Angiox je bílý prášek pro přípravu injekčního nebo infuzního roztoku (kapání do žíly).
Obsahuje účinnou látkou bivalirudin.
Na co se přípravek Angiox používá?
Přípravek Angiox se používá k léčbě dospělých s „ akutními koronárními syndromy “ (ACS, omezeným tokem krve do srdce), např. s nestabilní anginou pectoris (typem bolesti na hrudi s proměnlivou závažností) nebo infarktem myokardu (srdečním záchvatem) bez „ elevace ST segmentu “ (abnormální výsledky na elektrokardiogramu, EKG).
Používá se spolu s aspirinem nebo klopidogrelem (léky, které napomáhají zabraňovat tvorbě krevních sraženin), a to u pacientů, kteří mají podstoupit léčbu kvůli syndromu ACS, např. užívání léků, provedení angioplastiky nebo srdečního by- passu.
Angioplastika (perkutánní koronární zákrok, PCI) je operace, jejímž cílem je odblokování cév vedoucích do srdce.
Přípravek Angiox se používá také k zabránění tvorby krevních sraženin u pacientů, kterým má být proveden zákrok PCI.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Angiox používá?
Přípravek Angiox je určen k intravenóznímu podání (do žíly).
Měl by být podáván lékařem, který má zkušenosti s rychlou lékařskou pomocí poskytovanou pacientům s problémy se srdcem nebo při provádění zákroků na srdci.
První dávka se podává injekčně, bezprostředně po ní následuje infuze.
U syndromů ACS závisí délka infuze na způsobu léčby.
U pacientů, kteří mají být léčeni léky, může trvat maximálně 72 hodin.
U pacientů, kteří se podrobují zákroku PCI, se k zabránění tvorby krevních sraženin používá vyšší dávka přípravku Angiox a infuzi lze aplikovat až po dobu čtyř hodin po zákroku.
U pacientů s ledvinovými potížemi, kteří se podrobují zákroku PCI, je třeba infuzní dávky snížit.
Pacienti se závažnými ledvinovými potížemi by přípravek Angiox neměli užívat.
Další informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Angiox působí?
Srážení krve může představovat problém v případech, kdy jakýmkoliv způsobem brání proudění krve.
Přípravek Angiox je antikoagulační látka, tj. zabraňuje koagulaci (srážení) krve.
Účinná látka 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non- commercial or commercial purposes, provided the EMEA is acknowledged přípravku Angiox, bivalirudin, je syntetická látka odvozená z hirudinu, antikoagulační látky produkované pijavicemi.
Přípravek Angiox byl zkoumán na více než 20 000 pacientech.
Hlavní studie zabývající se léčbou syndromů ACS se zúčastnilo 14 000 pacientů.
Studie srovnávala účinnost přípravku Angiox užívaného samostatně nebo s inhibitorem glykoproteinu IIb/ IIIa (GPI, jiným typem léku, který přispívá k zabraňování tvorby krevních sraženin) s účinností standardní léčebné kombinace heparinu (další antikoagulační látky) a inhibitoru GPI.
Všichni pacienti dostávali také aspirin, ať již s klopidogrelem, nebo bez.
Účinnost přípravku Angiox při zákroku PCI byla zkoumána na více než 6 000 pacientech.
Angiox byl srovnáván s heparinem.
V průběhu zákroku PCI měli pacienti často zaveden koronární stent (krátkou trubičku, která zůstává umístěna v tepně, aby zabránila jejímu uzavírání) a rovněž jim byly podávány další léky, které napomáhají zabraňovat tvorbě krevních sraženin, např. abciximab a aspirin.
U všech studií byly sledovány čtyři hlavní parametry: úmrtnost, srdeční záchvat, urgentní revaskularizace (obnovení toku krve do srdce) a velké krvácení.
Jaký přínos přípravku Angiox byl prokázán v průběhu studií?
Přípravek Angiox byl stejně účinný jako srovnávací léčebné režimy.
Při léčbě syndromů ACS byl přípravek Angiox (ať již užívaný s inhibitorem GPI, či bez) po 30 dnech a po roce stejně účinný jako standardní léčba, co se týče snižování celkového počtu nových příhod (úmrtí, srdečních záchvatů nebo revaskularizací).
Angiox byl nejúčinnější u pacientů, kteří užívali také aspirin a klopidogrel.
U pacientů, kteří užívali Angiox bez inhibitoru GPI, byla po 30 dnech a po roce zaznamenána také nižší míra krvácení.
U pacientů, kteří se podrobili zákroku PCI, byl přípravek Angiox stejně účinný jako heparin ve všech zjišťovaných parametrech, s výjimkou velkého krvácení, při kterém prokázal významně lepší výsledky.
Jaká rizika jsou spojena s přípravkem Angiox?
Mezi nejběžnější vedlejší účinky přípravku Angiox (zaznamenané u více než 1 pacienta z 10) patří slabé krvácení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Angiox je uveden v příbalových informacích.
Přípravek Angiox by neměly užívat osoby s možnou přecitlivělostí (alergií) na bivalirudin, další hirudiny nebo na jakoukoli jinou složku přípravku.
Dále by ho neměli užívat pacienti, kteří v poslední době trpěli krvácením, mají velmi vysoký krevní tlak nebo vážné ledvinové potíže či infekci srdeční tkáně.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Angiox schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Angiox je při léčbě syndromů ACS a v průběhu zákroku PCI vhodnou náhradou heparinu.
Usoudil, že přínosy přípravku Angiox převyšují jeho rizika v rámci léčby (společně s aspirinem a klopidogrelem) dospělých pacientů se syndromy ACS, u nichž je plánován urgentní nebo brzký zákrok, a při působení jako antikoagulační látka podávaná pacientům, kteří se podrobují zákroku PCI.
Výbor doporučil, aby přípravku Angiox bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Angiox platné v celé Evropské unii společnosti The Medicines Company UK Ltd dne 20. září 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Angiox je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2008.
©EMEA 2008
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Způsob podání
Balení
Velikost balení
EU/ 1/ 04/ 289/ 001
Angiox
250 mg
Prášek pro připravu koncentrátu pro připravu Intravenózní podáni injekčního nebo infuzního roztoku
Injekční lahvička (sklo) 10 ampulek
EU/ 1/ 04/ 289/ 002
Angiox
250 mg
Prášek pro připravu koncentrátu pro připravu Intravenózní podáni injekčního nebo infuzního roztoku
Injekční lahvička (sklo) 2 ampulky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Angiox 250 mg – prášek pro přípravu koncentrátu pro přípravu injekčního nebo infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje bivalirudinum 250 mg.
Po rekonstituci obsahuje 1 ml rekonstituovaného roztoku 50 mg bivalirudinu.
Po naředění obsahuje 1 ml naředěného roztoku 5 mg bivalirudinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu injekčního nebo infuzního roztoku.
Bílý až našedlý lyofilizovaný prášek
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen k léčbě pacientů s akutním koronárním syndromem (nestabilní angina pectoris/ infarkt myokardu bez elevace ST úseku (UA/ NSTEMI)), kteří jsou indikováni k neodkladné nebo časné intervenci.
Angiox by měl být být podáván současně s aspirinem a klopidogrelem.
Antikoagulans pro pacienty, kteří podstupují perkutánní koronární zákrok (PCI).
4. 2 Dávkování a způsob podání
Angiox je určen pro intravenózní podání.
Angiox by měl podávat lékař, který má zkušenosti buď s postupy akutní koronární péče nebo s koronárními zákroky.
Dospělí / Starší pacienti
Akutní koronární syndrom (ACS)
Doporučená počáteční dávka přípravku Angiox pro pacienty s ACS je bolus 0, 1 mg/ kg. intravenózně, a dále pokračovat formou infuze v dávce 0, 25 mg/ kg/ h.
K farmakologické stabilizaci pacienta může být infuze 0, 25 mg/ kg/ h podávána po dobu až 72 hod.
Pokud je následně pacient indikován k PCI, má být podán další bolus přípravku v dávce 0, 5 mg/ kg a dávka podávaná infuzí zvýšena na 1, 75 mg/ kg/ h po dobu trvání zákroku.
Po ukončení zákroku PCI, pokud je to z klinického hlediska nezbytné, lze po další 4- 12 hodin podávat infuzí sníženou dávku 0, 25 mg/ kg/ h.
U pacientů, kteří jsou indikováni k implantaci koronárního arteriálního bypassu (coronary artery bypass graft, CABG) bez mimotělního oběhu, má být i. v. infuze bivalirudinu podávána až do doby zákroku.
Těsně před zákrokem má být podán bolus 0, 5 mg/ kg a následně, po dobu trvání zákroku, má být infuzí podáváno 1, 75 mg/ kg/ min.
Pak je třeba infuzi přerušit a pacientovi má být dále podáván nefrakcionovaný heparin.
PCI
Doporučená dávka přípravku Angiox pro pacienty, kteří podstupují PCI je intravenózní bolus v dávce 0, 75 mg/ kg tělesné hmotnosti pacienta, bezprostředně následovaný intravenózní infuzí 1, 75 mg/ kg tělesné hmotnosti pacienta/ hodinu, nejméně po celou dobu trvání operace.
Podle aktuálního klinického stavu pacienta může infuze pokračovat i po zákroku PCI, a to až další 4 hodiny, vyžaduje klinický stav pacienta.
Bezpečnost a účinnost podání dávky Angioxu pouze formou jednorázového bolu, nebyly hodnoceny a tento postup není doporučen ani v případě plánovaného krátkého zákroku PCI.
Pokud jsou ledvinové funkce pacienta normální, není nutné dávku přípravku upravovat.
V případě ledvinové nedostatečnosti je třeba dávku/ rychlost infuze přípravku upravit.
U starších pacientů je třeba při podávání přípravku dbát zvýšené pozornosti z důvodu poklesu funkce ledvin způsobeného věkem.
K posouzení účinnosti bivalirudinu by měl být sledován aktivovaný koagulační čas (ACT).
Hodnoty ACT 5 minut po podání jednorázové dávky přípravku jsou v průměru 365 + / - 100 sekund.
Pokud je 5minutová hodnota ACT nižší než 225, je třeba podat druhý bolus přípravku v dávce 0, 3 mg/ kg.
Aby se předešlo možnému snížení hodnot ACT, je vhodné před podáním rekonstituovaný a naředěný přípravek řádně promíchat a bolus podat rychlým vstříknutím do žíly.
Jakmile je hodnota ACT vyšší než 225 sekund, není nutné žádné další sledování za předpokladu, že je dále přípravek řádně podáván infuzí 1, 75 mg/ kg/ hod.
Arteriální pouzdro (arteriální sheath) lze vyjmout z cévy 2 hodiny po ukončení infuze bivalirudinu a hodnoty ACT není nutné dále sledovat.
Ledvinová nedostatečnost
Dávka přípravku pro pacienty s ACS (0, 1 mg/ kg / jako bolus, dále infuze 0, 25 mg/ kg/ h) by neměla být pro pacienty s renální insuficiencí upravována.
U pacientů se středním renálním poškozením( GFR 30- 59 ml/ min), kteří podstupují PCI (bez ohledu na to, zda byl podáván bivalirudin z indikace ACS nebo ne), se doporučuje snížit dávkování přípravku v infuzi na 1, 4 mg/ kg/ h.
Bolusová dávka by neměla být odlišná od doporučení popsaných pro indikaci ACS nebo PCI viz výše.
V průběhu PCI je u pacientů s renální nedostatečností doporučováno sledovat hodnoty srážlivosti, např. sledování hodnot ACT.
Hodnotu ACT je třeba zkontrolovat 5 minut po podání bolu.
Pokud je hodnota ACT (aktivovaného koagulačního času) menší než 225 sekund, doporučuje se podat druhý bolus v dávce 0, 3 mg/ kg a 5 minut po jeho podání znovu hodnotu ACT zkontrolovat.
U pacientů se středně těžkou renální poruchou, zahrnutých v klíčové studii PCIfáze III (REPLACE- 2), dosahovaly hodnoty ACT měřené 5 minut po podání bolu bivalirudinu, jehož dávka nebyla upravována, v průměru 366 + / - 89 sekund.
Na konci zákroku PCI dosahovaly hodnoty ACT u těchto pacientů v průměru 355 + / - 81 sekund.
Podávání přípravku Angiox pacientům s těžkou ledvinovou nedostatečností (GF < 30 ml/ min) a pacientům v dialyzační léčbě je kontraindikováno (viz bod 4. 3).
3 Jaterní poruchy
Dávky není nutné nijak upravovat.
Farmakokinetické studie ukazují, že jaterní metabolismus bivalirudinu je omezený, proto nebyla bezpečnost a účinnost bivalirudinu speciálně prověřována u pacientů s jaterními poruchami.
Děti a mladiství
Neexistuje odpovídající indikace pro použití přípravku Angiox u dětí.
Použití s nízkomolekulárním heparinem a nefrakcionovaným heparinem
S podáváním přípravku Angiox lze začít 30 minut po ukončení intravenózního podávání nefrakcionovaného heparinu nebo 8 hodin po ukončení podkožního podávání nízkomolekulárního heparinu.
Použití s inhibitory glykoproteinu IIb/ IIIa (GPIIb/ IIIa)
Přípravek Angiox lze používat v kombinaci s inhibitorem GPIIb/ IIIa.
Více informací o použití bivalirudinu s inhibitorem GPII/ IIIa nebo bez něj viz. bod 5. 1.
4. 3 Kontraindikace
• známou hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, nebo na hirudiny • aktivními projevy krvácení nebo se zvýšeným rizikem krvácení z důvodu poruch hemostázy a/ nebo s chronickou poruchou srážlivosti krve, • těžkou nekontrolovanou hypertenzí a subakutní bakteriální endokarditidou, • těžkou poruchou ledvin (GF < 30ml/ min) a u dialyzovaných pacientů.
4. 4 Zvláštní upozornění a opatření pro použití
Angiox není určen pro intramuskulární podání.
Přípravek nepodávejte intramuskulárně.
Krvácení:
Během léčby je třeba pozorně sledovat, zda pacient nevykazuje známky krvácení, a to zejména v případě, že je bivalirudin používán v kombinaci s jinými antikoagulancii (viz bod 4. 5).
I když v souvislosti s bivalirudinem většinou dochází ke krvácení v místě tepenné punkce, může u pacientů, u kterých probíhá zákrok PCI, dojít v průběhu léčby ke krvácení v kterémkoliv místě.
Známkou krvácení může být neočekávaný pokles hematokritu, hemoglobinu nebo krevního tlaku.
Pokud krvácení nastane, nebo pokud je na něj podezření, je třeba léčbu ukončit.
Žádné antidotum bivalirudinu není známo, ale jeho účinky rychle odeznívají (T½ je 35 až 40 minut).
Při použití v kombinaci s antikoagulačními přípravky lze očekávat zvýšené riziko krvácení (viz bod 4. 5).
Při použití bivalirudinu v kombinaci s inhibitorem krevních destiček nebo antikoagulačním přípravkem je třeba pravidelně sledovat klinické a biologické parametry hemostázy.
U pacientů, kteří užívají warfarin a jsou léčeni bivalirudinem, je třeba sledovat mezinárodní normalizovaný poměr (International Normalised Ratio, INR), aby se zajistilo, že se po ukončení léčby bivalirudinem hladiny vrátí k hodnotám před léčbou.
4 Přecitlivělost:
V klinických studiích byly méně často hlášeny alergické reakce.
Je ale třeba podniknout nezbytná opatření pro tyto situace.
Pacienti by měli být informováni o prvních příznacích alergických účinků včetně kopřivky, svědivé vyrážky, tlaku na hrudi, dušnosti, nízkého tlaku a anafylaxe.
V případě šoku je třeba dodržovat současné léčebné postupy pro léčbu šoku.
Anafylaxe včetně anafylaktického šoku s fatálními důsledky byly po uvedení přípravku na trh hlášeny velmi vzácně (viz bod 4. 8).
Jednoznačné protilátky proti bivalirudinu, vznikající v souvislosti s léčbou, jsou vzácné a nebyly dány do souvislosti s klinickým průkazem alergických nebo anafylaktických účinků.
U pacientů, kterým byl dříve podáván lepirudin a kteří si proti němu vytvořili protilátky, je třeba postupovat opatrně.
Během gama brachyterapie s použitím přípravku Angiox byla v průběhu terapie pozorována tvorba krevních sraženin.
Při beta brachyterapii je třeba přípravek Angiox podávat opatrně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Byly provedeny studie vzájemného působení přípravku s inhibitory krevních destiček včetně kyseliny acetylsalicylové, tiklopidinu, klopidogrelu, abciximabu, eptifibatidu nebo tirofibanu.
Výsledky nenasvědčují tomu, že by docházelo k farmakodynamickým interakcím s těmito léčivými přípravky.
Při použití přípravku v kombinaci s protisrážlivými přípravky (obsahujícími látky heparin, warfarin, trombolytika nebo antiagregační léčiva) lze na základě znalosti mechanismu jejich účinku očekávat zvýšení rizika krvácení.
V každém případě by měly být při použití bivalirudinu v kombinaci s inhibitory krevních destiček nebo antikoagulancii pravidelně sledovány klinické a biologické parametry hemostázy.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání bivalirudinu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství a embryonální nebo fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Angiox by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není známo, zda se bivalirudin vylučuje do mateřského mléka.
U kojících matek je třeba při podávání přípravku Angiox postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Studie ACUITY (ACS)
Následující údaje o výskytu nežádoucích účinků jsou založeny na vyhodnocení klinické studie s použitím bivalirudinu u 13 819 pacientů s ACS; pacienti byli randomizováni na 4 612 pacientů, kterým byl podáván pouze bivalirudin, dále na 4 604 pacientů, kterým byl podáván bivalirudin plus inhibitor glykoproteinu IIb/ IIIa a dále na 4 603pacientů, kterým byl podán nefrakcionovaný heparin nebo enoxaparin plus inhibitor glykoproteinuIIb/ IIIa r.
K nežádoucím účinkům docházelo častěji u žen a u pacientů starších 65 let než u mladších pacientů a u mužů, a to jak v rameni, kde byl podáván bivalirudin, tak v rameni, kde byl podáván heparin.
5 U přibližně 23, 2,% pacientů, kterým byl podáván bivalirudin, byla zaznamenána nejméně jedna nežádoucí příhoda a u 2, 1% pacientů se vyskytl některý nežádoucí účinek.
Nežádoucí účinky jsou uvedeny podle tříd orgánových systémů v Tabulce 1.
Krevní destičky, krvácení a srážlivost
Ve studii ACUITY byly údaje o krvácení shromážděny odděleně od nežádoucích účinků.
Velké krvácení bylo měřeno podle stupnic pro velké krvácení ACUITY a TIMI, jak jsou definovány v doplňujících poznámkách v Tabulce 2.
Malé krvácení bylo definováno jako jakékoliv zjištěné krvácení, které nesplňovalo kritéria definovaná pro velké krvácení.
K malému krvácení docházelo velmi často (≥1/ 10), k velkému krvácení často (≥1/ 100 a < 1/ 10).
K velkému i malému krvácení docházelo významně méně často v rameni se samotným bivalirudinem než v rameni, kde byla podávána kombinace heparinu a inhibitoru glykoproteinuIIb/ IIIa a v rameni, kde byl podáván bivalirudin plus inhibitor glykoproteinu IIb/ III (viz Tabulka 2). Podobné snížení krvácení bylo pozorováno u pacientů, kde byla terapie heparinem změněna na terapii bivalirudinem (N=2078).
Studie ACUITY; údaje o výskytu nežádoucích účinků
Třída orgánového systému Poruchy krve a lymfatického systému
Velmi časté (≥1/ 10)
Časté (≥1/ 100 až < 1/ 10)
Vzácné ≥1/ 10, 000 až ≤1/ 1, 000
Poruchy imunitního systému
Hypersenzitivita
Poruchy nervového systému
Bolesti hlavy
Srdeční poruchy
Bradykardie
Cévní poruchy
Malé krvácení
Velké krvácení
Hematom, hypotenze
Krvácení, Cévní pseudoaneurysma
Gastrointestinální poruchy
Nucení na zvracení, zvracení
Poruchy kůže a podkoží
Vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně
Bolesti zad, bolesti na hrudi, bolesti v tříselné krajině
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Reakce v místě vpichu
6 Tabulka 2.
bivalirudin + inhibitor
UFH/ enox + inhibitor
bivalirudin (N= 4612)%
glykoproteinuIIb/ IIIa glykoproteinuIIb/ IIIa (N= 4604) (N=4603)%%
ACUITY velké krvácení1 2
3, 0
5, 3 5, 7
TIMI velké krvácení 1
0, 9
1, 7 1, 9
ACUITY velké krvácení bylo definováno jako některé z následujících: nitrolební krvácení, retroperitoneální krvácení, intraokulární krvácení, krvácení v místě přístupu vyžadující radiologickou nebo chirurgickou intervenci, hematom v místě vpichu o průměru ≥5cm, pokles koncentrace hemoglobinu o ≥ 4 g/ dl, aniž byl nalezen zdroj krvácení, pokles koncentrace hemoglobinu o ≥ 3 g/ dl, aniž byl nalezen zdroj krvácení, reoperace pro krvácení, podání jakéhokoliv transfuzního přípravku.
2 TIMI velké krvácení bylo definováno jako nitrolební krvácení, nebo pokles koncentrace hemoglobinu o ≥5 g/ dl.
Velké krvácení se nejčastěji objevovalo v místě zavedení katétru( viz Tabulka 3).
Dalšími méně často zjištěnými místy krvácení, kde se krvácení vyskytovalo s frekvencí větší než 0, 1% (méně často), byla ostatní místa vpichu, retroperitoneální prostor, gastrointestinální prostor, uši, nos nebo hrdlo.
7 Tabulka 3.
Studie ACUITY; údaje o výskytu krvácení u léčených pacientů po 30 dnech
bivalirudin
bivalirudin
Místo krvácení
(N=4612)
+ inhibitor
Hematom < 5 cm v
%
glykoprotein uIIb/ IIIa (N=4604)%
glykoprote inuIIb/ IIIa (N=4603)%
4, 5
7, 5
7, 7
8, 5
Ekchymóza Epistaxe Hematom > 5 cm v
3, 7 0, 7
6, 0 1, 9
5, 8 1, 4
místě vpichu Krvácení z dásní Genitourinární
0, 7 0, 3
2, 2 1, 5
2, 2 0, 6
krvácení Gastrointestinální
0, 3
1, 1
0, 9
krvácení Místo zavedení
0, 5
0, 7
0, 9
katétru Retroperitoneální
0. 4
0, 7
0, 5
krvácení
0, 2
0, 6
0, 5
Hemoptýza Melena Uši, nos nebo hrdlo
0, 1 0, 3 0, 1
0, 5 0, 3 0, 2
0, 3 0, 4 0, 1
<
0, 1 0, 1
0, 1
< 0, 1 < 0, 1 3, 5 4, 4
0, 1 5, 4
U 10 účastníků studie ACUITY léčených bivalirudinem byla pozorována trombocytopenie (0, 1%). Většina těchto pacientů užívala současně kyselinu acetylsalicylovou a klopidogrel a 6 z 10 pacientů také inhibitor glykoproteinuIIb/ IIIa r. Mortalita v této skupině byla nulová.
Studie REPLACE- 2 (PCI)
Následující údaje o výskytu nežádoucích účinků jsou založeny na vyhodnocení klinické studie s podáváním bivalirudinu u 6000 pacientů.
U těchto pacientů byl proveden perkutánní koronární zákrok (PCI), přičemž polovině z nich byl podáván bivalirudin (REPLACE - 2).
K nežádoucím účinkům docházelo častěji u žen a u pacientů starších 65 let než u mladších pacientů a u mužů, a to jak v rameni, kde byl podáván bivalirudin, tak v rameni, kde byl podáván heparin.
U přibližně 30% pacientů, kterým byl podáván bivalirudin, byla zaznamenána nejméně jedna nežádoucí příhoda a u 3% pacientů se vyskytl některý nežádoucí účinek.
Nežádoucí účinky jsou uvedeny podle tříd orgánových systémů v Tabulce 4.
Studie REPLACE – 2; údaje o výskytu nežádoucích účinků
Třída orgánového systému
Velmi časté (≥1/ 10)
Časté (≥1/ 100 a < 1/ 10)
Méně časté (≥1/ 1000 a ≤1/ 100)
Poruchy krve a lymfatického systému
Trombocytopenie, anémie
Poruchy nervového systému
Bolesti hlavy
Srdeční poruchy
Ventrikulární tachykardie, angina pectoris, bradykardie
Cévní poruchy
Malé krvácení
Velké krvácení
Trombóza, hypotenze, krvácení, cévní poruchy, cévní anomálie
Respirační, hrudní a mediastinální poruchy
Dušnost
Gastrointestinální poruchy
Nucení na zvracení, zvracení
Poruchy kůže a podkoží
Vyrážka
Poruchy pohybového systému a pojivové tkáně
Bolesti zad
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Krvácení v místě vpichu, bolest v místě vpichu, bolest na hrudi
Krevní destičky, krvácení a srážlivost
Ve studii REPLACE- 2 byly údaje o krvácení hodnoceny odděleně od nežádoucích účinků.
Velké krvácení bylo definováno definováno jako některé z následujících: nitrolební krvácení, retroperitoneální krvácení, ztráta krve vyžadující transfuzi nejméně dvou jednotek plné krve nebo podání erymasy, dále krvácení vedoucí k poklesu hemoglobinu o více než 3 g/ dl nebo pokles hemoglobinu o více než 4 g/ dl (nebo pokles hodnoty hematokritu o 12%), aniž byl nalezen zdroj krvácení.
Malé krvácení bylo definováno jako jakékoliv zjištěné krvácení, které nesplňovalo kritéria definovaná pro velké krvácení.
K malému krvácení docházelo velmi často (≥1/ 10), k velkému krvácení často (≥1/ 100 a < 1/ 10).
9 K malému i velkému krvácení docházelo daleko méně často v rameni s bivalirudinem než v rameni, kde byla podávána kombinace heparinu a inhibitoru glykoproteinuIIb/ IIIa.
Velké krvácení se nejčastěji objevovalo v místě zavedení katétru (viz Tabulka 5).
Dalšími méně často zjištěnými místy krvácení, kde se krvácení vyskytovalo s frekvencí větší než 0, 1% (méně často), byla „ ostatní “ místa vpichu, retroperitoneální prostor, gastrointestinální prostor, uši, nos nebo hrdlo.
Tabulka 5.
Studie REPLACE – 2; údaje o četnosti míst krvácení (bivalirudin vs. heparin + inhibitor glykoproteinuIIb/ IIIa).
bivalirudin
+inhibitor
Místo krvácení
(N=2994%)
glykoprotein uIIb/ IIIa (N=3008%)
hodnota p
zavedení katétru místa vpichu
0, 8 0, 2
2, 5 0, 2
0, 001 1, 000
Retroperitonenální Gastrointestinální Ucho, nos nebo hrdlo
0, 2 0, 1 0, 1
0, 5 0, 6 0, 3
0, 062 0, 003 0, 085
Genitourinární Nitrolební Kardiopulmonální Další
< 0, 1 < 0, 1 0, 1 0, 4
0, 2 0, 1 0, 3 0, 5
0, 125 1, 000 0, 035 0, 556
Zkušenosti po uvedení přípravku
na trh
Nežádoucí účinky, které byly po uvedení přípravku na trh, kdy byl přípravek podáván velkému množství pacientů, hlášeny a které v tabulce výše dosud nebyly uvedeny, jsou shrnuty v tabulce 6 a seřazeny podle tříd organových systémů..
Po uvedení na trh bylo pro bivalirudin hlášeno závažné krvácení, včetně krvácení s následkem smrti.
Tabulka 6.
Nežádoucí účinky pozorované po uvedení bivalirudinu na trh
Četnost výskytu není známa
Poruchy imunitního systému
Anafylaktická reakce, anafylaktický šok, včetně fatálních případů, hypersenzitivita, kopřivka
Cévní poruchy
Trombus včetně vzniku trombu vedoucího k úmrtí, hematomy,
Poruchy nervového systému
Nitrolební krvácení
4. 9 Předávkování
V klinických studiích byly hlášeny případy až desetinásobného překročení doporučené dávky.
Také byly zaznamenány případy podání jednorázových bolů až 7, 5 mg/ kg..
Žádný z těchto případů nebyl spojen s krvácením nebo jiným nežádoucím účinkem.
V případě předávkování bivalirudinem je třeba léčbu okamžitě přerušit a sledovat, zda u pacientů nedochází k příznakům krvácení.
10 V případě velkého krvácení je třeba léčbu bivalirudinem okamžitě přerušit.
Neexistuje žádné známé antidotum bivalirudinu, ale bivalirudin lze z organismu odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Přímý inhibitor trombinu - ATC kód:
B01AE06.
Přípravek Angiox obsahuje bivalirudin, což je přímý a specifický inhibitor trombinu, který se váže současně na katalytické vazebné místo a na anionové vazebné místo volného i vázaného trombinu.
Umožňuje tak fibrinu vytvořit kovalentně provázaný systém, který trombus stabilizuje.
Trombin také aktivuje faktory V a VIII a vyvolává tak další generování trombinu a aktivuje krevní destičky tím, že stimuluje jejich agregaci a uvolňování jejich součástí.
Bivalirudin tyto účinky trombinu zpomaluje.
Vázba bivalirudinu na trombin, a tedy jeho aktivita, je reverzibilní proces, protože trombin pomalu štěpí vazbu Arg3- Pro4 bivalirudinu,, což má za následek obnovení účinku trombinu.
Bivalirudin tedy na počátku funguje jako kompletní nekompetitivní inhibitor trombinu, ale postupně se stává kompetitivním inhibitorem, který umožní původně inhibovaným molekulám trombinu interagovat s dalšími složkami srážení koagulaci v případě potřeby obnovit.
In vitro studie ukázaly, že bivalirudin inhibuje jak volný trombin, tak i trombin vázaný.
Účinek bivalirudinu neklesá a bivalirudin není neutralizován látkami uvolňovanými krevními destičkami.
In vitro studie rovněž ukázaly, že bivalirudin prodlužuje aktivovaný parciální tromboplastinový čas (aPTT), trombinový čas (TT) a protrombinový čas (PT) normální lidské plazmy v závislosti na koncentraci a že bivalirudin neindukuje agregaci krevních destiček ve srovnání se séry pacientů s diagnostikovaným syndromem heparin- indukované trombocytopenie/ trombózy (HIT/ HITTS).
U zdravých dobrovolníků a pacientů bivalirudin vyvolává antikoagulační aktivitu závislou na dávce a koncentraci, jak ukazuje prodloužení testů ACT aPTT, PT, INR a TT.
Intravenózní podávání bivalirudinu vede k měřitelné inhibici koagulace během několika minut.
Farmakodynamické účinky bivalirudinu mohou být posouzeny koagulačním vyšetřením, včetně testů ACT.
Hodnota ACT pozitivně koreluje s dávkou a plazmatickou koncentrací podaného bivalirudinu.
Údaje získané na 366 pacientech ukazují, že test ACT není ovlivněn současnou léčbou s použitím inhibitoru glykoproteinuIIb/ IIIa.
V klinických studiích bylo prokázáno, že bivalirudin zajišťuje dostatečný antikoagulační účinek při PCI zákroku.
Studie ACUITY
Studie ACUITY byla prospektivní randomizovaná otevřená studie podávání bivalirudinu s (rameno B) nebo bez (rameno C) současného podávání inhibitoru glykoproteinuIIb/ IIIa, ve srovnání s podáváním nefrakcionovaného heparinu nebo enoxaparinu s inhibitorem glykoproteinuIIb/ IIIa (rameno A) u 13819 vysoce rizikových pacientů s ACS.
V rameni B a C studie ACUITY byla doporučena iniciální postrandomizační dávka bivalirudinu i. v bolus 0, 1 mg/ kg, a dále kontinuální infuze 0, 25 mg/ kg/ h během angiografie nebo dle klinické potřeby.
Pacientům, kteří byli indikováni k PCI, byl podán i. v. bolus 0, 5 mg/ kg bivalirudinu a rychlost infuze byla zvýšena na 1, 75 mg/ kg/ h.
11 V rameni A studie ACUITY byl podán nefrakcionovaný heparin (UFH) nebo enoxaparin v souladu s pokyny pro postupy u ACS pro pacienty s UA a NSTEMI.
Pacienti v rameni A a B byli také randomizováni pro čas podání inhibitoru glykoproteinuIIb/ IIIa, a to budˇ předem v době randomizace (před angiografií) nebo při PCI.
Celkem 356 (7, 7%) pacientům randomizovaným v rameni C byl též podán inhibitor glykoproteinuIIb/ IIIa.
Pacienti s charakteristikou vysokého rizika byli ve studii ACUITY rozloženi rovnoměrně ve všech třech ramenech.
Přibližně 77% pacientů mělo opakovaně ischémii, asi 70% pacientů dynamické změny EKG nebo zvýšené srdeční biomarkery, asi 28% pacientů mělo diabetes a přibližně 99% pacientů podstoupilo angiografii do 72 hodin.
Po angiografickém vyšetření byli pacienti indikováni k další léčbě (33%), k PCI zákroku( 56%) nebo CABG (11%). K doplňkové antiagregační léčbě bylo ve studii použito podání kyseliny acetylsalicylové a klopidogrelu.
Primární analýzu a výsledky studie ACUITY po 30 dnech a po 1 roce pro sledovanou populaci (ITT) a pro pacienty kterým byla dle protokolu podávána kyselina acetylsalicylová a klopidogrel (před angiografií nebo před PCI) dokumentuje Tabulka 7 a 8.
Studie ACUITY; rozdíly mezi riziky složených ischemických cílových parametrů a jejich komponent po 30 dnech a po 1 roce v celé sledované populaci (ITT)
Celá sledovaná populace (ITT)
Rameno A
Rameno B
UFH/ enox
bival
B– A
Rameno C
C– A
Riziko změn
Pouze bival
Rozdíl v riziku
glykoprotein
glykoprotein
(95% CI)
(95% CI)
30- dnů
uIIb/ IIIa (N=4603)%
uIIb/ IIIa (N=4604)%
(N=4612)%
Všechny
7, 3
7, 7
0, 48
7, 8
0, 55
ischemie
(- 0, 60, 1, 55)
(- 0, 53, 1, 63)
Úmrtí
1, 3
1, 5
0, 17 (- 0, 31, 0, 66)
1, 6
0, 26 (- 0, 23, 0, 75)
IM
4, 9
5, 0
0, 04 (- 0, 84, 0, 93)
5, 4
0, 45 (- 0, 46, 1, 35)
Neplánovan á revaskulariz ace 1- rok
2, 3
2, 7
0, 39 (- 0, 24, 1, 03)
2, 4
0, 10 (- 0, 51, 0, 72)
Všechny
15, 3
15, 9
0, 65
16, 0
0, 71
ischemie
(- 0, 83, 2, 13)
(- 0, 77, 2, 19)
Úmrtí
3, 9
3, 8
0, 04 (- 0, 83, 0, 74)
3, 7
- 0, 18 (- 0, 96, 0, 60)
IM
6, 8
7, 0
0, 19 (- 0, 84, 1, 23)
7, 6
0, 83 (- 0, 22, 1, 89)
Neplánovan á revaskulariz ace
8, 1
8, 8
0, 78 (- 0, 36, 1, 92)
8, 4
0, 37 (- 0, 75, 1, 50)
Studie ACUITY; rozdíly mezi riziky složených cílových parametrů ischemie a jejich komponent po 30 dnech a po 1 roce u pacientů, kteří užívali aspirin a klopidogrel dle protokolu *
Pacienti, kteří užívali aspirin a klopidogrel dle protokolu *
Rameno A
Rameno B
UFH/ enox
B– A
Rameno C
Rozdíly v
+inhibitor +inhibitor
Rozdíly v
Pouze bival
riziku
uIIb/ IIIa
uIIb/ IIIa
(95% CI)
(N=2911)
(95% CI)
(N=2924)%
7, 4
0, 03
7, 0
- 0, 35
ischemie
(- 1, 32, 1, 38)
(- 1, 68, 0, 99)
Úmrtí
1, 4
1, 4
- 0, 00 (- 0, 60, 0, 60)
1, 2
- 0, 14 (- 0, 72, 0, 45)
IM
4, 8
4, 9
0, 04 (- 1, 07, 1, 14)
4, 7
- 0, 08 (- 1, 18, 1, 02)
Neplánovaná revaskulariza ce 1- rok
2, 6
2, 8
0, 23 (- 0, 61, 1, 08)
2, 2
- 0, 41 (- 1, 20, 0, 39)
Všechny
16, 1
16, 8
0, 68
15, 8
- 0, 35
ischemie
(- 1, 24, 2, 59)
(- 2, 24, 1, 54)
Úmrtí
3, 7
3, 9
0, 20 (- 0, 78, 1, 19)
3, 3
- 0, 36 (- 1, 31, 0, 59)
IM
6, 7
7, 3
0, 60 (- 0, 71, 1, 91)
6, 8
0, 19 (- 1, 11, 1, 48)
Neplánovaná revaskulariza ce
9, 4
10, 0
0, 59 (- 0, 94, 2, 12)
8, 9
- 0, 53 (- 2, 02, 0, 96)
* clopidogrel před angiografií nebo před PCI
Incidenci krvácivých příhod podle stupnice ACUITY a TIMI po 30 dnech ukazuje Tabulka 9. pro celou sledovanou populaci a pro pacienty, kteří užívali kyselinu acetylsalicylovou a klopidogrel dle protokolu.
13 Tabulka 9.
Studie ACUITY; krvácivé příhody do 30. dne v celé sledované populaci (ITT) a u pacientů, kteří užívali kyselinu acetylsalicylovou a klopidogrel dle protokolu *
Pacienti, kteří užívali kyselinu acetylsalicylovou a Celá sledovaná populace (ITT) klopidogrel dle protokolu *
+
+ inhibitor
bival + inhibitor + inhi
+ inhibitor bival + inhibitor + inhibitor
inhibitor
(N=4612) nuIIb/ IIIa uIIb
n
uIIb/ IIIa (N=4612) nuIIb/ IIIa uIIb/ IIIa
(N=2924)%
5, 7
5, 3
3, 0
5, 9
3, 1
TIMI velké krvácení2
1, 9
1, 7
1, 9
0, 8
2 TIMI velké krvácení bylo definováno jako nitrolební krvácení, nebo pokles koncentrace hemoglobinu o ≥5 g/ dl.
Lepších výsledků (co se týká výskytu krvácivých příhod) než při podání kombinace UHF/ enoxaparinu plus inhibitoru glykoproteinuIIb/ IIIa bylo dosaženo pouze při podávání bivalirudinu v monoterapii.
Výsledky 30denní studie založené na sledování čtyřnásobných a trojnásobných cílových parametrů z randomizované, dvojitě slepé studie na více než 6 000 pacientech, kterým byl proveden zákrok PCI (REPLACE- 2), jsou uvedeny v Tabulce 10.
Velké krvácení ve studii REPLACE- 2 bylo definováno kritérii jinými než TIMI.
Tabulka 10.
Sledované cílové parametry za 30 dní (skupina intent- to- treat a pacienti, kteří dokončili léčbu dle protokolu)
Intent- to- treat
Podle protokolu
bivalirudin
heparin
Cílový parametr
(N=2994)
inhibitor
inhibitor
GPIIb/ IIIa (N=3008)%
(N=2902)%
GPIIb/ IIIa (N=2882)%
Čtyřnásobný cílový parametr Trojnásobný cílový parametr * Složky:
9, 2 7, 6
10, 0 7, 1
9, 2 7, 8
10, 0 7, 1
Úmrtí Infarkt myokardu Velké krvácení ** (založené na kritériích jiných než TIMI - viz bod 4. 8)
0, 2 7, 0 2, 4
0, 4 6, 2 4, 1
0, 2 7, 1 2, 2
0, 4 6, 4 4, 0
Urgentní revaskularizace * mimo složku velké krvácení.
1, 4
1, 2
1, 3
14 Poheparinová trombocytopenie (heparin- induced thrombocytopenia - HIT) a syndrom poheparinové trombocytopenie- trombózy (HIT/ HITTS):
Klinické studie na malém počtu pacientů poskytly omezené informace o použití přípravku Angiox u pacientů se syndromem HIT/ HITTS.
5. 2 Farmakokinetické vlastnosti
Byly hodnoceny farmakokinetické vlastnosti bivalirudinu a byla prokázána souvislost s pacienty, kteří podstoupili perkutánní koronární intervenci a s pacienty s ACS.
Absorpce:
Biologická dostupnost bivalirudinu po intravenózním podání je kompletní a okamžitá.
Střední koncentrace bivalirudinu v rovnovážném stavu při konstantní intravenózní infuzi 2, 5 mg/ kg/ hod je 12, 4 µg/ ml.
Distribuce:
Bivalirudin je rychle distribuován mezi plazmou a extracelulární tekutinou.
Objem distribuce v rovnovážném stavu je 0, 1l/ kg.
Bivalirudin se neváže na plazmatické proteiny (jiné než trombin) nebo na červené krvinky.
Biotransformace:
Protože je bivalirudin peptid, předpokládá se, že se katabolyzuje na aminokyseliny s jejich následnou recyklací v těle.
Bivalirudin je metabolizován proteázami včetně trombinu.
Hlavní metabolit, který je výsledkem štěpení vazby Arg3- Pro4, v N - terminální sekvenci trombinu, není aktivní z důvodu ztráty afinity k vazebnému místu katalytického účinku trombinu.
Asi 20% bivalirudinu se vyloučí močí v nezměněné formě.
Eliminace:
Profil koncentrace v závislosti na čase po intravenózním podání je dobře popsán dvoukompartmentovým modelem.
Eliminace probíhá podle procesu prvního řádu s terminálním poločasem 25 ± 12 minut u pacientů s normální funkcí ledvin.
Odpovídající clearance je přibližně 3, 4 ± 0, 5 ml/ min/ kg.
Jaterní nedostatečnost:
Farmakokinetika bivalirudinu nebyla studována u pacientů s nedostatečností jater, ale neočekává se, že nebude změněna, protože bivalirudin není metabolizován jaterními enzymy, jako jsou izoenzymy cytochromu P- 450.
Nedostatečnost ledvin:
Systémová clearance bivalirudinu se snižuje s klesající glomerulární filtrací (GF).
Clearance bivalirudinu je podobná u pacientů s normální funkcí ledvin a u pacientů s lehkou poruchou ledvin.
Clearance je snížena asi o 20% u pacientů se středně závažnou nebo s těžkou poruchou ledvin a o 80% u pacientů, u kterých je nutná dialýza (Tabulka 11).
Tabulka 11.
Farmakokinetické parametry bivalirudinu u pacientů s normální a se
sníženou funkcí ledvin
Funkce ledvin (rychlost glomerulární filtrace)
Clearance
Poločas (minuty)
(ml/ min/ kg) Normální funkce ledvin (≥90ml/ min) Lehká ledvinová porucha (60- 89 ml/ min) Středně těžká ledvinová porucha (30- 59 ml/ min) Těžká ledvinová porucha (10- 29 ml/ min)
3, 4 3, 4 2, 7 2, 8
25 22 34 57
Pacienti závislí na dialyzační léčbě (mimo dialýzu)
1, 0
3, 5
U pacientů s ledvinovou nedostateční by měly být během podávání přípravku Angiox sledovány parametry srážlivosti, jako je například aktivovaný koagulační čas (ACT).
Starší osoby:
Farmakokinetika byla posuzována u starších pacientů v rámci farmakokinetické studie ledvin.
Dávky pro tuto věkovou skupinu by se měly upravovat na základě funkcí ledvin, viz bod 4. 2.
Pohlaví:
Pohlaví nemá na farmakokinetiku bivalirudinu vliv.
15 Hmotnost:
Bivalirudin se dávkuje podle tělesné hmotnosti v mg/ kg.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, nebo reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka..
Toxicita na zvířatech při opakované nebo kontinuální expozici (1 den až 4 týdny při úrovni expozice až desetkrát vyšší než klinická koncentrace plazmy v rovnovážném stavu) byla omezena na vystupňované farmakologické účinky.
Porovnání studií s jednorázovým a opakovaným podáváním ukázalo, že toxicita byla primárně spojená s dobou trvání expozice.
Veškeré nežádoucí účinky, primární i sekundární, které byly výsledkem nadměrného farmakologického účinku, byly reverzibilní.
Nežádoucí účinky, způsobené dlouhodobým fyziologickým stresem v důsledku nehomeostatického stavu koagulace, nebyly po krátkodobé expozici srovnatelné s dobou klinického používání zjištěny, a to ani při mnohem vyšších dávkách.
Bivalirudin je určen ke krátkodobému podávání, a proto nejsou k dispozici žádné údaje o dlouhodobém kancerogenním potenciálu bivalirudinu.
Bivalirudin však nebyl mutagenní ani klastogenní ve standardních rozborech sledujících takovéto účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol 2% roztok hydroxidu sodného (pro úpravu pH).
6. 2 Inkompatibility
Následující léčivé přípravky by neměly být podávány ve stejné intravenózní infuzi jako bivalirudin, protože způsobují zakalení, tvorbu mikročástic nebo hrubých částic: altepláza, amiodaron HCl, amfotericin B, chlorpromazin HCl, diazepam, prochlorperazin - edisylát, retepláza, streptokináza a vankomycin HCl.
6. 3 Doba použitelnosti
4 roky.
Rekonstituovaný roztok:
Chemická a fyzikální stabilita po otevření před použitím byla prokázána na dobu 24 hodin při 2 - 8 °C.
Naředěný roztok:
Chemická a fyzikální stabilita po otevření před použitím byla prokázána na dobu 24 hodin při 25 °C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8 °C, pokud rekonstituce/ ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Lyofilizovaný prášek:
Uchovávejte při teplotě do 25°C.
Rekonstituovaný roztok:
Uchovávejte v chladničce (2 – 8°C).
Chraňte před mrazem.
Naředěný roztok:
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
16 6. 5 Druh obalu a velikost balení
Angiox je dodáván ve formě lyofilizovaného prášku v 10ml skleněných injekčních lahvičkách pro jednorázové použití (Typ 1) uzavřených butylovou zátkou a hliníkovým uzávěrem.
Angiox je k dispozici v balení po 2 a 10 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pokyny pro podávání přípravku:
Při přípravě a podávání přípravku Angiox je třeba dodržovat zásady asepse.
Přidejte 5 ml sterilní vody na injekce do jedné injekční lahvičky přípravku Angiox a jemně injekční lahvičkou otáčejte, dokud se všechen prášek úplně nerozpustí a roztok není průzračný.
Z injekční lahvičky odeberte 5 ml rekonstituovaného roztoku a dále nařeďte 5% roztoku glukózy na injekce nebo roztokem chloridu sodného 9 mg/ ml (0, 9%) na injekce tak, aby celkový objem takto připraveného roztoku byl 50 ml a výsledná koncentrace bivalirudinu byla 5 mg/ ml.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Rekonstituovaný/ naředěný roztok je třeba prohlédnout a zjistit, zda neobsahuje částice a zda se nezměnila jeho barva.
Roztoky obsahující částice nepoužívejte.
Rekonstituovaný/ naředěný roztok je průzračný až mírně opalescenční, bezbarvý nebo lehce nažloutlý.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA VELKÁ BRITÁNIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 289/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. 09. 2004
10.
DATUM REVIZE TEXTU
17 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Hälsa Pharma GmbH, Immermannstraße 9, 33619 Bielefeld, Německo
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak je schváleno ve verzi 4 plánu řízení rizik (RMP – Risk Management Plan), uvedeného v modulu 1. 8. 2 žádosti o registraci přípravku, a jakékoliv další aktualizaci RMP schválené CHMP (Výbor pro humánní léčivé přípravky).
Jak je uvedeno v pokynu CHMP pro plán řízení rizik u humánních léčivých přípravků má být aktualizovaný RMP předkládán současně s další periodicky aktualizovanou zprávou o bezpečnosti – Periodic Safety Update Report (PSUR).
• v případě získání nových informací, které mohou mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti k minimalizace rizik • do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20 A.
OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Vnější krabička (balení po 2 injekčních lahvičkách).
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Angiox 250 mg – prášek pro přípravu koncentrátu pro přípravu injekčního nebo infuzního roztoku. bivalirudinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 250 mg bivalirudinu.
Po rekonstituci obsahuje 1 ml 50 mg bivalirudinu.
Po naředění obsahuje 1 ml 5 mg bivalirudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, 2% roztok hydroxidu sodného.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu koncentrátu pro přípravu injekčního nebo infuzního roztoku.
2 Injekční lahvičky.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
22 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Lyofilizovaný prášek:
Uchovávejte při teplotě do 25°C.
Rekonstituovaný roztok:
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Naředěný roztok.
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek musí být zlikvidován.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA VELKÁ BRITÁNIE
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 289/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Vnější krabička (balení po 10 injekčních lahvičkách).
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Angiox 250 mg – prášek pro přípravu koncentrátu pro přípravu injekčního nebo infuzního roztoku. bivalirudinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK 1 injekční lahvička obsahuje 250 mg bivalirudinu.
Po rekonstituci obsahuje 1 ml 50 mg bivalirudinu.
Po naředění obsahuje 1 ml 5 mg bivalirudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, 2% roztok hydroxidu sodného.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu koncentrátu pro přípravu injekčního nebo infuzního roztoku.
10 injekčních lahviček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Lyofilizovaný prášek:
Uchovávejte při teplotě do 25°C.
Rekonstituovaný roztok:
Uchovávejte v chladničce (2 – 8°C).
Chraňte před mrazem.
Naředěný roztok.
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek musí být zlikvidován.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA VELKÁ BRITÁNIE
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 289/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Angiox 250 mg – prášek pro přípravu koncentrátu pro přípravu injekčního nebo infuzního roztoku.
Intravenózní podání bivalirudinum
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
250 mg
6.
JINÉ
26 B.
PŘÍBALOVÁ INFORMACE
27 PŘÍBALOVÁ INFORMACE Angiox 250 mg prášek pro přípravu koncentrátu pro přípravu injekčního nebo infuzního roztoku. bivalirudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat
- Ponechejte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
V příbalové informaci naleznete:
1.
Co je Angiox a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Angiox používat 3.
Jak se přípravek Angiox používá 4.
Možné nežádoucí účinky 5 Jak přípravek Angiox uchovávat.
Další informace
1.
CO JE ANGIOX A K ČEMU SE POUŽÍVÁ
Antitrombotika jsou léky, které zabraňují vytváření krevních sraženin (trombózy).
• mají bolesti na hrudi při onemocnění srdce (akutní onemocnění věnčitých cév- ACS) • podstupují chirurgickou léčbu ucpání cév (angioplastika a/ nebo perkutánní koronární zákrok – PCI).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ANGIOX POUŽÍVAT
Nepoužívejte Angiox, pokud:
- jste přecitlivělý( á) (alergický( á)) na bivalirudin nebo na kteroukoliv další složku přípravku
Angiox, (viz část 6 a seznam látek)
- pokud máte nebo jste v poslední době měl( a) krvácení do žaludku, střev, močového měchýře
nebo jiných orgánů, například pokud jste zjistil( a) abnormální výskyt krve ve stolici nebo moči (s výjimkou menstruačního krvácení),
- pokud máte problémy se srážlivostí krve nebo nízký počet krevních destiček,
- pokud máte nebo jste měli závažnou hypertenzi (vysoký krevní tlak),
- pokud jste prodělal( a) nebo proděláváte infekci srdeční tkáně.
- pokud máte vážné problémy s ledvinami nebo potřebujete dialýzu.
Poradťe se s lékařem, pokud si nejste jistý( á).
Vzájemné působení s dalšími léčivými přípravky
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
28 Pokud užíváte některý z následujících léků, je nutné, abyste to sdělil( a) svému lékaři:
- léky na ředění krve (antikoagulancia, např. warfarin), nebo léky zabraňující tvorbě krevních
protože tyto léky mohou při současném podávání s přípravkem Angiox zvýšit riziko nežádoucích účinků, např. krvácení.
Užívání přípravku Angiox v těhotenství se nedoporučuje, pouze v mimořádných případech.
Váš lékař posoudí, zda je pro Vás tento typ léčby vhodný, či nikoliv.
Pokud kojíte, lékař v tomto případě zváží, zda je pro Vás přípravek Angiox vhodný.
Řízení dopravních prostředků a obsluha strojů
Nemůže tedy ovlivnit Vaši chopnost řízení dopravních prostředků a obsluhy strojů.
3.
JAK SE ANGIOX POUŽÍVÁ
Na Vaši léčbu Angioxem bude dohlížet lékař.
Podávané množství přípravku Angiox určí lékař a připraví přípravek k použití.
Angiox je podán do žíly nejprve injekcí, po níž následuje infúze (kapací infúze), nikdy ne do svalu.
Angiox podává lékař, který má zkušenosti s péčí o pacienty s onemocněním srdce.
Pokud dojde ke
- Před zahájením léčby Vás bude lékař informovat o příznacích přecitlivělosti (alergické reakce).
Dávkování
Pro pacienty s akutním onemocněnímvěnčitých cév (ACS) je doporučená startovací dávka:
• 0, 1 mg/ kg hmotnosti jako injekce, a dále infúze (kapací infúze) v dávce 0, 25 mg/ kg hmotnosti za hodinu. (0, 1 mg/ kg hmotnosti znamená jednu desetinu miligramu přípravku na každý kilogram vaší hmotnosti; 0, 25 mg/ kg hmotnosti za hodinu znamená čtvrt miligramu přípravku na každý kilogram vaší hmotnosti za hodinu).
Jestliže budete poté potřebovat perkutánní koronární zákrok (PCI), dávka bude zvýšena na:
29 • 0, 5 mg/ kg hmotnosti jako injekce, a dále infúze (kapací infúze) v dávce 1, 75 mg/ kg hmotnosti za hodinu
Po ukončení zákroku může být infúze snížena opět na dávku 0, 25 mg/ kg hmotnosti za hodinu.
(Pokud to Váš zdravotní stav bude vyžadovat, může infuze pokračovat ještě až 4 hodiny po provedení zákroku).
Pokud máte mírnou poruchu funkce ledvin, bude možná třeba dávku přípravku Angiox snížit.
Lékař rozhodne o délce léčby.
Jestliže jste užil( a) více Angioxu, než jste měl( a).
Dávky přípravku pečlivě stanoví lékař, předávkování je nepravděpodobné.
Jestliže jste zapomněl( a) užít Angiox
Léčba Angioxem je doporučena a vedena lékařem, proto je tato možnost nepravděpodobná.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Angiox nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Případné nežádoucí účinky budou pravděpodobně vyžadovat lékařskou péči.
Nejčastějším nežádoucím účinkem při použití antikoagulancií včetně přípravku Angiox je krvácení.
To může být závažné a může, velmi vzácně, vést i k úmrtí (méně než u jednoho pacienta z 10 000 léčených pacientů).
Ke krvácení může dojít zejména v případě, že je Angiox používán v kombinaci s jinými antikoagulancii nebo antitrombotickými přípravky (viz bod 2, „ Vzájemné působení s dalšími léčivými přípravky “).
o jste li v nemocnici: oznamte to ihned svému lékaři nebo sestře. o jste – li mimo nemocnici: dostavte se ihned na pohotovost nejbližší nemocnice.
• Krvácení - častý nežádoucí účinek (méně než 1 pacient z 10 léčených).
Může způsobit komplikaci např. anémii (nízký počet krevních buněk) nebo hematom (modřina) • Alergické reakce, například vyrážka, svědění po celém těle (svědivá vyrážka) nebo pocit stažení hrudníku. Vyskytuje se méně často (méně než u 1 pacienta ze 100 léčených). • Trombóza (krevní sraženina) může vést k vážné komplikaci jako je srdeční infarkt.
Vyskytuje se méně často (méně než u 1 pacienta ze 100 léčených). • Bolest, krvácení, vznik modřin v místě vpichu (po PCI zákroku).
Vyskytují se vzácně (méně než u 1 pacienta z 1000 léčených).
Jestliže zaznamenáte některý z následujících, (potenciálně méně závážných), nežádoucích účinků:
30
- závažně zvýšená tvorba podlitin (může být způsobena nízkým počtem krevních destiček. To
může bránit správnému srážení krve)
Tyto nežádoucí účinky se vyskytují méně často (méně než u 1 pacienta ze 100 léčených).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK ANGIOX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Angiox nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce za EXP( zkratka používaná pro dobu použitelnosti). Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Lyofilizovaný prášek:
Uchovávejte při teplotě do 25°C.
Rekonstituovaný roztok:
Uchovávejte v chladničce (2 – 8°C).
Chraňte před mrazem.
Naředěný roztok:
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Roztok je průzračný až mírně opalescenční, bezbarvý nebo lehce nažloutlý.
Lékař zkontroluje roztok před použitím, a pokud bude mít změněnou barvu, nebo v něm budou přítomny částice, bude zlikvidován.
6.
DALŠÍ INFORMACE
Co Angiox obsahuje
- Léčivou látkou je bivalirudin.
- Jedna injekční lahvička obsahuje 250 mg bivalirudinu.
Po rekonstituci obsahuje 1 ml 50 mg
Po dalším naředění obsahuje 1 ml 5 mg bivalirudinu.
- Pomocné látky jsou mannitol a 2% roztok hydroxidu sodného.
Jak Angiox vypadá a co obsahuje toto balení
Angiox je bílý až našedlý prášek ve skleněných injekčních lahvičkách.
Je k dispozici v baleních po 2 a 10 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
31 Držitel rozhodnutí o registraci:
Medicines Company UK Limited 115L Milton Park Abingdon Oxfordshire OX14 4SA VELKÁ BRITÁNIE
Výrobce:
Hälsa Pharma GmbH Immermannstraße 9 33619 Bielefeld Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien The Medicines Company UK Ltd Tél/ Tel: + 800 843 633 26 ou/ oder +41 61 564 1320 Email/ E- Mail:
Qchs. mi@ quintiles. com
Luxembourg/ Luxemburg The Medicines Company UK Ltd Tél/ Tel: + 800 843 633 26 ou/ oder +41 61 564 1320 Email/ E- Mail:
Qchs. mi@ quintiles. com
България The Medicines Company UK Ltd Teл.: + 800 843 633 26 или +41 61 564 1320 Ел. поща:
Qchs. mi@ quintiles. com
Magyarország The Medicines Company UK Ltd Tel.: + 800 843 633 26 vagy +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Česká republika The Medicines Company UK Ltd Tel.: + 800 843 633 26 nebo +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Malta The Medicines Company UK Ltd Tel: + 800 843 633 26 jew +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Danmark The Medicines Company UK Ltd Tlf. nr.: + 800 843 633 26 eller +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Nederland The Medicines Company UK Ltd Tel: + 800 843 633 26 of +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Deutschland The Medicines Company UK Ltd Tel: + 800 843 633 26 oder +41 61 564 1320 E- Mail:
Qchs. mi@ quintiles. com
Norge The Medicines Company UK Ltd Tlf.: + 800 843 633 26 eller +41 61 564 1320 E- post:
Qchs. mi@ quintiles. com
Eesti The Medicines Company UK Ltd Tel.: + 800 843 633 26 või +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Österreich The Medicines Company UK Ltd Tel: + 800 843 633 26 oder +41 61 564 1320 E- Mail:
Qchs. mi@ quintiles. com
32 Ελλάδα Ferrer- Galenica A. E.
Αχιλλέως 2 GR- 104 37 Αθήνα Τηλ: +30 210 5281700
Polska The Medicines Company UK Ltd Tel.: + 800 843 633 26 lub +41 61 564 1320 Τηλ: +30 210 5281700 E- mail:
Qchs. mi@ quintiles. com
España Ferrer Farma, S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel.: +34 93 600 37 00
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117- 2 P- 2614- 503 Amadora Tel.: +351 21 47 25 900
France The Medicines Company UK Ltd Tél: + 800 843 633 26 ou +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
România The Medicines Company UK Ltd Tel: + 800 843 633 26 sau +41 61 564 1320 E- mail:
Qchs. mi@ quintiles. com
Ireland The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Slovenija The Medicines Company UK Ltd Tel: + 800 843 633 26 ali +41 61 564 1320 E- pošta:
Qchs. mi@ quintiles. com
Ísland The Medicines Company UK Ltd Sími: + 800 843 633 26 eða +41 61 564 1320 Netfang:
Qchs. mi@ quintiles. com
Slovenská republika The Medicines Company UK Ltd Tel: + 800 843 633 26 alebo +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Italia The Medicines Company UK Ltd Tel: + 800 843 633 26 o +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Suomi/ Finland The Medicines Company UK Ltd Puh. / tel. + 800 8436 3326 tai +41 61 564 1320 S- posti:
Qchs. mi@ quintiles. com
Κύπρος The Medicines Company UK Ltd Τηλ: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Sverige The Medicines Company UK Ltd Tfn: + 800 843 633 26 eller +41 61 564 1320 E- post:
Qchs. mi@ quintiles. com
Latvija The Medicines Company UK Ltd Tālr. + 800 843 633 26 vai +41 61 564 1320 E- pasts:
Qchs. mi@ quintiles. com
United Kingdom The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs. mi@ quintiles. com
Nr.: + 800 843 633 26 arba +41 61 564 1320 El. paštas:
Qchs. mi@ quintiles. com
{datum}
34
European Medicines Agency
EMEA/ H/ C/ 557
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
APIDRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Apidra?
Apidra je injekční roztok.
Je dostupný v injekční lahvičce, zásobních vložkách (standardní nebo OptiClick) nebo jako předplněné pero (OptiSet nebo SoloStar).
Přípravek Apidra obsahuje účinnou látku inzulin glulisin.
Na co se přípravek Apidra používá?
Přípravek Apidra se používá k léčbě dospělých, dospívajících a dětí ve věku od šesti let, kteří mají diabetes a vyžadují léčbu inzulinem.
Jak se přípravek Apidra používá?
Přípravek Apidra se podává subkutánní (podkožní) injekcí do abdominální (břišní) stěny, stehna nebo do horní části paže, anebo průběžnou infuzí za pomoci inzulinové pumpy.
Pro zjištění nejnižší účinné dávky by měly být prováděny pravidelné kontroly hladiny glukózy (cukru) v krvi pacienta.
15 minut) nebo ihned po něm.
Přípravek Apidra je rychle účinkující inzulin, který se užívá v kombinaci se střednědobě nebo dlouhodobě působícím inzulinem nebo analogy inzulinu (upravenými formami inzulinu).
Rovněž může být podáván v kombinaci s léky na diabetes užívanými ústy.
Tento lék je dostupný pouze na lékařský předpis.
Jak přípravek Apidra působí?
Diabetes je onemocnění, při kterém není v těle vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi, či při kterém tělo nedokáže inzulin účinně využívat.
Přípravek Apidra je náhražkový inzulin, který je velmi podobný inzulinu vytvářenému v těle.
Účinná látka v přípravku Apidra, inzulin glulisin, se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářena bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat inzulin glulisin.
Inzulin glulisin se nepatrně liší od lidského inzulinu.
Rozdíl spočívá v tom, že inzulin glulisin má rychlejší nástup a kratší trvání účinku než běžný lidský inzulin.
Náhražkový nzulin působí stejným způsobem jako přirozený inzulin a pomáhá vstupu glukózy z krve do buněk.
Tím napomáhá kontrolovat hladinu glukózy v krvi, čímž dochází ke zmírnění příznaků a komplikací souvisejících s diabetem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak byl přípravek Apidra zkoumán?
Přípravek Apidra užívaný v kombinaci s dlouhodobě působícím inzulinem byl zkoumán na pacientech s diabetes typu 1 (kdy tělo není schopno vytvářet inzulin) ve dvou studiích, do nichž bylo zařazeno celkem 1 549 dospělých, a v další studii na 572 dětech ve věku od 4 do 17 let.
Co se týče diabetu typu 2 (kdy tělo nedokáže inzulin účinně využívat), přípravek Apidra byl zkoumán v jedné studii zahrnující 878 dospělých.
V rámci této studie byl přípravek Apidra podáván v kombinaci se střednědobě působícím inzulinem a léky na diabetes užívanými ústy.
Ve všech čtyřech studiích byl přípravek Apidra srovnáván s jinými typy inzulinu nebo analogy inzulinu (běžným lidským inzulinem nebo inzulinem lispro).
Hlavním měřítkem účinnosti byla změna hladiny látky zvané glykosylovaný hemoglobin (HbA1c) v krvi, neboť tato látka je ukazatelem toho, jak dobře je kontrolována hladina glukózy v krvi.
Jaký přínos přípravku Apidra byl prokázán v průběhu studií?
Co se týče kontroly hladiny glukózy v krvi, při užívání přípravku Apidra bylo dosaženo přinejmenším stejné účinnosti jako při užívání porovnávaných jiných typů inzulinu.
Ve všech studiích byla změna hladiny HbA1c zaznamenaná při užívání přípravku Apidra podobná jako v případě porovnávaných inzulinů.
V první studii zaměřené na dospělé pacienty s diabetes typu 1 bylo po šesti měsících zaznamenáno snížení o 0, 14% (ze 7, 60% na 7, 46%) ve srovnání se snížením o 0, 14% při užívání inzulinu lispro.
Podobná míra poklesu byla zaznamenána i ve druhé studii u dospělých pacientů, v níž byl přípravek Apidra srovnáván s běžným lidským inzulinem.
Ve studii zaměřené na děti bylo při užívání přípravku Apidra i inzulinu lispro po šesti měsících dosaženo podobných změn hladin HbA1c.
Nicméně nebyl k dispozici dostatek informací, které by prokazovaly účinnost přípravku Apidra u dětí mladších šesti let.
U dospělých s diabetes typu 2 bylo po šesti měsících zaznamenáno snížení hladiny HbA1c o 0, 46% ve srovnání se snížením o 0, 30% při užívání běžného lidského inzulinu.
Jaká rizika jsou spojena s přípravkem Apidra?
Nejběžnějším vedlejším účinkem spojeným s užíváním přípravku Apidra (zaznamenaným u více než 1 pacienta z 10) je hypoglykémie (nízké hladiny glukózy v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Apidra je uveden v příbalových informacích.
Přípravek Apidra by neměly užívat osoby s možnou přecitlivělostí (alergií) na inzulin glulisin nebo na kteroukoli jinou složku přípravku a dále pacienti, kteří již trpí hypoglykémií.
Rovněž může být třeba upravit dávkování přípravku Apidra, pokud je podáván spolu s některými dalšími léčivými přípravky, které mohou ovlivňovat hladinu glukózy v krvi.
Úplný seznam těchto léčivých přípravků je uveden v příbalových informacích.
Na základě čeho byl přípravek Apidra schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Apidra v rámci léčby dospělých, dospívajících a dětí ve věku od šesti let s diabetem, který vyžaduje léčbu inzulinem, převyšují jeho rizika.
Výbor doporučil, aby přípravku Apidra bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Apidra:
Evropská komise udělila rozhodnutí o registraci přípravku Apidra platné v celé Evropské unii společnosti Sanofi- Aventis Pharma Deutschland GmbH dne 27. září 2004..
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Apidra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 04/ 285/ 001
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Injekční lahvička( sklo)
10 ml
1 injekční lahvička
EU/ 1/ 04/ 285/ 002
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Injekční lahvička( sklo)
10 ml
2 injekční lahvičky
EU/ 1/ 04/ 285/ 003
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Injekční lahvička( sklo)
10 ml
4 injekční lahvičky
EU/ 1/ 04/ 285/ 004
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Injekční lahvička( sklo)
10 ml
5 injekčních lahviček
EU/ 1/ 04/ 285/ 005 EU/ 1/ 04/ 285/ 006 EU/ 1/ 04/ 285/ 007 EU/ 1/ 04/ 285/ 008
Apidra Apidra Apidra Apidra
100 Jednotek/ ml 100 Jednotek/ ml 100 Jednotek/ ml 100 Jednotek/ ml
Injekční roztok Injekční roztok Injekční roztok Injekční roztok
Subkutánní podání Subkutánní podání Subkutánní podání Subkutánní podání
Zásobní vložka( sklo) Zásobní vložka( sklo) Zásobní vložka( sklo) Zásobní vložka( sklo)
3 ml 3 ml 3 ml 3 ml
1 zásobní vložka 3 zásobní vložky 4 zásobní vložky 5 zásobních vložek
EU/ 1/ 04/ 285/ 009
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka( sklo)
3 ml
6 zásobních vložek
EU/ 1/ 04/ 285/ 010
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka( sklo)
3 ml
8 zásobních vložek
EU/ 1/ 04/ 285/ 011
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka( sklo)
3 ml
9 zásobních vložek
EU/ 1/ 04/ 285/ 012
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka( sklo)
3 ml
10 zásobních vložek
EU/ 1/ 04/ 285/ 013 EU/ 1/ 04/ 285/ 014 EU/ 1/ 04/ 285/ 015 EU/ 1/ 04/ 285/ 016
Apidra Apidra Apidra Apidra
100 Jednotek/ ml 100 Jednotek/ ml 100 Jednotek/ ml 100 Jednotek/ ml
Injekční roztok Injekční roztok Injekční roztok Injekční roztok
Subkutánní podání Subkutánní podání Subkutánní podání Subkutánní podání
Předplněné pero (sklo) (OptiSet) Předplněné pero (sklo) (OptiSet) Předplněné pero (sklo) (OptiSet) Předplněné pero (sklo) (OptiSet)
3 ml 3 ml 3 ml 3 ml
1 předplněné pero 3 předplněná pera 4 předplněná pera 5 předplněných per
EU/ 1/ 04/ 285/ 017
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (OptiSet)
3 ml
6 předplněných per
EU/ 1/ 04/ 285/ 018
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (OptiSet)
3 ml
8 předplněných per
EU/ 1/ 04/ 285/ 019
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (OptiSet)
3 ml
9 předplněných per
EU/ 1/ 04/ 285/ 020
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (OptiSet)
3 ml
10 předplněných per
EU/ 1/ 04/ 285/ 021
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka( sklo) pro OptiClik
3 ml
1 zásobní vložka
1/ 2 EU/ 1/ 04/ 285/ 022 EU/ 1/ 04/ 285/ 023 EU/ 1/ 04/ 285/ 024
Apidra Apidra Apidra
100 Jednotek/ ml 100 Jednotek/ ml 100 Jednotek/ ml
Injekční roztok Injekční roztok Injekční roztok
Subkutánní podání Subkutánní podání Subkutánní podání
Zásobní vložka( sklo) pro OptiClik Zásobní vložka( sklo) pro OptiClik Zásobní vložka( sklo) pro OptiClik
3 ml 3 ml 3 ml
3 zásobní vložky 4 zásobní vložky 5 zásobních vložek
EU/ 1/ 04/ 285/ 025
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka( sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 04/ 285/ 026
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka( sklo) pro OptiClik
3 ml
8 zásobních vložek
EU/ 1/ 04/ 285/ 027
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka( sklo) pro OptiClik
3 ml
9 zásobních vložek
EU/ 1/ 04/ 285/ 028
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka( sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 04/ 285/ 029 EU/ 1/ 04/ 285/ 030 EU/ 1/ 04/ 285/ 031 EU/ 1/ 04/ 285/ 032
Apidra Apidra Apidra Apidra
100 Jednotek/ ml 100 Jednotek/ ml 100 Jednotek/ ml 100 Jednotek/ ml
Injekční roztok Injekční roztok Injekční roztok Injekční roztok
Subkutánní podání Subkutánní podání Subkutánní podání Subkutánní podání
Předplněné pero (sklo) (SoloStar) Předplněné pero (sklo) (SoloStar) Předplněné pero (sklo) (SoloStar) Předplněné pero (sklo) (SoloStar)
3 ml 3 ml 3 ml 3 ml
1 předplněné pero 3 předplněná pera 4 předplněná pera 5 předplněných per
EU/ 1/ 04/ 285/ 033
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 04/ 285/ 034
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SoloStar)
3 ml
8 předplněných per
EU/ 1/ 04/ 285/ 035
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 04/ 285/ 036
Apidra
100 Jednotek/ ml
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SoloStar)
3 ml
10 předplněných per
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Apidra 100 jednotek/ ml, injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glulisinum (odpovídá 3, 49 mg).
Jedna injekční lahvička obsahuje 10 ml injekčního roztoku, což odpovídá 1000 jednotek.
Inzulín glulisin se vyrábí technologií rekombinace DNA využitím kmenů bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Čirý bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí starších 6ti let s diabetes mellitus, kde je nutná léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
Tyto jednotky se vztahují výhradně k Apidře a liší se od m. j. (IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Apidra by se měla podávat krátce (0 – 15 min) před jídlem nebo těsně po jídle.
Apidra by se měla podávat v režimech, které zahrnují středně nebo dlouhodobě účinkující inzulín nebo analog bazálního inzulínu a může být podávána s perorálními antidiabetiky.
Dávkování Apidry by mělo být upraveno individuálně.
Podání
Apidra by se měla podávat subkutánní injekcí nebo kontinuální subkutánní infuzí pumpou.
Apidra by se měla podávat subkutánně do břišní stěny, stehna, deltového svalu nebo kontinuální infuzí do břišní stěny.
Místa vpichu injekce a infuze v rámci jedné injekční oblasti (břicho, stehno nebo deltový sval) je nutno s každou injekcí střídat.
Míra absorbce a následně nástup a trvání účinku mohou být ovlivněny místem vpichu, cvičením a dalšími faktory.
Subkutánní injekce do břišní stěny zajišťuje o něco rychlejší absorbci než ostatní injekční místa (viz bod 5. 2).
Musí se dávat pozor, aby bylo zajištěno, že nebyla propíchnuta krevní céva.
Místo vpichu se po injekci nesmí masírovat.
Pacienti musí být poučeni, aby používali správné injekční techniky.
Míchání s inzulíny
2 Pro nedostatek studií kompatibility se inzulín glulizín nesmí míchat s jinými léčivými přípravky s výjimkou NPH lidských inzulínů.
Kontinuální subkutánní infuzní pumpa
Pokud je Apidra použita do inzulínové infuzní pumpy, nesmí se mísit s rozpouštědlem nebo jakýmkoliv jiným inzulínem.
Další podrobnosti o zacházení viz bod 6. 6.
Zvláštní populace
Poškození renálních funkcí Farmakokinetické vlastnosti inzulínu glulisin jsou obecně u pacientů s renálním poškozením zachovány.
Potřeba inzulínu však může být při poškození renálních funkcí snížena (viz bod 5. 2).
Poškození funkce jater Farmakokinetické vlastnosti inzulínu glulisin nebyly zkoumány u pacientů se sníženou funkcí jater.
U pacientů se zhoršením funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity glukogeogeneze a poklesu inzulínového metabolizmu.
Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné omezené farmakokinetické údaje.
Zhoršení renálních funkcí může vést k poklesu potřeby inzulínu.
Děti a mladiství Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na nový typ nebo značku inzulínu musí být prováděno za přísného lékařského dohledu.
Změny síly, značky (výrobce), typu (rozpustný rychle účinkující, NPH, lente atd.), druhu (zvířecí) a/ nebo způsobu výroby mohou vést ke změně dávkování.
Současná léčba perorálními antidiabetiky může vyžadovat úpravu dávkování.
Podávání neadekvátních dávek nebo přerušení léčby zejména u inzulíndependentních diabetiků může vést k hyperglykémii a diabetické ketoacidóze; tedy k okolnostem, které jsou potenciálně letální.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Hypoglykémie Doba výskytu hypoglykémie závisí na profilu účinku podaného inzulínu a proto se může měnit, pokud se mění režim léčby.
Okolnosti, za kterých mohou být včasné varovné symptomy pozměněny nebo být méně výrazné, zahrnují dlouhou anamnézu diabetu, zintenzivnění léčby inzulínem, diabetickou neuropatii, léčivé přípravky jako betablokátory nebo převedení ze zvířecího inzulínu na lidský inzulín.
Úprava dávky může být nezbytná u pacientů, kteří zvýší svou fyzickou aktivitu nebo změní svůj obvyklý stravovací řád.
Cvičení prováděné okamžitě po jídle může zvýšit riziko hypoglykémie.
3 V porovnání s rozpustným lidským inzulínem, pokud se po injekci analogu rychlého inzulínu objeví hypoglykémie, tato se může objevit dříve.
Nekontrolovaná hypoglykemická nebo hyperglykemická reakce může způsobit bezvědomí, kóma nebo smrt.
Potřeba inzulínu může být pozměněna během nemoci nebo emočního rozrušení.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie sledující farmakokinetické interakce nebyly prováděny.
Na základě empirických znalostí u podobných léčivých přípravků je pravděpodobné, že se neobjeví klinicky relevantní farmakokinetické interakce.
Řada látek ovlivňuje metabolizmus glukózy a může vyžadovat úpravu dávky inzulínu glulisin a zvláště pečlivé sledování.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, ACE inhibitory, disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAOI), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, deriváty fenothiazinu, somatotropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), tyreoidální hormony, estrogeny a progestogeny (např. perorální kontraceptiva), inhibitory proteáz a atypické antipsychotické léky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání inzulínu glulisin těhotným ženám nejsou k dispozici.
Reprodukční studie na zvířatech neodhalily žádné rozdíly mezi inzulínem glulisin a lidským inzulínem co se týče těhotenství, embryofetálního vývoje, porodu nebo postnatálního vývoje (viz bod 5. 3).
Při předepisování těhotným ženám je nutno postupovat opatrně.
Pečlivé monitorování kompenzace glykémie je nutné.
Je nutné, aby u pacientek s preexistujícím diabetem nebo s těhotenským diabetem byla udržována v průběhu těhotenství dobrá metabolická kontrola.
Požadavky na inzulín mohou klesat během prvního trimestru a obecně se zvyšují během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne.
Kojení
Není známo, zda je inzulín glulisin vylučován do mateřského mléka, ale obecně inzulín nepřestupuje do mateřského mléka a není absorbován po perorálním podání.
Kojící matky mohou vyžadovat úpravu dávky inzulínu a diety.
4 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost koncentrace a reakce pacienta může být zhoršena následkem hypoglykémie, hyperglykémie nebo například následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch pacientů, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
Následující nežádoucí účinky, které se vyskytly během klinických zkoušení, byly seřazeny níže systematicky podle skupiny orgánů a podle snižujícího se výskytu (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy Velmi časté:
Hypoglykémie Symptomy hypoglykémie se obvykle objeví náhle.
Mohou zahrnovat studený pot, chladnou bledou kůži, únavu, nervozitu nebo třes, úzkost, neobvyklou únavu nebo slabost, zmatenost, poruchy koncentrace, ospalost, vlčí hlad, poruchy vidění, bolest hlavy, nauseu a palpitace.
Hypoglykémie se může stát závažnou a může vést k bezvědomí a/ nebo křečím a k přechodnému nebo trvalému poškození mozkových funkcí nebo dokonce ke smrti.
Poruchy kůže a podkožní tkáně Časté: reakce v místě vpichu a lokální reakce z přecitlivělosti Lokální reakce z přecitlivělosti (zčervenání, otok a svědění v místě vpichu) se mohou objevit v průběhu léčby inzulínem.
Tyto reakce jsou obvykle přechodné a v průběhu pokračující léčby vymizí.
Vzácné:
Lipodystrofie Lipodystrofie se může objevit v místě vpichu následkem nedodržení plynulého střídání místa vpichu v rámci oblasti aplikace.
Celkové poruchy a reakce v místě aplikace Méně časté:
Systémové reakce z přecitlivělosti Systémové reakce z přecitlivělosti mohou zahrnovat kopřivku, pocit tíhy na hrudi, dušnost, alergickou dermatitidu a svědění.
Těžké případy generalizované alergické reakce včetně anafylaktické reakce mohou být život ohrožující.
4. 9 Předávkování
Hypoglykémie se může objevit jako výsledek nadměrné inzulínové aktivity vzhledem k příjmu potravy a výdeji energie.
Nejsou k dispozici specifické údaje týkající se předávkování inzulínem glulisin.
Hypoglykémie se však může rozvinout přes následující stádia:
Mírné hypoglykemické epizody mohou být zvládnuty perorálním podáním glukózy nebo produktů obsahujících cukr.
Doporučuje se proto, aby diabetici u sebe neustále nosili kostky cukru, sladkosti, sušenky nebo sladkou ovocnou šťávu.
5 Těžké hypoglykemické epizody, kdy pacient upadne do bezvědomí, mohou být léčeny glukagonem (0, 5 až 1 mg) podaným intramuskulárně nebo subkutánně někým, kdo dostal patřičné instrukce, nebo glukózou podanou intravenózně lékařským odborníkem.
Glukóza musí být podána intravenózně také tehdy, pokud u pacienta nenastane odpověď na glukagon během 10 až 15 minut.
Jakmile pacient znovu nabude vědomí, doporučuje se z důvodu prevence relapsu podání sacharidů perorálně.
Po injekci glukagonu by měl být pacient sledován v nemocnici z důvodu zjištění příčiny tak těžké hypoglykémie a z důvodu prevence dalších podobných epizod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzulín a analoga s rychlým účinkem, ATC kód:
A10AB06
Inzulín glulisin je rekombinantní analog lidského inzulínu, který je ekvipotentní k normálnímu lidskému inzulínu.
Inzulín glulisin má rychlejší nástup účinku a kratší trvání účinku než běžný lidský inzulín.
Primárním účinkem inzulínu a inzulínových analog včetně inzulínu glulisin je regulace metabolismu glukózy.
Inzulíny snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy zvláště kosterními svaly a tukem a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
Studie u zdravých dobrovolníků a pacientů s diabetem ukázaly, že inzulín glulisin, je- li podán subkutánně je rychlejší v nástupu a kratší v trvání účinku než běžný lidský inzulín.
Pokud je inzulín glulisin podán subkutánní injekcí, hypoglykemizující účinek nastupuje během 10 – 20 minut.
Účinky na snížení glykémie jsou u inzulínu glulisin a běžného lidského inzulínu při podání intravenózní cestou ekvipotentní.
Jedna jednotka inzulínu glulisin má stejný hypoglykemizující účinek jako jedna dávka běžného lidského inzulínu.
Proporcionalita dávky
Při dávkách 0, 3 U/ kg nebo vyšších byl hypoglykemický účinek inzulínu glulisinu nižší, než by úměrně odpovídalo dávce, stejně jako u lidského inzulínu.
Nástup účinku inzulínu glulisin je dvakrát rychlejší než u běžného lidského inzulínu a jeho hypoglykemický efekt končí asi o 2 hodiny dříve než u běžného lidského inzulínu.
Studie I. fáze u pacientů s diabetes mellitus 1. typu hodnotily hypoglykemizující profily inzulínu glulisin a rozpustného rychle účinkujícího inzulínu podaného subkutánně v dávce 0, 15 U/ kg v různé době ve vztahu k 15minutovému standardnímu jídlu.
Data ukázala, že inzulín glulisin podaný 2 minuty před jídlem poskytuje v porovnání s rozpustným rychle účinkujícím lidským inzulínem podaným 30 minut před jídlem podobnou postprandiální kompenzaci.
Je- li podán 2 minuty před jídlem, poskytuje inzulín glulisin lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem.
Inzulín glulisin podaný 15 minut po začátku jídla poskytuje podobnou glykemickou kompenzaci jako rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem (viz obrázek 1).
6 obrázek 1 A
200
GLULISIN -
ROZPUSTNÝ RYCHLE
ÚČINKUJÍCÍ INZULÍN - 30
180
200
180 GLYKEMIE - mg/ dL
160
140
120
120
100
GLULISIN - po 80 ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN -
-
1
1 ČAS -
2
3
4
5
6
obrázek 1C
Obrázek 1:
Průměrný hypoglykemizující účinek po dobu 6 hodin u 20 pacientů s diabetes mellitus 1. typu.
Inzulín glulisin podaný 2 minuty (Glulisin před) před začátkem jídla v porovnání s běžným lidským inzulínem podaným 30 minut (Rozpustný rychle účinkující inzulín- 30 min) před začátkem jídla (obrázek 1A) a v porovnání s běžným lidským inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před jídlem (obrázek 1B).
Inzulín glulisin podaný 15 minut (Glulisin po) po začátku jídla v porovnání s běžným inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před začátkem jídla (obrázek 1C).
Na ose x je nula (šipka) začátek jídla trvajícího 15 minut.
Obezita Studie I. fáze prováděná s inzulínem glulisin, inzulínem lispro a běžným lidským inzulínem u obézní populace ukázala, že inzulín glulisin si zachovává své rychle účinkující vlastnosti.
V této studii byl čas představující časnou hypoglykemizující aktivitu až 20% celkové AUC a AUC (0 – 2 h) a sice 114 minut a 427mg/ kg - u inzulínu glulisin, 121 minut a 354mg/ kg - pro lispro a 150 minut a 197mg/ kg pro běžný lidský inzulín (viz obrázek 2).
12
10
GLULISINE LISPRO
6
4
2
0
2
4
6
8
10
ČAS - hodiny Obrázek 2
Obrázek 2:
Rychlost infuze glukózy po subkutánní injekci 0, 3 U/ kg inzulínu glulisin (Glulisin) nebo inzulínu lispro (Lispro) nebo normálního lidského inzulínu (Rozpustný rychle účinkující inzulín) u obézní populace.
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku docházelo napříč širokým rozmezím indexů tělesné hmotnosti, zatímco celkový hypoglykemický efekt klesá se zvyšující se obezitou.
Průměrná plocha pod křivkou (AUC) pro celkovou GIR (glucose infusion rate - rychlost infuze glukózy) mezi 0- 1. hodinou byla 102±75 mg/ kg s 0, 2 U/ kg inzulínu glulisin a 158±100 mg/ kg s 0, 4 U/ kg inzulínu glulisin a 83, 1±72, 8 mg/ kg s 0, 2 U/ kg inzulínu lispro a 112, 3±70, 8 mg/ kg s 0, 4 U/ kg inzulínu lispro.
Studie I. fáze u 18ti obézních pacientů s diabetem melitus 2. typu (BMI mezi 35 a 40 kg/ m2) s inzulínem glulisin a inzulínem lispro [90% CI: 0, 81, 0, 95 (p= < 0, 01)] ukázala, že inzulín glulisin efektivně kontroluje diurnální postprandiální výkyvy hladiny glukózy v krvi.
Klinické studie
Diabetes mellitus 1. typu - Dospělí Ve 26týdenní klinické studii fáze III srovnávající inzulín glulisin s inzulínem lispro podávanými subkutánně krátce (0- 15 minut) před jídlem u pacientů s diabetes mellitus 1. typu užívajících inzulín glargin jako bazální inzulín, byl inzulín glulisin, co do kompenzace glykémie, srovnatelný s inzulínem lispro, jak ukazují změny glykovaného hemoglobinu od začátku do konce studie (vyjádřené jako HbA1c ekvivalent).
Při selfmonitoringu byly pozorovány srovnatelné hodnoty glykémie.
Na rozdíl od inzulínu lispro nebylo potřeba při terapii inzulínem glulisin zvyšovat dávku bazálního inzulínu.
12týdenní klinická studie fáze III prováděná u pacientů s diabetes mellitus 1. typu, kteří dostávali jako bazální terapii inzulín glargin, ukazuje, že podání inzulínu glulisin bezprostředně po jídle poskytuje
V „ per protokol “ populaci bylo ve skupině s glulisinem před jídlem pozorováno signifikantně větší snížení hodnot glykovaného hemoglobinu než ve skupině s rozpustným rychle účinkujícím inzulínem.
Diabetes mellitus 1. typu - Děti 26týdenní klinická studie fáze III srovnávala subkutánní aplikaci inzulínu glulisin s inzulínem lispro podanými krátce (0 - 15 minut) před jídlem u dětí (4 - 5 let: n = 9; 6 - 7 let: n = 32 a 8 - 11 let: n = 149) a mladistvých (12- 17 let: n = 382) s diabetes mellitus 1. typu, kterým byl aplikován jako bazální inzulín inzulín glargin nebo NPH inzulín.
S inzulínem glulisin bylo dosaženo srovnatelné glykemické kontroly hodnocené změnou glykovaného hemoglobinu (GHb vyjádřený jako ekvivalent HbA1c) od zahájení studie do jejího ukončení a hodnotami glukózy v krvi zjištěnými při selfmonitoringu jako s inzulínem lispro.
Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
Diabetes mellitus 2. typu - Dospělí 26týdenní klinická studie fáze III následovaná rozšířením o 26týdenní studii bezpečnosti byla prováděna za účelem srovnání inzulínu glulisin (0- 15 minut před jídlem) s rozpustným rychle účinkujícím lidským inzulínem (30- 45 minut před jídlem) při subkutánním podání u pacientů s diabetes mellitus 2. typu užívajících NPH inzulín jako bazální inzulín.
Průměrný body mass index (BMI) u pacientů byl 34, 55 kg/ m².
Inzulín glulisin ukázal, že je srovnatelný s rozpustným rychle účinkujícím lidském inzulínem pokud se týče změn glykovaného hemoglobinu (vyjádřené jako HbA1c ekvivalent) od začátku do konce 6- měsíčná studie (- 0, 46% u inzulínu glulisin a – 0, 30% u rozpustného rychle účinkujícího lidského inzulínu) a od začátku do konce 12- měsíční studie (- 0, 23% u inzulínu glulisin a – 0, 13% u rozpustného rychle účinkujícího lidského inzulínu, rozdíl není významný).
Tito pacienti byli instruováni, aby v jejich užívání pokračovali ve stejných dávkách.
Rasa a pohlaví V kontrolovaných klinických studiích u dospělých neprokázal inzulín glulisin rozdíly v bezpečnosti a účinnosti v podskupinové analýze založené na rase a pohlaví.
5. 2 Farmakokinetické vlastnosti
Náhrada aminokyseliny asparagin na pozici B3 lidského inzulínu lysinem a lysinu na pozici B 29 kyselinou glutamovou zajišťuje u inzulínu glulisin rychlejší absorbci.
Ve studii s 18ti muži s diabetes melitus 1. typu ve věku od 21 do 50ti let inzulín glulisin vykazuje pro časnou, maximální a celkovou expozici v dávkovém rozmezí 0, 075 až 0, 4U/ kg dávkovou proporcionalitu.
Absorbce a biologická dostupnost
Farmakokinetické profily u zdravých dobrovolníků a diabetiků 1. a 2. typu ukázaly, že absorbce inzulínu glulisin byla asi dvakrát rychlejší s přibližně dvakrát tak vysokou vrcholovou koncentrací ve srovnání s rozpustným rychle účinkujícím inzulínem.
Ve studii u pacientů s diabetes mellitus 1. typu po subkutánním podání 0, 15 U/ kg byl pro inzulín glulisin Tmax 55 minut a C max 82 ± 1, 3μU/ ml ve srovnání s Tmax 82 minut a C max 46 ± 1, 3μU/ ml pro rozpustný rychle účinkující inzulín.
Průměrný čas výskytu v organismu u inzulínu glulisin byl kratší (98 minut) než pro rozpustný rychle účinkující inzulín (161 minut) (viz obrázek 3).
ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN
10 GLULISIN
KONCENTRACE INZULINU - µU/ mL 80
60
40
20
0
1
2
3
4
5
6
Obrázek 3:
Farmakokinetický profil inzulínu glulisin a rozpustného rychle účinkujícího inzulínu u pacientů s diabetes mellitus 1. typu po dávce 0, 15 U/ kg.
Ve studii u pacientů s diabetes mellitus 2. typu po subkutánním podání 0, 2 U/ kg inzulínu glulisin byla C max 91 μU/ ml s rozmezím mezi kvartily od 78 do 104 μU/ ml.
Pokud byl inzulín glulisin aplikován subkutánně do břišní stěny, deltového svalu a stehna, profily koncentrace- čas byly podobné s mírně rychlejší absorbcí při podání do břišní stěny ve srovnání s podáním do stehna.
Absorbce z deltového svalu byla střední (viz bod 4. 2).
Absolutní biologická dostupnost (70%) inzulínu glulisin byla v rámci míst aplikace podobná a s nízkou variabilitou mezi jednotlivými jedinci (11% CV).
Obezita
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku dochází napříč širokým rozmezím indexů tělěsné hmotnosti a že celková expozice je napříč širokým rozmezím indexů tělěsné hmotnosti zachována.
Doba do 10% celkové INS expozice byla s inzulínem glulisin dosažena o asi 5- 6 minut dříve.
Distribuce a eliminace
Distribuce a eliminace inzulínu glulisin a rozpustného rychle účinkujícího inzulínu po intravenózním podání je podobná s distribučními objemy 13 l a 22 l a poločasem eliminace 13 a 18 minut.
Po subkutánním podání je inzulín glulisin eliminován rychleji než rozpustný rychle účinkující inzulín s poločasem eliminace 42 minut ve srovnání s 86 minutami.
Ve zkřížené analýze u zdravých jedinců nebo u diabetiků 1. nebo 2. typu byl poločas eliminace v rozmezí od 37 do 75 minut (rozmezí mezi kvartily).
Inzulín glulisin vykazuje nízkou vazbu na plazmatické proteiny stejně jako lidský inzulín.
Zvláštní populace
11 V klinické studii prováděné u nediabetiků, pokrývající široké rozmezí renálních funkcí (CrCl > 80 ml/ min, 30- 50 ml/ min, < 30ml/ min), byly obecně zachovány rychle účinkující vlastnosti inzulínu glulisin.
U pacientů s poškozením ledvin však mohou být nároky na inzulín sníženy.
Poškození funkce jater Farmakokinetické vlastnosti nebyly zkoumány u pacientů se sníženou funkcí jater.
Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné pouze velmi omezené farmakokinetické údaje.
Děti a mladiství Farmakokinetické a farmakodynamické vlastnosti inzulínu glulisin byly zkoumány u dětí (7- 11 let) a mladistvých (12- 16 let) s diabetes mellitus 1. typu.
Inzulín glulisin byl rychle absoprbován v obou věkových skupinách, s podobným Tmax a C max jako u dospělých (viz bod 4. 2).
Při podání těsně před testovaným jídlem poskytuje inzulín glulisin stejně jako u dospělých lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín (viz bod 5. 1).
Výchylky glukózy (AUC 0- 6h) byly 641 mg. h/ dl pro insulin glulisin a 801 mg. h/ dl pro rozpustný rychle účinkující lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neodhalily jiné nálezy než ty, které jsou spojené s hypoglykemizující farmakodynamickou aktivitou (hypoglykémie), odlišné od rozpustného rychle účinkujícího inzulínu nebo s klinickým významem pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol Chlorid sodný Trometamol Polysorbát 20 Kyselina chlorovodíková 35% Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky s výjimkou NPH lidských inzulínů.
Pokud je užívána v inzulínové pumpě, nesmí být Apidra mísena s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Doba použitelnosti po prvním použití injekční lahvičky Přípravek může být uchováván až čtyři týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Je doporučeno, aby datum prvního použití z injekční lahvičky bylo zaznamenáno na štítek.
6. 4 Zvláštní opatření pro uchovávání
12 Neotevřené injekční lahvičky Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neukládejte přípravek Apidra do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
10 ml roztoku v injekční lahvičce (typ I bezbarvé sklo) se zátkou (hliníkovým pertlem, pružnou gumovou) a odtrhávacím víčkem.
Dostupná jsou balení s 1, 2, 4 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Apidra v injekčních lahvičkách je pro použití do inzulínových stříkaček s odpovídající stupnicí jednotek a pro použití v inzulínové pumpě (viz bod 4. 2).
Injekční lahvičku před použitím prohlédněte.
Smí být použita pouze tehdy, je- li roztok čirý, bezbarvý a bez viditelných pevných částic.
Vzhledem k tomu, že Apidra je roztok, není potřeba ho před použitím znovu protřepávat.
Míchání s inzulíny Pokud se Apidra mísí s NPH lidským inzulínem, měla by být natažena do stříkačky jako první.
Injekce by se měla podat okamžitě po smíchání, protože údaje týkající se směsí připravených značnou dobu před injekcí nejsou dostupné.
Kontinuální subkutánní infuzní puma Apidra může být použita pro kontinuální subkutánní inzulínovou infuzi (CSII - Continous Subcutaneous Insulin Infusion) v soustavách pump vhodných pro inzulínovou infuzi s příslušnými katetry a zásobníky.
Pacienti používající CSII musí být podrobně instruováni o použití soustavy pumpy.
Infuzní set a zásobník se musí měnit každých 48 hodin za použití aseptických technik.
Pacienti aplikující Apidru kontinuální subkutánní inzulínovou infuzí (CSII) musí mít pro případ selhání pumpy dosažitelný alternativní inzulín.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, Brueningstrasse 50, D- 65926 Frankfurt am Main, Německo.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285/ 001- 004
13 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. září 2004
10.
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Apidra 100 jednotek/ ml, injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glulisinum (odpovídá 3, 49 mg).
Jedna zásobní vložka obsahuje 3 ml injekčního roztoku, což odpovídá 300 jednotek.
Inzulín glulisin se vyrábí technologií rekombinace DNA využitím kmenů bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Čirý bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí starších 6ti let s diabetes mellitus, kde je nutná léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Apidra by se měla podávat krátce (0 – 15 min) před jídlem nebo těsně po jídle.
Apidra by se měla podávat v režimech, které zahrnují středně nebo dlouhodobě účinkující inzulín nebo analog bazálního inzulínu a může být podávána s perorálními antidiabetiky.
Dávkování Apidry by mělo být upraveno individuálně.
Podání
Apidra by se měla podávat subkutánní injekcí nebo kontinuální subkutánní infuzí pumpou.
Apidra by se měla podávat subkutánně do břišní stěny, stehna, deltového svalu nebo kontinuální infuzí do břišní stěny.
Místa vpichu injekce a infuze v rámci jedné injekční oblasti (břicho, stehno nebo deltový sval) je nutno s každou injekcí střídat.
Míra absorbce a následně nástup a trvání účinku mohou být ovlivněny místem vpichu, cvičením a dalšími faktory.
Subkutánní injekce do břišní stěny zajišťuje o něco rychlejší absorbci než ostatní injekční místa (viz bod 5. 2).
Musí se dávat pozor, aby bylo zajištěno, že nebyla propíchnuta krevní céva.
Místo vpichu se po injekci nesmí masírovat.
Pacienti musí být poučeni, aby používali správné injekční techniky.
Míchání s inzulíny
15 Pro nedostatek studií kompatibility se inzulín glulizín nesmí míchat s jinými léčivými přípravky s výjimkou NPH lidských inzulínů..
Další podrobnosti o zacházení viz bod 6. 6.
Zvláštní populace
Poškození renálních funkcí Farmakokinetické vlastnosti inzulínu glulisin jsou obecně u pacientů s renálním poškozením zachovány.
Potřeba inzulínu však může být při poškození renálních funkcí snížena (viz bod 5. 2).
Poškození funkce jater Farmakokinetické vlastnosti inzulínu glulisin nebyly zkoumány u pacientů se sníženou funkcí jater.
U pacientů se zhoršením funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity glukogeogeneze a poklesu inzulínového metabolizmu.
Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné omezené farmakokinetické údaje.
Zhoršení renálních funkcí může vést k poklesu potřeby inzulínu.
Děti a mladiství Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na nový typ nebo značku inzulínu musí být prováděno za přísného lékařského dohledu.
Změny síly, značky (výrobce), typu (rozpustný rychle účinkující, NPH, lente atd.), druhu (zvířecí) a/ nebo způsobu výroby mohou vést ke změně dávkování.
Současná léčba perorálními antidiabetiky může vyžadovat úpravu dávkování.
Podávání neadekvátních dávek nebo přerušení léčby zejména u inzulíndependentních diabetiků může vést k hyperglykémii a diabetické ketoacidóze; tedy k okolnostem, které jsou potenciálně letální.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Hypoglykémie Doba výskytu hypoglykémie závisí na profilu účinku podaného inzulínu a proto se může měnit, pokud se mění režim léčby.
Okolnosti, za kterých mohou být včasné varovné symptomy pozměněny nebo být méně výrazné, zahrnují dlouhou anamnézu diabetu, zintenzivnění léčby inzulínem, diabetickou neuropatii, léčivé přípravky jako betablokátory nebo převedení ze zvířecího inzulínu na lidský inzulín.
Úprava dávky může být nezbytná u pacientů, kteří zvýší svou fyzickou aktivitu nebo změní svůj obvyklý stravovací řád.
Cvičení prováděné okamžitě po jídle může zvýšit riziko hypoglykémie.
V porovnání s rozpustným lidským inzulínem, pokud se po injekci analogu rychlého inzulínu objeví hypoglykémie, tato se může objevit dříve.
Nekontrolovaná hypoglykemická nebo hyperglykemická reakce může způsobit bezvědomí, kóma nebo smrt.
Potřeba inzulínu může být pozměněna během nemoci nebo emočního rozrušení.
16 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie sledující farmakokinetické interakce nebyly prováděny.
Na základě empirických znalostí u podobných léčivých přípravků je pravděpodobné, že se neobjeví klinicky relevantní farmakokinetické interakce.
Řada látek ovlivňuje metabolizmus glukózy a může vyžadovat úpravu dávky inzulínu glulisin a zvláště pečlivé sledování.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, ACE inhibitory, disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAOI), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, deriváty fenothiazinu, somatotropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), tyreoidální hormony, estrogeny a progestogeny (např. perorální kontraceptiva), inhibitory proteáz a atypické antipsychotické léky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání inzulínu glulisin těhotným ženám nejsou k dispozici.
Reprodukční studie na zvířatech neodhalily žádné rozdíly mezi inzulínem glulisin a lidským inzulínem co se týče těhotenství, embryofetálního vývoje, porodu nebo postnatálního vývoje (viz bod 5. 3).
Při předepisování těhotným ženám je nutno postupovat opatrně.
Pečlivé monitorování kompenzace glykémie je nutné.
Je nutné, aby u pacientek s preexistujícím diabetem nebo s těhotenským diabetem byla udržována v průběhu těhotenství dobrá metabolická kontrola.
Požadavky na inzulín mohou klesat během prvního trimestru a obecně se zvyšují během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne.
Kojení
Není známo, zda je inzulín glulisin vylučován do mateřského mléka, ale obecně inzulín nepřestupuje do mateřského mléka a není absorbován po perorálním podání.
Kojící matky mohou vyžadovat úpravu dávky inzulínu a diety.
17 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo například následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch pacientů, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
Následující nežádoucí účinky, které se vyskytly během klinických zkoušení, byly seřazeny níže systematicky podle skupiny orgánů a podle snižujícího se výskytu (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy Velmi časté:
Hypoglykémie Symptomy hypoglykémie se obvykle objeví náhle.
Mohou zahrnovat studený pot, chladnou bledou kůži, únavu, nervozitu nebo třes, úzkost, neobvyklou únavu nebo slabost, zmatenost, poruchy koncentrace, ospalost, vlčí hlad, poruchy vidění, bolest hlavy, nauseu a palpitace.
Hypoglykémie se může stát závažnou a může vést k bezvědomí a/ nebo křečím a k přechodnému nebo trvalému poškození mozkových funkcí nebo dokonce ke smrti.
Poruchy kůže a podkožní tkáně
Časté: reakce v místě vpichu a lokální reakce z přecitlivělosti Lokální reakce z přecitlivělosti (zčervenání, otok a svědění v místě vpichu) se mohou objevit v průběhu léčby inzulínem.
Tyto reakce jsou obvykle přechodné a v průběhu pokračující léčby vymizí.
Vzácné:
Lipodystrofie Lipodystrofie se může objevit v místě vpichu následkem nedodržení plynulého střídání místa vpichu v rámci oblasti aplikace.
Celkové poruchy a reakce v místě aplikace Méně časté:
Systémové reakce z přecitlivělosti Systémové reakce z přecitlivělosti mohou zahrnovat kopřivku, pocit tíhy na hrudi, dušnost, alergickou dermatitidu a svědění.
Těžké případy generalizované alergické reakce včetně anafylaktické reakce mohou být život ohrožující.
4. 9 Předávkování
Hypoglykémie se může objevit jako výsledek nadměrné inzulínové aktivity vzhledem k příjmu potravy a výdeji energie.
Nejsou k dispozici specifické údaje týkající se předávkování inzulínem glulisin.
Hypoglykémie se však může rozvinout přes následující stádia:
Mírné hypoglykemické epizody mohou být zvládnuty perorálním podáním glukózy nebo produktů obsahujících cukr.
Doporučuje se proto, aby diabetici u sebe neustále nosili kostky cukru, sladkosti, sušenky nebo sladkou ovocnou šťávu.
18 Těžké hypoglykemické epizody, kdy pacient upadne do bezvědomí, mohou být léčeny glukagonem (0, 5 až 1 mg) podaným intramuskulárně nebo subkutánně někým, kdo dostal patřičné instrukce, nebo glukózou podanou intravenózně lékařským odborníkem.
Glukóza musí být podána intravenózně také tehdy, pokud u pacienta nenastane odpověď na glukagon během 10 až 15 minut.
Jakmile pacient znovu nabude vědomí, doporučuje se z důvodu prevence relapsu podání sacharidů perorálně.
Po injekci glukagonu by měl být pacient sledován v nemocnici z důvodu zjištění příčiny tak těžké hypoglykémie a z důvodu prevence dalších podobných epizod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzulín a analoga s rychlým účinkem, ATC kód:
A10AB06
Inzulín glulisin je rekombinantní analog lidského inzulínu, který je ekvipotentní k normálnímu lidskému inzulínu.
Inzulín glulisin má rychlejší nástup účinku a kratší trvání účinku než běžný lidský inzulín.
Primárním účinkem inzulínu a inzulínových analog včetně inzulínu glulisin je regulace metabolismu glukózy.
Inzulíny snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy zvláště kosterními svaly a tukem a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
Studie u zdravých dobrovolníků a pacientů s diabetem ukázaly, že inzulín glulisin, je- li podán subkutánně, je rychlejší v nástupu a kratší v trvání účinku než běžný lidský inzulín.
Pokud je inzulín glulisin podán subkutánní injekcí, hypoglykemizující účinek nastupuje během 10 – 20 minut.
Účinky na snížení glykémie jsou u inzulínu glulisin a běžného lidského inzulínu při podání intravenózní cestou ekvipotentní.
Jedna jednotka inzulínu glulisin má stejný hypoglykemizující účinek jako jedna dávka běžného lidského inzulínu.
Proporcionalita dávky
Při dávkách 0, 3 U/ kg nebo vyšších byl hypoglykemický účinek inzulínu glulisinu nižší, než by úměrně odpovídalo dávce, stejně jako u lidského inzulínu.
Nástup účinku inzulínu glulisin je dvakrát rychlejší než u běžného lidského inzulínu a jeho hypoglykemický efekt končí asi o 2 hodiny dříve než u běžného lidského inzulínu.
19 Studie I. fáze u pacientů s diabetes mellitus 1. typu hodnotily hypoglykemizující profily inzulínu glulisin a rozpustného rychle účinkujícího inzulínu podaného subkutánně v dávce 0, 15 U/ kg v různé době ve vztahu k 15minutovému standardnímu jídlu.
Data ukázala, že inzulín glulisin podaný 2 minuty před jídlem poskytuje v porovnání s rozpustným rychle účinkujícím lidským inzulínem podaným 30 minut před jídlem podobnou postprandiální kompenzaci.
Je- li podán 2 minuty před jídlem, poskytuje inzulín glulisin lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem.
Inzulín glulisin podaný 15 minut po začátku jídla poskytuje podobnou glykemickou kompenzaci jako rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem (viz obrázek 1).
před
200
GLULISIN - ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN - 30 min
GLYKEMIE - mg/ dL
180
160
100
obrázek 1 A
200
180 GLYKEMIE - mg/ dL
160
140
120
100 před GLULISIN -
80
ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ
INZULÍN - před
-
1
0 1
2 3
4
5
6
100
- 1
1 0 1
2
3
4
5
6
ČAS - hodiny obrázek 1C
Obrázek 1:
Průměrný hypoglykemizující účinek po dobu 6 hodin u 20 pacientů s diabetes mellitus 1. typu.
Inzulín glulisin podaný 2 minuty (Glulisin před) před začátkem jídla v porovnání s běžným lidským inzulínem podaným 30 minut (Rozpustný rychle účinkující inzulín- 30 min) před začátkem jídla (obrázek 1A) a v porovnání s běžným lidským inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před jídlem (obrázek 1B).
Inzulín glulisin podaný 15 minut (Glulisin po) po začátku jídla v porovnání s běžným inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před začátkem jídla (obrázek 1C).
Na ose x je nula (šipka) začátek jídla trvajícího 15 minut.
Obezita Studie I. fáze prováděná s inzulínem glulisin, inzulínem lispro a běžným lidským inzulínem u obézní populace ukázala, že inzulín glulisin si zachovává své rychle účinkující vlastnosti.
V této studii byl čas představující časnou hypoglykemizující aktivitu až 20% celkové AUC a AUC (0 – 2 h) a sice 114 minut a 427mg/ kg - u inzulínu glulisin, 121 minut a 354mg/ kg - pro lispro a 150 minut a 197mg/ kg pro běžný lidský inzulín (viz obrázek 2).
21 12 RYCHLOST INFUZE GLUKÓZY (GIR)
10
GLULISINE LISPRO
6
4
2
0
2
4
6
8
10
ČAS - hodiny
Obrázek 2:
Rychlost infuze glukózy po subkutánní injekci 0, 3 U/ kg inzulínu glulisin (Glulisin) nebo inzulínu lispro (Lispro) nebo normálního lidského inzulínu (Rozpustný rychle účinkující inzulín) u obézní populace.
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku docházelo napříč širokým rozmezím indexů tělesné hmotnosti, zatímco celkový hypoglykemický efekt klesá se zvyšující se obezitou.
Průměrná plocha pod křivkou (AUC) pro celkovou GIR (glucose infusion rate - rychlost infuze glukózy) mezi 0- 1. hodinou byla 102±75 mg/ kg s 0, 2 U/ kg inzulínu glulisin a 158±100 mg/ kg s 0, 4 U/ kg inzulínu glulisin a 83, 1±72, 8 mg/ kg s 0, 2 U/ kg inzulínu lispro a 112, 3±70, 8 mg/ kg s 0, 4 U/ kg inzulínu lispro.
Studie I. fáze u 18ti obézních pacientů s diabetem melitus 2. typu (BMI mezi 35 a 40 kg/ m2) s inzulínem glulisin a inzulínem lispro [90% CI: 0, 81, 0, 95 (p= < 0, 01)] ukázala, že inzulín glulisin efektivně kontroluje diurnální postprandiální výkyvy hladiny glukózy v krvi.
Klinické studie
Diabetes mellitus 1. typu - Dospělí Ve 26týdenní klinické studii fáze III srovnávající inzulín glulisin s inzulínem lispro podávanými subkutánně krátce (0- 15 minut) před jídlem u pacientů s diabetes mellitus 1. typu užívajících inzulín glargin jako bazální inzulín, byl inzulín glulisin, co do kompenzace glykémie, srovnatelný s inzulínem lispro, jak ukazují změny glykovaného hemoglobinu od začátku do konce studie (vyjádřené jako HbA1c ekvivalent).
Při selfmonitoringu byly pozorovány srovnatelné hodnoty glykémie.
Na rozdíl od inzulínu lispro nebylo potřeba při terapii inzulínem glulisin zvyšovat dávku bazálního inzulínu.
12týdenní klinická studie fáze III prováděná u pacientů s diabetes mellitus 1. typu, kteří dostávali jako bazální terapii inzulín glargin, ukazuje, že podání inzulínu glulisin bezprostředně po jídle poskytuje
V „ per protokol “ populaci bylo ve skupině s glulisinem před jídlem pozorováno signifikantně větší snížení hodnot glykovaného hemoglobinu než ve skupině s rozpustným rychle účinkujícím inzulínem.
Diabetes mellitus 1. typu - Děti 26týdenní klinická studie fáze III srovnávala subkutánní aplikaci inzulínu glulisin s inzulínem lispro podanými krátce (0 - 15 minut) před jídlem u dětí (4 - 5 let: n = 9; 6 - 7 let: n = 32 a 8 - 11 let: n = 149) a mladistvých (12- 17 let: n = 382) s diabetes mellitus 1. typu, kterým byl aplikován jako bazální inzulín inzulín glargin nebo NPH inzulín.
S inzulínem glulisin bylo dosaženo srovnatelné glykemické kontroly hodnocené změnou glykovaného hemoglobinu (GHb vyjádřený jako ekvivalent HbA1c) od zahájení studie do jejího ukončení a hodnotami glukózy v krvi zjištěnými při selfmonitoringu jako s inzulínem lispro.
Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
Diabetes mellitus 2. typu - Dospělí 26týdenní klinická studie fáze III následovaná rozšířením o 26týdenní studii bezpečnosti byla prováděna za účelem srovnání inzulínu glulisin (0- 15 minut před jídlem) s rozpustným rychle účinkujícím lidským inzulínem (30- 45 minut před jídlem) při subkutánním podání u pacientů s diabetes mellitus 2. typu užívajících NPH inzulín jako bazální inzulín.
Průměrný body mass index (BMI) u pacientů byl 34, 55 kg/ m².
Inzulín glulisin ukázal, že je srovnatelný s rozpustným rychle účinkujícím lidském inzulínem pokud se týče změn glykovaného hemoglobinu (vyjádřené jako HbA1c ekvivalent) od začátku do konce 6- měsíčná studie (- 0, 46% u inzulínu glulisin a – 0, 30% u rozpustného rychle účinkujícího lidského inzulínu) a od začátku do konce 12- měsíční studie (- 0, 23% u inzulínu glulisin a – 0, 13% u rozpustného rychle účinkujícího lidského inzulínu, rozdíl není významný).
Tito pacienti byli instruováni, aby v jejich užívání pokračovali ve stejných dávkách.
Rasa a pohlaví V kontrolovaných klinických studiích u dospělých neprokázal inzulín glulisin rozdíly v bezpečnosti a účinnosti v podskupinové analýze založené na rase a pohlaví.
5. 2 Farmakokinetické vlastnosti
Náhrada aminokyseliny asparagin na pozici B3 lidského inzulínu lysinem a lysinu na pozici B 29 kyselinou glutamovou zajišťuje u inzulínu glulisin rychlejší absorbci.
Ve studii s 18ti muži s diabetes melitus 1. typu ve věku od 21 do 50ti let inzulín glulisin vykazuje pro časnou, maximální a celkovou expozici v dávkovém rozmezí 0, 075 až 0, 4U/ kg dávkovou proporcionalitu.
Absorbce a biologická dostupnost
Farmakokinetické profily u zdravých dobrovolníků a diabetiků 1. a 2. typu ukázaly, že absorbce inzulínu glulisin byla asi dvakrát rychlejší s přibližně dvakrát tak vysokou vrcholovou koncentrací ve srovnání s rozpustným rychle účinkujícím inzulínem.
Ve studii u pacientů s diabetes mellitus 1. typu po subkutánním podání 0, 15 U/ kg byl pro inzulín glulisin Tmax 55 minut a C max 82 ± 1, 3μU/ ml ve srovnání s Tmax 82 minut a C max 46 ± 1, 3μU/ ml pro rozpustný rychle účinkující inzulín.
Průměrný čas výskytu v organismu u inzulínu glulisin byl kratší (98 minut) než pro rozpustný rychle účinkující inzulín (161 minut) (viz obrázek 3).
23 GLULISIN
KONCENTRACE INZULINU - µU/ mL
80
ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN
60
40
20
0
1
2
3
4
5
6
ČAS - hodiny
Obrázek 3:
Farmakokinetický profil inzulínu glulisin a rozpustného rychle účinkujícího inzulínu u pacientů s diabetes mellitus 1. typu po dávce 0, 15 U/ kg.
Ve studii u pacientů s diabetes mellitus 2. typu po subkutánním podání 0, 2 U/ kg inzulínu glulisin byla C max 91 μU/ ml s rozmezím mezi kvartily od 78 do 104 μU/ ml.
Pokud byl inzulín glulisin aplikován subkutánně do břišní stěny, deltového svalu a stehna, profily koncentrace- čas byly podobné s mírně rychlejší absorbcí při podání do břišní stěny ve srovnání s podáním do stehna.
Absorbce z deltového svalu byla střední (viz bod 4. 2).
Absolutní biologická dostupnost (70%) inzulínu glulisin byla v rámci míst aplikace podobná a s nízkou variabilitou mezi jednotlivými jedinci (11% CV).
Obezita
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku dochází napříč širokým rozmezím indexů tělesné hmotnosti a že celková expozice je napříč širokým rozmezím indexů tělesné hmotnosti zachována.
Doba do 10% celkové INS expozice byla s inzulínem glulisin dosažena o asi 5- 6 minut dříve.
Distribuce a eliminace
Distribuce a eliminace inzulínu glulisin a rozpustného rychle účinkujícího inzulínu po intravenózním podání je podobná s distribučními objemy 13 l a 22 l a poločasem eliminace 13 a 18 minut.
Po subkutánním podání je inzulín glulisin eliminován rychleji než rozpustný rychle účinkující inzulín s poločasem eliminace 42 minut ve srovnání s 86 minutami.
Ve zkřížené analýze u zdravých jedinců nebo u diabetiků 1. nebo 2. typu byl poločas eliminace v rozmezí od 37 do 75 minut (rozmezí mezi kvartily).
Inzulín glulisin vykazuje nízkou vazbu na plazmatické proteiny stejně jako lidský inzulín.
Zvláštní populace
24 Poškození renálních funkcí V klinické studii prováděné u nediabetiků, pokrývající široké rozmezí renálních funkcí (CrCl > 80 ml/ min, 30- 50 ml/ min, < 30ml/ min), byly obecně zachovány rychle účinkující vlastnosti inzulínu glulisin.
U pacientů s poškozením ledvin však mohou být nároky na inzulín sníženy.
Poškození funkce jater Farmakokinetické vlastnosti nebyly zkoumány u pacientů se sníženou funkcí jater.
Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné pouze velmi omezené farmakokinetické údaje.
Děti a mladiství Farmakokinetické a farmakodynamické vlastnosti inzulínu glulisin byly zkoumány u dětí (7- 11 let) a mladistvých (12- 16 let) s diabetes mellitus 1. typu.
Inzulín glulisin byl rychle absoprbován v obou věkových skupinách, s podobným Tmax a C max jako u dospělých (viz bod 4. 2).
Při podání těsně před testovaným jídlem poskytuje inzulín glulisin stejně jako u dospělých lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín (viz bod 5. 1).
Výchylky glukózy (AUC 0- 6h) byly 641 mg. h/ dl pro insulin glulisin a 801 mg. h/ dl pro rozpustný rychle účinkující lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neodhalily jiné nálezy než ty, které jsou spojené s hypoglykemizující farmakodynamickou aktivitou (hypoglykémie), odlišné od rozpustného rychle účinkujícího inzulínu nebo s klinickým významem pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol Chlorid sodný Trometamol Polysorbát 20 Kyselina chlorovodíková 35% Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky s výjimkou NPH lidských inzulínů.
6. 3 Doba použitelnosti
2 roky
Doba použitelnosti po prvním použití zásobní vložky Přípravek může být skladován po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko pera musí být vráceno na pero po každé injekci, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
25 Neotevřené zásobní vložky Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neukládejte přípravek Apidra do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Pro zvláštní opatření viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (typ I bezbarvé sklo) se zátkou (pružnou gumovou) a pertlem (hliníkovým) a těsněním (pružným gumovým).
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pro použití do inzulínového pera typu OptiPen a dalších inzulínových per vhodných pro zásobní vložky Apidra a to tak, jak je doporučeno výrobcem zdravotnického prostředku v návodu, který je k peru poskytnut.
Pokyny výrobce na použití pera musí být pečlivě dodržovány při vložení zásobní vložky, upevnění jehly a podání injekce inzulínu.
Zásobní vložku před použitím prohlédněte.
Smí být použita pouze tehdy, je- li roztok čirý, bezbarvý a bez viditelných pevných částic.
Před vložením zásobní vložky do pera k opakovanému použití ponechejte zásobní vložku 1 až 2 hodiny při pokojové teplotě.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz návod na použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Pokud pero selže (viz návod pro použití inzulínového pera), může být roztok natažen ze zásobní vložky do stříkačky (vhodné pro inzulín 100 jednotek/ ml) a injikován.
Pokud je inzulinové pero poškozeno nebo nefunguje správně (z důvodu mechanické závady), musí být zlikvidováno a použito nové pero.
Pero pro opakované použití smí být používáno výhradně jedním pacientem, aby se zabránilo jakémukoliv druhu kontaminace.
Míchání s inzulíny Pokud se Apidra mísí s NPH lidským inzulínem, měla by být natažena do stříkačky jako první.
Injekce by se měla podat okamžitě po smíchání, protože údaje týkající se směsí připravených značnou dobu před injekcí nejsou dostupné.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, Brueningstrasse 50, D- 65926 Frankfurt am Main, Německo.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285/ 005- 012
26 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. září 2004
10.
DATUM REVIZE TEXTU
27 1.
NÁZEV PŘÍPRAVKU
Apidra 100 jednotek/ ml, injekční roztok v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glulisinum (odpovídá 3, 49 mg).
Jedna zásobní vložka obsahuje 3 ml injekčního roztoku, což odpovídá 300 jednotek.
Inzulín glulisin se vyrábí technologií rekombinace DNA využitím kmenů bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce pro OptiClik
Čirý, bezbarvý, vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí starších 6ti let s diabetes mellitus, kde je nutná léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Apidra by se měla podávat krátce (0 – 15 min) před jídlem nebo těsně po jídle.
Apidra by se měla podávat v režimech, které zahrnují středně nebo dlouhodobě účinkující inzulín nebo analog bazálního inzulínu a může být podávána s perorálními antidiabetiky.
Dávkování Apidry by mělo být upraveno individuálně.
Podání
Apidra by se měla podávat subkutánní injekcí nebo kontinuální subkutánní infuzí pumpou.
Apidra by se měla podávat subkutánně do břišní stěny, stehna, deltového svalu nebo kontinuální infuzí do břišní stěny.
Místa vpichu injekce a infuze v rámci jedné injekční oblasti (břicho, stehno nebo deltový sval) je nutno s každou injekcí střídat.
Míra absorbce a následně nástup a trvání účinku mohou být ovlivněny místem vpichu, cvičením a dalšími faktory.
Subkutánní injekce do břišní stěny zajišťuje o něco rychlejší absorbci než ostatní injekční místa (viz bod 5. 2).
Musí se dávat pozor, aby bylo zajištěno, že nebyla propíchnuta krevní céva.
Místo vpichu se po injekci nesmí masírovat.
Pacienti musí být poučeni, aby používali správné injekční techniky.
Míchání s inzulíny
28 Pro nedostatek studií kompatibility se inzulín glulizín nesmí míchat s jinými léčivými přípravky s výjimkou NPH lidských inzulínů.
Pro další detaily týkající se používání viz bod 6. 6.
Zvláštní populace
Poškození renálních funkcí Farmakokinetické vlastnosti inzulínu glulisin jsou obecně u pacientů s renálním poškozením zachovány.
Potřeba inzulínu však může být při poškození renálních funkcí snížena (viz bod 5. 2).
Poškození funkce jater Farmakokinetické vlastnosti inzulínu glulisin nebyly zkoumány u pacientů se sníženou funkcí jater.
U pacientů se zhoršením funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity glukogeogeneze a poklesu inzulínového metabolizmu.
Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné omezené farmakokinetické údaje.
Zhoršení renálních funkcí může vést k poklesu potřeby inzulínu.
Děti a mladiství Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na nový typ nebo značku inzulínu musí být prováděno za přísného lékařského dohledu.
Změny síly, značky (výrobce), typu (rozpustný rychle účinkující, NPH, lente atd.), druhu (zvířecí) a/ nebo způsobu výroby mohou vést ke změně dávkování.
Současná léčba perorálními antidiabetiky může vyžadovat úpravu dávkování.
Podávání neadekvátních dávek nebo přerušení léčby zejména u inzulíndependentních diabetiků může vést k hyperglykémii a diabetické ketoacidóze; tedy k okolnostem, které jsou potenciálně letální.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Hypoglykémie Doba výskytu hypoglykémie závisí na profilu účinku podaného inzulínu a proto se může měnit, pokud se mění režim léčby.
Okolnosti, za kterých mohou být včasné varovné symptomy pozměněny nebo být méně výrazné, zahrnují dlouhou anamnézu diabetu, zintenzivnění léčby inzulínem, diabetickou neuropatii, léčivé přípravky jako betablokátory nebo převedení ze zvířecího inzulínu na lidský inzulín.
Úprava dávky může být nezbytná u pacientů, kteří zvýší svou fyzickou aktivitu nebo změní svůj obvyklý stravovací řád.
Cvičení prováděné okamžitě po jídle může zvýšit riziko hypoglykémie.
V porovnání s rozpustným lidským inzulínem, pokud se po injekci analogu rychlého inzulínu objeví hypoglykémie, tato se může objevit dříve.
Nekontrolovaná hypoglykemická nebo hyperglykemická reakce může způsobit bezvědomí, kóma nebo smrt.
29 Potřeba inzulínu může být pozměněna během nemoci nebo emočního rozrušení.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie sledující farmakokinetické interakce nebyly prováděny.
Na základě empirických znalostí u podobných léčivých přípravků je pravděpodobné, že se neobjeví klinicky relevantní farmakokinetické interakce.
Řada látek ovlivňuje metabolizmus glukózy a může vyžadovat úpravu dávky inzulínu glulisin a zvláště pečlivé sledování.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, ACE inhibitory, disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAOI), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, deriváty fenothiazinu, somatotropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), tyreoidální hormony, estrogeny a progestogeny (např. perorální kontraceptiva), inhibitory proteáz a atypické antipsychotické léky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání inzulínu glulisin těhotným ženám nejsou k dispozici.
Reprodukční studie na zvířatech neodhalily žádné rozdíly mezi inzulínem glulisin a lidským inzulínem co se týče těhotenství, embryofetálního vývoje, porodu nebo postnatálního vývoje (viz bod 5. 3).
Při předepisování těhotným ženám je nutno postupovat opatrně.
Pečlivé monitorování kompenzace glykémie je nutné.
Je nutné, aby u pacientek s preexistujícím diabetem nebo s těhotenským diabetem byla udržována v průběhu těhotenství dobrá metabolická kontrola.
Požadavky na inzulín mohou klesat během prvního trimestru a obecně se zvyšují během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne.
Kojení
Není známo, zda je inzulín glulisin vylučován do mateřského mléka, ale obecně inzulín nepřestupuje do mateřského mléka a není absorbován po perorálním podání.
U kojících matek může být nutné upravit dávky inzulínu a dietu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo například následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
30 Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch pacientů, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
Následující nežádoucí účinky, které se vyskytly během klinických zkoušení, byly seřazeny níže systematicky podle skupiny orgánů a podle snižujícího se výskytu (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy Velmi časté:
Hypoglykémie Symptomy hypoglykémie se obvykle objeví náhle.
Mohou zahrnovat studený pot, chladnou bledou kůži, únavu, nervozitu nebo třes, úzkost, neobvyklou únavu nebo slabost, zmatenost, poruchy koncentrace, ospalost, vlčí hlad, poruchy vidění, bolest hlavy, nauseu a palpitace.
Hypoglykémie se může stát závažnou a může vést k bezvědomí a/ nebo křečím a k přechodnému nebo trvalému poškození mozkových funkcí nebo dokonce ke smrti.
Poruchy kůže a podkožní tkáně Časté: reakce v místě vpichu a lokální reakce z přecitlivělosti Lokální reakce z přecitlivělosti (zčervenání, otok a svědění v místě vpichu) se mohou objevit v průběhu léčby inzulínem.
Tyto reakce jsou obvykle přechodné a v průběhu pokračující léčby vymizí.
Vzácné:
Lipodystrofie Lipodystrofie se může objevit v místě vpichu následkem nedodržení plynulého střídání místa vpichu v rámci oblasti aplikace.
Celkové poruchy a reakce v místě aplikace Méně časté:
Systémové reakce z přecitlivělosti Systémové reakce z přecitlivělosti mohou zahrnovat kopřivku, pocit tíhy na hrudi, dušnost, alergickou dermatitidu a svědění.
Těžké případy generalizované alergické reakce včetně anafylaktické reakce mohou být život ohrožující.
4. 9 Předávkování
Hypoglykémie se může objevit jako výsledek nadměrné inzulínové aktivity vzhledem k příjmu potravy a výdeji energie.
Nejsou k dispozici specifické údaje týkající se předávkování inzulínem glulisin.
Hypoglykémie se však může rozvinout přes následující stádia:
Mírné hypoglykemické epizody mohou být zvládnuty perorálním podáním glukózy nebo produktů obsahujících cukr.
Doporučuje se proto, aby diabetici u sebe neustále nosili kostky cukru, sladkosti, sušenky nebo sladkou ovocnou šťávu.
Těžké hypoglykemické epizody, kdy pacient upadne do bezvědomí, mohou být léčeny glukagonem (0, 5 až 1 mg) podaným intramuskulárně nebo subkutánně někým, kdo dostal patřičné instrukce, nebo glukózou podanou intravenózně lékařským odborníkem.
Glukóza musí být podána intravenózně také tehdy, pokud u pacienta nenastane odpověď na glukagon během 10 až 15 minut.
Jakmile pacient znovu nabude vědomí, doporučuje se z důvodu prevence relapsu podání sacharidů perorálně.
31 Po injekci glukagonu by měl být pacient sledován v nemocnici z důvodu zjištění příčiny tak těžké hypoglykémie a z důvodu prevence dalších podobných epizod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzulín a analoga s rychlým účinkem, ATC kód:
A10AB06
Inzulín glulisin je rekombinantní analog lidského inzulínu, který je ekvipotentní k normálnímu lidskému inzulínu.
Inzulín glulisin má rychlejší nástup účinku a kratší trvání účinku než běžný lidský inzulín.
Primárním účinkem inzulínu a inzulínových analog včetně inzulínu glulisin je regulace metabolismu glukózy.
Inzulíny snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy zvláště kosterními svaly a tukem a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
Studie u zdravých dobrovolníků a pacientů s diabetem ukázaly, že inzulín glulisin, je- li podán subkutánně, je rychlejší v nástupu a kratší v trvání účinku než běžný lidský inzulín.
Pokud je inzulín glulisin podán subkutánní injekcí, hypoglykemizující účinek nastupuje během 10 – 20 minut.
Účinky na snížení glykémie jsou u inzulínu glulisin a běžného lidského inzulínu při podání intravenózní cestou ekvipotentní.
Jedna jednotka inzulínu glulisin má stejný hypoglykemizující účinek jako jedna dávka běžného lidského inzulínu.
Proporcionalita dávky
Při dávkách 0, 3 U/ kg nebo vyšších byl hypoglykemický účinek inzulínu glulisinu nižší, než by úměrně odpovídalo dávce, stejně jako u lidského inzulínu.
Nástup účinku inzulínu glulisin je dvakrát rychlejší než u běžného lidského inzulínu a jeho hypoglykemický efekt končí asi o 2 hodiny dříve než u běžného lidského inzulínu.
Studie I. fáze u pacientů s diabetes mellitus 1. typu hodnotily hypoglykemizující profily inzulínu glulisin a rozpustného rychle účinkujícího inzulínu podaného subkutánně v dávce 0, 15 U/ kg v různé době ve vztahu k 15minutovému standardnímu jídlu.
Data ukázala, že inzulín glulisin podaný 2 minuty před jídlem poskytuje v porovnání s rozpustným rychle účinkujícím lidským inzulínem podaným 30 minut před jídlem podobnou postprandiální kompenzaci.
Je- li podán 2 minuty před jídlem, poskytuje inzulín glulisin lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem.
Inzulín glulisin podaný 15 minut po začátku jídla poskytuje podobnou glykemickou kompenzaci jako rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem (viz obrázek 1).
32 obrázek 1 A
200
GLULISIN -
ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN - 30
180
GLYKEMIE - mg/ dL 160
100
obrázek 1B
200
180 GLYKEMIE - mg/ dL
160
140
120
100 pře GLULISIN -
80
ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN -
-
1
0 1 2
3
4
5
6
33 obrázek 1C
-
1
2
3
4
5
6
Obrázek 1:
Průměrný hypoglykemizující účinek po dobu 6 hodin u 20 pacientů s diabetes mellitus 1. typu.
Inzulín glulisin podaný 2 minuty (Glulisin před) před začátkem jídla v porovnání s běžným lidským inzulínem podaným 30 minut (Rozpustný rychle účinkující inzulín- 30 min) před začátkem jídla (obrázek 1A) a v porovnání s běžném lidským inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před jídlem (obrázek 1B).
Inzulín glulisin podaný 15 minut (Glulisin po) po začátku jídla v porovnání s běžným inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před začátkem jídla (obrázek 1C).
Na ose x je nula (šipka) začátek jídla trvajícího 15 minut.
Obezita Studie I. fáze prováděná s inzulínem glulisin, inzulínem lispro a běžným lidským inzulínem u obézní populace ukázala, že inzulín glulisin si zachovává své rychle účinkující vlastnosti.
V této studii byl čas představující časnou hypoglykemizující aktivitu až 20% celkové AUC a AUC (0 – 2 h) a sice 114 minut a 427 mg/ kg - u inzulínu glulisin, 121 minut a 354 mg/ kg - pro lispro a 150 minut a 197mg/ kg pro běžný lidský inzulín (viz obrázek 2).
34 – 12 (GIR)
GLUKÓZY
10
LISPRO
6 INFUZE
4 RYCHLOST
2 mg/ kg/ ml
0
2
4 -
6
8
10
hodiny
Obrázek 2:
Rychlost infuze glukózy po subkutánní injekci 0, 3 U/ kg inzulínu glulisin (Glulisin) nebo inzulínu lispro (Lispro) nebo normálního lidského inzulínu (Rozpustný rychle účinkující inzulín) u obézní populace.
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku docházelo napříč širokým rozmezím indexů tělesné hmotnosti, zatímco celkový hypoglykemický efekt klesá se zvyšující se obezitou.
Průměrná plocha pod křivkou (AUC) pro celkovou GIR (glucose infusion rate - rychlost infuze glukózy) mezi 0- 1. hodinou byla 102±75 mg/ kg s 0, 2 U/ kg inzulínu glulisin a 158±100 mg/ kg s 0, 4 U/ kg inzulínu glulisin a 83, 1±72, 8 mg/ kg s 0, 2 U/ kg inzulínu lispro a 112, 3±70, 8 mg/ kg s 0, 4 U/ kg inzulínu lispro.
Studie I. fáze u 18ti obézních pacientů s diabetem melitus 2. typu (BMI mezi 35 a 40 kg/ m2) s inzulínem glulisin a inzulínem lispro [90% CI: 0, 81, 0, 95 (p= < 0, 01)] ukázala, že inzulín glulisin efektivně kontroluje diurnální postprandiální výkyvy hladiny glukózy v krvi.
Klinické studie
Diabetes mellitus 1. typu - Dospělí Ve 26týdenní klinické studii fáze III srovnávající inzulín glulisin s inzulínem lispro podávanými subkutánně krátce (0- 15 minut) před jídlem u pacientů s diabetes mellitus 1. typu užívajících inzulín glargin jako bazální inzulín, byl inzulín glulisin, co do kompenzace glykémie, srovnatelný s inzulínem lispro, jak ukazují změny glykovaného hemoglobinu od začátku do konce studie (vyjádřené jako HbA1c ekvivalent).
Při selfmonitoringu byly pozorovány srovnatelné hodnoty glykémie.
Na rozdíl od inzulínu lispro nebylo potřeba při terapii inzulínem glulisin zvyšovat dávku bazálního inzulínu.
12týdenní klinická studie fáze III prováděná u pacientů s diabetes mellitus 1. typu, kteří dostávali jako bazální terapii inzulín glargin, ukazuje, že podání inzulínu glulisin bezprostředně po jídle poskytuje
V „ per protokol “ populaci bylo ve skupině s glulisinem před jídlem pozorováno signifikantně větší snížení hodnot glykovaného hemoglobinu než ve skupině s rozpustným rychle účinkujícím inzulínem.
Diabetes mellitus 1. typu - Děti 26týdenní klinická studie fáze III srovnávala subkutánní aplikaci inzulínu glulisin s inzulínem lispro podanými krátce (0 - 15 minut) před jídlem u dětí (4 - 5 let: n = 9; 6 - 7 let: n = 32 a 8 - 11 let: n = 149) a mladistvých (12- 17 let: n = 382) s diabetes mellitus 1. typu, kterým byl aplikován jako bazální inzulín inzulín glargin nebo NPH inzulín.
S inzulínem glulisin bylo dosaženo srovnatelné glykemické kontroly hodnocené změnou glykovaného hemoglobinu (GHb vyjádřený jako ekvivalent HbA1c) od zahájení studie do jejího ukončení a hodnotami glukózy v krvi zjištěnými při selfmonitoringu jako s inzulínem lispro.
Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
Diabetes mellitus 2. typu - Dospělí 26týdenní klinická studie fáze III následovaná rozšířením o 26týdenní studii bezpečnosti byla prováděna za účelem srovnání inzulínu glulisin (0- 15 minut před jídlem) s rozpustným rychle účinkujícím lidským inzulínem (30- 45 minut před jídlem) při subkutánním podání u pacientů s diabetes mellitus 2. typu užívajících NPH inzulín jako bazální inzulín.
Průměrný body mass index (BMI) u pacientů byl 34, 55 kg/ m².
Inzulín glulisin ukázal, že je srovnatelný s rozpustným rychle účinkujícím lidském inzulínem pokud se týče změn glykovaného hemoglobinu (vyjádřené jako HbA1c ekvivalent) od začátku do konce 6- měsíčná studie (- 0, 46% u inzulínu glulisin a – 0, 30% u rozpustného rychle účinkujícího lidského inzulínu) a od začátku do monce 12- měsíční studie (- 0, 23% u inzulínu glulisin a – 0, 13% u rozpustného rychle účinkujícího lidského inzulínu, rozdíl není významný).
Tito pacienti byli instruováni, aby v jejich užívání pokračovali ve stejných dávkách.
Rasa a pohlaví V kontrolovaných klinických studiích u dospělých neprokázal inzulín glulisin rozdíly v bezpečnosti a účinnosti v podskupinové analýze založené na rase a pohlaví.
5. 2 Farmakokinetické vlastnosti
Náhrada aminokyseliny asparagin na pozici B3 lidského inzulínu lysinem a lysinu na pozici B 29 kyselinou glutamovou zajišťuje u inzulínu glulisin rychlejší absorbci.
Ve studii s 18ti muži s diabetes melitus 1. typu ve věku od 21 do 50ti let inzulín glulisin vykazuje pro časnou, maximální a celkovou expozici v dávkovém rozmezí 0, 075 až 0, 4U/ kg dávkovou proporcionalitu.
Absorbce a biologická dostupnost
Farmakokinetické profily u zdravých dobrovolníků a diabetiků 1. a 2. typu ukázaly, že absorbce inzulínu glulisin byla asi dvakrát rychlejší s přibližně dvakrát tak vysokou vrcholovou koncentrací ve srovnání s rozpustným rychle účinkujícím inzulínem.
Ve studii u pacientů s diabetes mellitus 1. typu po subkutánním podání 0, 15 U/ kg byl pro inzulín glulisin Tmax 55 minut a C max 82 ± 1, 3 μU/ ml ve srovnání s Tmax 82 minut a C max 46 ± 1, 3 μU/ ml pro rozpustný rychle účinkující inzulín.
Průměrný čas výskytu v organismu u inzulínu glulisin byl kratší (98 minut) než pro rozpustný rychle účinkující inzulín (161 minut) (viz obrázek 3).
Obrázek 3:
36 ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN GLULISIN
KONCENTRACE INZULINU - µU/ mL 80
60
40
20
0
1
2
3
4
5
6
Ve studii u pacientů s diabetes mellitus 2. typu po subkutánním podání 0, 2 U/ kg inzulínu glulisin byla C max 91 μU/ ml s rozmezím mezi kvartily od 78 do 104 μU/ ml.
Pokud byl inzulín glulisin aplikován subkutánně do břišní stěny, deltového svalu a stehna, profily koncentrace- čas byly podobné s mírně rychlejší absorbcí při podání do břišní stěny ve srovnání s podáním do stehna.
Absorbce z deltového svalu byla střední (viz bod 4. 2).
Absolutní biologická dostupnost (70%) inzulínu glulisin byla v rámci míst aplikace podobná a s nízkou variabilitou mezi jednotlivými jedinci (11% CV).
Obezita
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku dochází napříč širokým rozmezím indexů tělesné hmotnosti a že celková expozice je napříč širokým rozmezím indexů tělesné hmotnosti zachována.
Doba do 10% celkové INS expozice byla s inzulínem glulisin dosažena o asi 5- 6 minut dříve.
Distribuce a eliminace
Distribuce a eliminace inzulínu glulisin a rozpustného rychle účinkujícího inzulínu po intravenózním podání je podobná s distribučními objemy 13 l a 22 l a poločasem eliminace 13 a 18 minut.
Po subkutánním podání je inzulín glulisin eliminován rychleji než rozpustný rychle účinkující inzulín s poločasem eliminace 42 minut ve srovnání s 86 minutami.
Ve zkřížené analýze u zdravých jedinců nebo u diabetiků 1. nebo 2. typu byl poločas eliminace v rozmezí od 37 do 75 minut (rozmezí mezi kvartily).
Inzulín glulisin vykazuje nízkou vazbu na plazmatické proteiny stejně jako lidský inzulín.
Zvláštní populace
Poškození renálních funkcí V klinické studii prováděné u nediabetiků, pokrývající široké rozmezí renálních funkcí (CrCl > 80 ml/ min, 30- 50 ml/ min, < 30ml/ min), byly obecně zachovány rychle účinkující vlastnosti inzulínu glulisin.
U pacientů s poškozením ledvin však mohou být nároky na inzulín sníženy.
Poškození funkce jater Farmakokinetické vlastnosti nebyly zkoumány u pacientů se sníženou funkcí jater.
37 Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné pouze velmi omezené farmakokinetické údaje.
Děti a mladiství Farmakokinetické a farmakodynamické vlastnosti inzulínu glulisin byly zkoumány u dětí (7- 11 let) a mladistvých (12- 16 let) s diabetes mellitus 1. typu.
Inzulín glulisin byl rychle absoprbován v obou věkových skupinách, s podobným Tmax a C max jako u dospělých (viz bod 4. 2).
Při podání těsně před testovaným jídlem poskytuje inzulín glulisin stejně jako u dospělých lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín (viz bod 5. 1).
Výchylky glukózy (AUC 0- 6h) byly 641 mg. h/ dl pro insulin glulisin a 801 mg. h/ dl pro rozpustný rychle účinkující lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neodhalily jiné nálezy než ty, které jsou spojené s hypoglykemizující farmakodynamickou aktivitou (hypoglykémie), odlišné od rozpustného rychle účinkujícího inzulínu nebo s klinickým významem pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol Chlorid sodný Trometamol Polysorbát 20 Kyselina chlorovodíková 35% Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky s výjimkou NPH lidských inzulínů.
6. 3 Doba použitelnosti
2 roky
Doba použitelnosti po prvním použití zásobní vložky Přípravek může být skladován po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko pera musí být vráceno na pero po každé injekci, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neukládejte přípravek Apidra do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Pro zvláštní opatření viz bod 6. 3
6. 5 Druh obalu a velikost balení
38 3 ml roztoku v zásobní vložce (typ I bezbarvé sklo) se zátkou (pružnou gumovou) a pertlem (hliníkovým) a těsněním (pružným gumovým).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Před vložením do pera pro více použití musí být zásobní vložka skladována 1- 2 hodiny při pokojové teplotě.
Zásobní vložku před použitím prohlédněte.
Smí být použita pouze tehdy, je- li neporušená a roztok je čirý, bezbarvý, bez viditelných pevných částic.
Vzduchové bubliny musí být před použitím odstraněny (viz návod na použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Při špatné funkčnosti pera pro opakované použití (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pouze pro inzulín 100 jednotek / ml) a aplikován.
Jedno pero smí být používáno výhradně jedním pacientem, aby se zabránilo jakémukoliv druhu kontaminace.
Míchání s inzulíny Pokud se Apidra mísí s NPH lidským inzulínem, měla by být natažena do stříkačky jako první.
Injekce by se měla podat okamžitě po smíchání, protože údaje týkající se směsí připravených značnou dobu před injekcí nejsou dostupné.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, Brueningstrasse 50, D- 65926 Frankfurt am Main, Německo.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285/ 021- 028
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. září 2004
10.
DATUM REVIZE TEXTU
39 1.
NÁZEV PŘÍPRAVKU
Apidra 100 jednotek/ ml, injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glulisinum (odpovídá 3, 49 mg).
Jedno pero obsahuje 3 ml injekčního roztoku, což odpovídá 300 jednotek.
Inzulín glulisin se vyrábí technologií rekombinace DNA využitím kmenů bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru OptiSet.
Čirý bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí starších 6ti let s diabetes mellitus, kde je nutná léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Apidra by se měla podávat krátce (0 – 15 min) před jídlem nebo těsně po jídle.
Apidra by se měla podávat v režimech, které zahrnují středně nebo dlouhodobě účinkující inzulín nebo analog bazálního inzulínu a může být podávána s perorálními antidiabetiky.
Dávkování Apidry by mělo být upraveno individuálně.
Podání
Apidra by se měla podávat subkutánní injekcí nebo kontinuální subkutánní infuzí pumpou.
Apidra by se měla podávat subkutánně do břišní stěny, stehna, deltového svalu nebo kontinuální infuzí do břišní stěny.
Místa vpichu injekce a infuze v rámci jedné injekční oblasti (břicho, stehno nebo deltový sval) je nutno s každou injekcí střídat.
Míra absorbce a následně nástup a trvání účinku mohou být ovlivněny místem vpichu, cvičením a dalšími faktory.
Subkutánní injekce do břišní stěny zajišťuje o něco rychlejší absorbci než ostatní injekční místa (viz bod 5. 2).
Musí se dávat pozor, aby bylo zajištěno, že nebyla propíchnuta krevní céva.
Místo vpichu se po injekci nesmí masírovat.
Pacienti musí být poučeni, aby používali správné injekční techniky.
40 Míchání s inzulíny
Pro nedostatek studií kompatibility se inzulín glulizín nesmí míchat s jinými léčivými přípravky s výjimkou NPH lidských inzulínů.
Před použitím OptiSetu je třeba si pečlivě přečíst Informace pro použití v příbalové informaci (viz bod 6. 6).
Zvláštní populace
Poškození renálních funkcí Farmakokinetické vlastnosti inzulínu glulisin jsou obecně u pacientů s renálním poškozením zachovány.
Potřeba inzulínu však může být při poškození renálních funkcí snížena (viz bod 5. 2).
Poškození funkce jater Farmakokinetické vlastnosti inzulínu glulisin nebyly zkoumány u pacientů se sníženou funkcí jater.
U pacientů se zhoršením funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity glukogeogeneze a poklesu inzulínového metabolizmu.
Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné omezené farmakokinetické údaje.
Zhoršení renálních funkcí může vést k poklesu potřeby inzulínu.
Děti a mladiství Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na nový typ nebo značku inzulínu musí být prováděno za přísného lékařského dohledu.
Změny síly, značky (výrobce), typu (rozpustný rychle účinkující, NPH, lente atd.), druhu (zvířecí) a/ nebo způsobu výroby mohou vést ke změně dávkování.
Současná léčba perorálními antidiabetiky může vyžadovat úpravu dávkování.
Podávání neadekvátních dávek nebo přerušení léčby zejména u inzulíndependentních diabetiků může vést k hyperglykémii a diabetické ketoacidóze; tedy k okolnostem, které jsou potenciálně letální.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Hypoglykémie Doba výskytu hypoglykémie závisí na profilu účinku podaného inzulínu a proto se může měnit, pokud se mění režim léčby.
Okolnosti, za kterých mohou být včasné varovné symptomy pozměněny nebo být méně výrazné, zahrnují dlouhou anamnézu diabetu, zintenzivnění léčby inzulínem, diabetickou neuropatii, léčivé přípravky jako betablokátory nebo převedení ze zvířecího inzulínu na lidský inzulín.
Úprava dávky může být nezbytná u pacientů, kteří zvýší svou fyzickou aktivitu nebo změní svůj obvyklý stravovací řád.
Cvičení prováděné okamžitě po jídle může zvýšit riziko hypoglykémie.
V porovnání s rozpustným lidským inzulínem, pokud se po injekci analogu rychlého inzulínu objeví hypoglykémie, tato se může objevit dříve.
41 Nekontrolovaná hypoglykemická nebo hyperglykemická reakce může způsobit bezvědomí, kóma nebo smrt.
Potřeba inzulínu může být pozměněna během nemoci nebo emočního rozrušení.
Před použitím OptiSetu je třeba si pečlivě přečíst Informace pro použití v příbalové informaci.
OptiSet musí být používán jak je doporučeno v této Informaci pro použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie sledující farmakokinetické interakce nebyly prováděny.
Na základě empirických znalostí u podobných léčivých přípravků je pravděpodobné, že se neobjeví klinicky relevantní farmakokinetické interakce.
Řada látek ovlivňuje metabolizmus glukózy a může vyžadovat úpravu dávky inzulínu glulisin a zvláště pečlivé sledování.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, ACE inhibitory, disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAOI), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, deriváty fenothiazinu, somatotropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), tyreoidální hormony, estrogeny a progestogeny (např. perorální kontraceptiva), inhibitory proteáz a atypické antipsychotické léky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání inzulínu glulisin těhotným ženám nejsou k dispozici.
Reprodukční studie na zvířatech neodhalily žádné rozdíly mezi inzulínem glulisin a lidským inzulínem co se týče těhotenství, embryofetálního vývoje, porodu nebo postnatálního vývoje (viz bod 5. 3).
Při předepisování těhotným ženám je nutno postupovat opatrně.
Pečlivé monitorování kompenzace glykémie je nutné.
Je nutné, aby u pacientek s preexistujícím diabetem nebo s těhotenským diabetem byla udržována v průběhu těhotenství dobrá metabolická kontrola.
Požadavky na inzulín mohou klesat během prvního trimestru a obecně se zvyšují během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne.
42 Kojení
Není známo, zda je inzulín glulisin vylučován do mateřského mléka, ale obecně inzulín nepřestupuje do mateřského mléka a není absorbován po perorálním podání.
Kojící matky mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo například následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch pacientů, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
Následující nežádoucí účinky, které se vyskytly během klinických zkoušení, byly seřazeny níže systematicky podle skupiny orgánů a podle snižujícího se výskytu (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy Velmi časté:
Hypoglykémie Symptomy hypoglykémie se obvykle objeví náhle.
Mohou zahrnovat studený pot, chladnou bledou kůži, únavu, nervozitu nebo třes, úzkost, neobvyklou únavu nebo slabost, zmatenost, poruchy koncentrace, ospalost, vlčí hlad, poruchy vidění, bolest hlavy, nauseu a palpitace.
Hypoglykémie se může stát závažnou a může vést k bezvědomí a/ nebo křečím a k přechodnému nebo trvalému poškození mozkových funkcí nebo dokonce ke smrti.
Poruchy kůže a podkožní tkáně Časté: reakce v místě vpichu a lokální reakce z přecitlivělosti Lokální reakce z přecitlivělosti (zčervenání, otok a svědění v místě vpichu) se mohou objevit v průběhu léčby inzulínem.
Tyto reakce jsou obvykle přechodné a v průběhu pokračující léčby vymizí.
Vzácné:
Lipodystrofie Lipodystrofie se může objevit v místě vpichu následkem nedodržení plynulého střídání místa vpichu v rámci oblasti aplikace.
Celkové poruchy a reakce v místě aplikace Méně časté:
Systémové reakce z přecitlivělosti Systémové reakce z přecitlivělosti mohou zahrnovat kopřivku, pocit tíhy na hrudi, dušnost, alergickou dermatitidu a svědění.
Těžké případy generalizované alergické reakce včetně anafylaktické reakce mohou být život ohrožující.
4. 9 Předávkování
Hypoglykémie se může objevit jako výsledek nadměrné inzulínové aktivity vzhledem k příjmu potravy a výdeji energie.
43 Nejsou k dispozici specifické údaje týkající se předávkování inzulínem glulisin.
Hypoglykémie se však může rozvinout přes následující stádia:
Mírné hypoglykemické epizody mohou být zvládnuty perorálním podáním glukózy nebo produktů obsahujících cukr.
Doporučuje se proto, aby diabetici u sebe neustále nosili kostky cukru, sladkosti, sušenky nebo sladkou ovocnou šťávu.
Těžké hypoglykemické epizody, kdy pacient upadne do bezvědomí, mohou být léčeny glukagonem (0, 5 až 1 mg) podaným intramuskulárně nebo subkutánně někým, kdo dostal patřičné instrukce, nebo glukózou podanou intravenózně lékařským odborníkem.
Glukóza musí být podána intravenózně také tehdy, pokud u pacienta nenastane odpověď na glukagon během 10 až 15 minut.
Jakmile pacient znovu nabude vědomí, doporučuje se z důvodu prevence relapsu podání sacharidů perorálně.
Po injekci glukagonu by měl být pacient sledován v nemocnici z důvodu zjištění příčiny tak těžké hypoglykémie a z důvodu prevence dalších podobných epizod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzulín a analoga s rychlým účinkem, ATC kód:
A10AB06
Inzulín glulisin je rekombinantní analog lidského inzulínu, který je ekvipotentní k normálnímu lidskému inzulínu.
Inzulín glulisin má rychlejší nástup účinku a kratší trvání účinku než běžný lidský inzulín.
Primárním účinkem inzulínu a inzulínových analog včetně inzulínu glulisin je regulace metabolismu glukózy.
Inzulíny snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy zvláště kosterními svaly a tukem a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
Studie u zdravých dobrovolníků a pacientů s diabetem ukázaly, že inzulín glulisin, je- li podán subkutánně je rychlejší v nástupu a kratší v trvání účinku než běžný lidský inzulín.
Pokud je inzulín glulisin podán subkutánní injekcí, hypoglykemizující účinek nastupuje během 10 – 20 minut.
Účinky na snížení glykémie jsou u inzulínu glulisin a běžného lidského inzulínu při podání intravenózní cestou ekvipotentní.
Jedna jednotka inzulínu glulisin má stejný hypoglykemizující účinek jako jedna dávka běžného lidského inzulínu.
Proporcionalita dávky
Při dávkách 0, 3 U/ kg nebo vyšších byl hypoglykemický účinek inzulínu glulisinu nižší, než by úměrně odpovídalo dávce, stejně jako u lidského inzulínu.
Nástup účinku inzulínu glulisin je dvakrát rychlejší než u běžného lidského inzulínu a jeho hypoglykemický efekt končí asi o 2 hodiny dříve než u běžného lidského inzulínu.
Studie I. fáze u pacientů s diabetes mellitus 1. typu hodnotily hypoglykemizující profily inzulínu glulisin a rozpustného rychle účinkujícího inzulínu podaného subkutánně v dávce 0, 15 U/ kg v různé době ve vztahu k 15minutovému standardnímu jídlu.
Data ukázala, že inzulín glulisin podaný 2 minuty před jídlem poskytuje v porovnání s rozpustným rychle účinkujícím lidským inzulínem podaným 30 minut před jídlem podobnou postprandiální kompenzaci.
Je- li podán 2 minuty před jídlem, poskytuje inzulín glulisin lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem.
Inzulín glulisin podaný 15 minut po začátku jídla
44 poskytuje podobnou glykemickou kompenzaci jako rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem (viz obrázek 1).
obrázek 1A
200
ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN - 30 min
obrázek 1B
200
180 GLYKEMIE - mg/ dL
0 1 2
180 GLYKEMIE - mg/ dL
160
140
120
100
GLULISIN - po 80 ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN -
-
1
1 ČAS -
2
3
4
5
6
Obrázek 1:
Průměrný hypoglykemizující účinek po dobu 6 hodin u 20 pacientů s diabetes mellitus 1. typu.
Inzulín glulisin podaný 2 minuty (Glulisin před) před začátkem jídla v porovnání s běžným lidským inzulínem podaným 30 minut (Rozpustný rychle účinkující inzulín- 30 min) před začátkem jídla (obrázek 1A) a v porovnání s běžným lidským inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před jídlem (obrázek 1B).
Inzulín glulisin podaný 15 minut (Glulisin po) po začátku jídla v porovnánís běžným inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před začátkem jídla (obrázek 1C).
Na ose x je nula (šipka) začátek jídla trvajícího 15 minut.
Obezita Studie I. fáze prováděná s inzulínem glulisin, inzulínem lispro a běžným lidským inzulínem u obézní populace ukázala, že inzulín glulisin si zachovává své rychle účinkující vlastnosti.
V této studii byl čas představující časnou hypoglykemizující aktivitu až 20% celkové AUC a AUC (0 – 2 h) a sice 114 minut a 427mg/ kg - u inzulínu glulisin, 121 minut a 354mg/ kg - pro lispro a 150 minut a 197mg/ kg pro běžný lidský inzulín (viz obrázek 2).
46 12 RYCHLOST INFUZE GLUKÓZY (GIR) –
10
GLULISINE LISPRO
6
4
2
0
2
4
6
8
10
ČAS - hodiny
Obrázek 2:
Rychlost infuze glukózy po subkutánní injekci 0, 3 U/ kg inzulínu glulisin (Glulisin) nebo inzulínu lispro (Lispro) nebo normálního lidského inzulínu (Rozpustný rychle účinkující inzulín) u obézní populace.
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku docházelo napříč širokým rozmezím indexů tělesné hmotnosti, zatímco celkový hypoglykemický efekt klesá se zvyšující se obezitou.
Průměrná plocha pod křivkou (AUC) pro celkovou GIR (glucose infusion rate - rychlost infuze glukózy) mezi 0- 1. hodinou byla 102±75 mg/ kg s 0, 2 U/ kg inzulínu glulisin a 158±100 mg/ kg s 0, 4 U/ kg inzulínu glulisin a 83, 1±72, 8 mg/ kg s 0, 2 U/ kg inzulínu lispro a 112, 3±70, 8 mg/ kg s 0, 4 U/ kg inzulínu lispro.
Studie I. fáze u 18ti obézních pacientů s diabetem melitus 2. typu (BMI mezi 35 a 40 kg/ m2) s inzulínem glulisin a inzulínem lispro [90% CI: 0, 81, 0, 95 (p= < 0, 01)] ukázala, že inzulín glulisin efektivně kontroluje diurnální postprandiální výkyvy hladiny glukózy v krvi.
Klinické studie
Diabetes mellitus 1. typu - Dospělí Ve 26týdenní klinické studii fáze III srovnávající inzulín glulisin s inzulínem lispro podávanými subkutánně krátce (0- 15 minut) před jídlem u pacientů s diabetes mellitus 1. typu užívajících inzulín glargin jako bazální inzulín, byl inzulín glulisin, co do kompenzace glykémie, srovnatelný s inzulínem lispro, jak ukazují změny glykovaného hemoglobinu od začátku do konce studie (vyjádřené jako HbA1c ekvivalent).
Při selfmonitoringu byly pozorovány srovnatelné hodnoty glykémie.
Na rozdíl od inzulínu lispro nebylo potřeba při terapii inzulínem glulisin zvyšovat dávku bazálního inzulínu.
12týdenní klinická studie fáze III prováděná u pacientů s diabetes mellitus 1. typu, kteří dostávali jako bazální terapii inzulín glargin, ukazuje, že podání inzulínu glulisin bezprostředně po jídle poskytuje srovnatelnou účinnost jako inzulín glulisin bezprostředně (0- 15 minut) před jídlem nebo jako rozpustný rychle účinkující inzulín (30- 45 minut).
47 V „ per protokol “ populaci bylo ve skupině s glulisinem před jídlem pozorováno signifikantně větší snížení hodnot glykovaného hemoglobinu než ve skupině s rozpustným rychle účinkujícím inzulínem.
Diabetes mellitus 1. typu - Děti 26týdenní klinická studie fáze III srovnávala subkutánní aplikaci inzulínu glulisin s inzulínem lispro podanými krátce (0 - 15 minut) před jídlem u dětí (4 - 5 let: n = 9; 6 - 7 let: n = 32 a 8 - 11 let: n = 149) a mladistvých (12- 17 let: n = 382) s diabetes mellitus 1. typu, kterým byl aplikován jako bazální inzulín inzulín glargin nebo NPH inzulín.
S inzulínem glulisin bylo dosaženo srovnatelné glykemické kontroly hodnocené změnou glykovaného hemoglobinu (GHb vyjádřený jako ekvivalent HbA1c) od zahájení studie do jejího ukončení a hodnotami glukózy v krvi zjištěnými při selfmonitoringu jako s inzulínem lispro.
Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
Diabetes mellitus 2. typu - Dospělí 26týdenní klinická studie fáze III následovaná rozšířením o 26týdenní studii bezpečnosti byla prováděna za účelem srovnání inzulínu glulisin (0- 15 minut před jídlem) s rozpustným rychle účinkujícím lidským inzulínem (30- 45 minut před jídlem) při subkutánním podání u pacientů s diabetes mellitus 2. typu užívajících NPH inzulín jako bazální inzulín.
Průměrný body mass index (BMI) u pacientů byl 34, 55 kg/ m².
Inzulín glulisin ukázal, že je srovnatelný s rozpustným rychle účinkujícím lidským inzulínem pokud se týče změn glykovaného hemoglobinu (vyjádřené jako HbA1c ekvivalent) od začátku do konce 6- měsíční studie (- 0, 46% u inzulínu glulisin a – 0, 30% u rozpustného rychle účinkujícího lidského inzulínu) a od začátku do konce 12- měsíční studie (- 0, 23% u inzulínu glulisin a – 0, 13% u rozpustného rychle účinkujícího lidského inzulínu, rozdíl není významný).
Tito pacienti byli instruováni, aby v jejich užívání pokračovali ve stejných dávkách.
Rasa a pohlaví V kontrolovaných klinických studiích u dospělých neprokázal inzulín glulisin rozdíly v bezpečnosti a účinnosti v podskupinové analýze založené na rase a pohlaví.
5. 2 Farmakokinetické vlastnosti
Náhrada aminokyseliny asparagin na pozici B3 lidského inzulínu lysinem a lysinu na pozici B 29 kyselinou glutamovou zajišťuje u inzulínu glulisin rychlejší absorbci.
Ve studii s 18ti muži s diabetes melitus 1. typu ve věku od 21 do 50ti let inzulín glulisin vykazuje pro časnou, maximální a celkovou expozici v dávkovém rozmezí 0, 075 až 0, 4U/ kg dávkovou proporcionalitu.
Absorbce a biologická dostupnost
Farmakokinetické profily u zdravých dobrovolníků a diabetiků (1. a 2. typu) ukázaly, že absorbce inzulínu glulisin byla asi dvakrát rychlejší s přibližně dvakrát tak vysokou vrcholovou koncentrací ve srovnání s rozpustným rychle účinkujícím inzulínem.
Ve studii u pacientů s diabetes mellitus 1. typu po subkutánním podání 0, 15 U/ kg byl pro inzulín glulisin Tmax 55 minut a C max 82 ± 1, 3μU/ ml ve srovnání s Tmax 82 minut a C max 46 ± 1, 3μU/ ml pro rozpustný rychle účinkující inzulín.
Průměrný čas výskytu v organismu u inzulínu glulisin byl kratší (98 minut) než pro rozpustný rychle účinkující inzulín (161 minut) (viz obrázek 3).
48 GLULISIN
KONCENTRACE INZULINU - µU/ mL
80
ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN
60
40
20
0
1
2
3
4
5
6
ČAS - hodiny
Obrázek 3:
Farmakokinetický profil inzulínu glulisin a rozpustného rychle účinkujícího inzulínu u pacientů s diabetes mellitus 1. typu po dávce 0, 15 U/ kg.
Ve studii u pacientů s diabetes mellitus 2. typu po subkutánním podání 0, 2 U/ kg inzulínu glulisin byla C max 91 μU/ ml s rozmezím mezi kvartily od 78 do 104 μU/ ml.
Pokud byl inzulín glulisin aplikován subkutánně do břišní stěny, deltového svalu a stehna, profily koncentrace- čas byly podobné s mírně rychlejší absorbcí při podání do břišní stěny ve srovnání s podáním do stehna.
Absorbce z deltového svalu byla střední (viz bod 4. 2).
Absolutní biologická dostupnost (70%) inzulínu glulisin byla v rámci míst aplikace podobná a s nízkou variabilitou mezi jednotlivými jedinci (11% CV).
Obezita
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku dochází napříč širokým rozmezím indexů tělesné hmotnosti a že celková expozice je napříč širokým rozmezím indexů tělesné hmotnosti zachována.
Doba do 10% celkové INS expozice byla s inzulínem glulisin dosažena o asi 5- 6 minut dříve.
Distribuce a eliminace
Distribuce a eliminace inzulínu glulisin a rozpustného rychle účinkujícího inzulínu po intravenózním podání je podobná s distribučními objemy 13 l a 22 l a poločasem eliminace 13 a 18 minut.
Po subkutánním podání je inzulín glulisin eliminován rychleji než rozpustný rychle účinkující inzulín s poločasem eliminace 42 minut ve srovnání s 86 minutami.
Ve zkřížené analýze u zdravých jedinců nebo u diabetiků 1. nebo 2. typu byl poločas eliminace v rozmezí od 37 do 75 minut (rozmezí mezi kvartily).
Inzulín glulisin vykazuje nízkou vazbu na plazmatické proteiny stejně jako lidský inzulín.
49 Zvláštní populace
Poškození renálních funkcí V klinické studii prováděné u nediabetiků, pokrývající široké rozmezí renálních funkcí (CrCl > 80 ml/ min, 30- 50 ml/ min, < 30ml/ min), byly obecně zachovány rychle účinkující vlastnosti inzulínu glulisin.
U pacientů s poškozením ledvin však mohou být nároky na inzulín sníženy.
Poškození funkce jater Farmakokinetické vlastnosti nebyly zkoumány u pacientů se sníženou funkcí jater.
Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné pouze velmi omezené farmakokinetické údaje.
Děti a mladiství Farmakokinetické a farmakodynamické vlastnosti inzulínu glulisin byly zkoumány u dětí (7- 11 let) a mladistvých (12- 16 let) s diabetes mellitus 1. typu.
Inzulín glulisin byl rychle absoprbován v obou věkových skupinách, s podobným Tmax a C max jako u dospělých (viz bod 4. 2).
Při podání těsně před testovaným jídlem poskytuje inzulín glulisin stejně jako u dospělých lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín (viz bod 5. 1).
Výchylky glukózy (AUC 0- 6h) byly 641 mg. h/ dl pro insulin glulisin a 801 mg. h/ dl pro rozpustný rychle účinkující lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neodhalily jiné nálezy než ty, které jsou spojené s hypoglykemizující farmakodynamickou aktivitou (hypoglykémie), odlišné od rozpustného rychle účinkujícího inzulínu nebo s klinickým významem pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol Chlorid sodný Trometamol Polysorbát 20 Kyselina chlorovodíková 35% Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou NPH lidských inzulínů.
6. 3 Doba použitelnosti
2 roky
Doba použitelnosti po prvním použití pera Přípravek může být skladován po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko pera musí být vráceno na pero po každé injekci, aby byl přípravek chráněn před světlem.
50 6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
Neukládejte přípravek Apidra do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Pro zvláštní opatření viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo) se zátkou (pružnou gumovou) a pertlem (hliníkovým) s těsněním (pružným gumovým). Zásobní vložka je uzavřena v předplněném peru k jednorázovému použití.
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být pero skladováno 1- 2 hodiny při pokojové teplotě.
Zásobní vložku před použitím prohlédněte.
Smí být použita pouze tehdy, je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Vzhledem k tomu, že Apidra je roztok, není potřeba ho před použitím znovu protřepávat.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno výhradně jedním pacientem, aby se zabránilo jakémukoliv druhu kontaminace.
Zacházení s perem Předtím, než se OptiSet začne používat, je nutné pečlivě přečíst Návod na použití, který je zahrnut v příbalové informaci.
Kryt pera
Jehla (není přiložena)
Pero
Inzulínový
Ochranné
Zásobník
Černý
štítek a
Ukazatel dávky
těsnění
inzulínu
píst
barevný kód
Vnější kryt
Vnitřní kryt
Barevný
Stupnice zbývajícího
jehly
jehly
Jehla
proužek
inzulínu
Volič
Gumový uzávěr
dávky
tlačítko
Schematický diagram pera
Důležité informace na použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí proveďte kontrolu bezpečnosti.
51 • Pokud je použit nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami předplněnými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je určeno pouze pro používání pacientem.
Nesmí být používáno nikým jiným. • Pokud je injekce podávána jinou osobou, musí si tato počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 této příbalové informace.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injektování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
Můžete Váš OptiSet čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
Krok 1
Kontrola inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Vzhled inzulínu musí být také zkontrolován: roztok inzulínu musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody. Nepoužívejte tento OptiSet, pokud je inzulín zakalený, zabarvený, nebo obsahuje viditelné částice.
Krok 2
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky poté, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, tak, že všechny vzduchové bubliny vystoupají nahoru k jehle.
52 Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná, a postup opakujte.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavení dávky
nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky inzulínu.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
Krok 5
Natažení dávky
Aby se pero naplnilo, musí být injekční tlačítko co nejvíce vytaženo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
Krok 6
Injekce dávky
Pacient musí být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Toto zajištuje, aby byla vstříknuta celá dávka inzulínu.
Krok 7
Odstranění a likvidace jehly
odstranit po každé injekci a vyhodit.
stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
Míchání s inzulíny Pokud se Apidra mísí s NPH lidským inzulínem, měla by být natažena do stříkačky jako první.
Injekce by se měla podat okamžitě po smíchání, protože údaje týkající se směsí připravených značnou dobu před injekcí nejsou dostupné.
53 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, Brueningstrasse 50, D- 65926 Frankfurt am Main, Německo.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285/ 013- 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. září 2004
10.
DATUM REVIZE TEXTU
54 1.
NÁZEV PŘÍPRAVKU
Apidra 100 jednotek/ ml, injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glulisinum (odpovídá 3, 49 mg).
Jedno pero obsahuje 3 ml injekčního roztoku, což odpovídá 300 jednotek.
Inzulín glulisin se vyrábí technologií rekombinace DNA využitím kmenů bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru SoloStar.
Čirý bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí starších 6ti let s diabetes mellitus, kde je nutná léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Apidra by se měla podávat krátce (0 – 15 min) před jídlem nebo těsně po jídle.
Apidra by se měla podávat v režimech, které zahrnují středně nebo dlouhodobě účinkující inzulín nebo analog bazálního inzulínu a může být podávána s perorálními antidiabetiky.
Dávkování Apidry by mělo být upraveno individuálně.
Podání
Apidra by se měla podávat subkutánní injekcí nebo kontinuální subkutánní infuzí pumpou.
Apidra by se měla podávat subkutánně do břišní stěny, stehna, deltového svalu nebo kontinuální infuzí do břišní stěny.
Místa vpichu injekce a infuze v rámci jedné injekční oblasti (břicho, stehno nebo deltový sval) je nutno s každou injekcí střídat.
Míra absorbce a následně nástup a trvání účinku mohou být ovlivněny místem vpichu, cvičením a dalšími faktory.
Subkutánní injekce do břišní stěny zajišťuje o něco rychlejší absorbci než ostatní injekční místa (viz bod 5. 2).
Musí se dávat pozor, aby bylo zajištěno, že nebyla propíchnuta krevní céva.
Místo vpichu se po injekci nesmí masírovat.
Pacienti musí být poučeni, aby používali správné injekční techniky.
55 Míchání s inzulíny
Pro nedostatek studií kompatibility se inzulín glulisin nesmí míchat s jinými léčivými přípravky s výjimkou NPH lidských inzulínů.
Před použitím SoloStaru je třeba si pečlivě přečíst Informace pro použití v příbalové informaci (viz bod 6. 6).
Zvláštní populace
Poškození renálních funkcí Farmakokinetické vlastnosti inzulínu glulisin jsou obecně u pacientů s renálním poškozením zachovány.
Potřeba inzulínu však může být při poškození renálních funkcí snížena (viz bod 5. 2).
Poškození funkce jater Farmakokinetické vlastnosti inzulínu glulisin nebyly zkoumány u pacientů se sníženou funkcí jater.
U pacientů se zhoršením funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity glukogeogeneze a poklesu inzulínového metabolizmu.
Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné omezené farmakokinetické údaje.
Zhoršení renálních funkcí může vést k poklesu potřeby inzulínu.
Děti a mladiství Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na nový typ nebo značku inzulínu musí být prováděno za přísného lékařského dohledu.
Změny síly, značky (výrobce), typu (rozpustný rychle účinkující, NPH, lente atd.), druhu (zvířecí) a/ nebo způsobu výroby mohou vést ke změně dávkování.
Současná léčba perorálními antidiabetiky může vyžadovat úpravu dávkování.
Podávání neadekvátních dávek nebo přerušení léčby zejména u inzulíndependentních diabetiků může vést k hyperglykémii a diabetické ketoacidóze; tedy k okolnostem, které jsou potenciálně letální.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Hypoglykémie Doba výskytu hypoglykémie závisí na profilu účinku podaného inzulínu a proto se může měnit, pokud se mění režim léčby.
Okolnosti, za kterých mohou být včasné varovné symptomy pozměněny nebo být méně výrazné, zahrnují dlouhou anamnézu diabetu, zintenzivnění léčby inzulínem, diabetickou neuropatii, léčivé přípravky jako betablokátory nebo převedení ze zvířecího inzulínu na lidský inzulín.
Úprava dávky může být nezbytná u pacientů, kteří zvýší svou fyzickou aktivitu nebo změní svůj obvyklý stravovací řád.
Cvičení prováděné okamžitě po jídle může zvýšit riziko hypoglykémie.
V porovnání s rozpustným lidským inzulínem, pokud se po injekci analogu rychlého inzulínu objeví hypoglykémie, tato se může objevit dříve.
56 Nekontrolovaná hypoglykemická nebo hyperglykemická reakce může způsobit bezvědomí, kóma nebo smrt.
Potřeba inzulínu může být pozměněna během nemoci nebo emočního rozrušení.
Před použitím SoloStar je třeba si pečlivě přečíst Informace pro použití v příbalové informaci.
SoloStar musí být používán jak je doporučeno v této Informaci pro použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie sledující farmakokinetické interakce nebyly prováděny.
Na základě empirických znalostí u podobných léčivých přípravků je pravděpodobné, že se neobjeví klinicky relevantní farmakokinetické interakce.
Řada látek ovlivňuje metabolizmus glukózy a může vyžadovat úpravu dávky inzulínu glulisin a zvláště pečlivé sledování.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, ACE inhibitory, disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAOI), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, deriváty fenothiazinu, somatotropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), tyreoidální hormony, estrogeny a progestogeny (např. perorální kontraceptiva), inhibitory proteáz a atypické antipsychotické léky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání inzulínu glulisin těhotným ženám nejsou k dispozici.
Reprodukční studie na zvířatech neodhalily žádné rozdíly mezi inzulínem glulisin a lidským inzulínem co se týče těhotenství, embryofetálního vývoje, porodu nebo postnatálního vývoje (viz bod 5. 3).
Při předepisování těhotným ženám je nutno postupovat opatrně.
Pečlivé monitorování kompenzace glykémie je nutné.
Je nutné, aby u pacientek s preexistujícím diabetem nebo s těhotenským diabetem byla udržována v průběhu těhotenství dobrá metabolická kontrola.
Požadavky na inzulín mohou klesat během prvního trimestru a obecně se zvyšují během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne.
Kojení
Není známo, zda je inzulín glulisin vylučován do mateřského mléka, ale obecně inzulín nepřestupuje do mateřského mléka a není absorbován po perorálním podání.
Kojící matky mohou vyžadovat úpravu dávky inzulínu a diety.
57 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo například následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch pacientů, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
Následující nežádoucí účinky, které se vyskytly během klinických zkoušení, byly seřazeny níže systematicky podle skupiny orgánů a podle snižujícího se výskytu (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy Velmi časté:
Hypoglykémie Symptomy hypoglykémie se obvykle objeví náhle.
Mohou zahrnovat studený pot, chladnou bledou kůži, únavu, nervozitu nebo třes, úzkost, neobvyklou únavu nebo slabost, zmatenost, poruchy koncentrace, ospalost, vlčí hlad, poruchy vidění, bolest hlavy, nauseu a palpitace.
Hypoglykémie se může stát závažnou a může vést k bezvědomí a/ nebo křečím a k přechodnému nebo trvalému poškození mozkových funkcí nebo dokonce ke smrti.
Poruchy kůže a podkožní tkáně Časté: reakce v místě vpichu a lokální reakce z přecitlivělosti Lokální reakce z přecitlivělosti (zčervenání, otok a svědění v místě vpichu) se mohou objevit v průběhu léčby inzulínem.
Tyto reakce jsou obvykle přechodné a v průběhu pokračující léčby vymizí.
Vzácné:
Lipodystrofie Lipodystrofie se může objevit v místě vpichu následkem nedodržení plynulého střídání místa vpichu v rámci oblasti aplikace.
Celkové poruchy a reakce v místě aplikace Méně časté:
Systémové reakce z přecitlivělosti Systémové reakce z přecitlivělosti mohou zahrnovat kopřivku, pocit tíhy na hrudi, dušnost, alergickou dermatitidu a svědění.
Těžké případy generalizované alergické reakce včetně anafylaktické reakce mohou být život ohrožující.
4. 9 Předávkování
Hypoglykémie se může objevit jako výsledek nadměrné inzulínové aktivity vzhledem k příjmu potravy a výdeji energie.
Nejsou k dispozici specifické údaje týkající se předávkování inzulínem glulisin.
Hypoglykémie se však může rozvinout přes následující stádia:
Mírné hypoglykemické epizody mohou být zvládnuty perorálním podáním glukózy nebo produktů obsahujících cukr.
Doporučuje se proto, aby diabetici u sebe neustále nosili kostky cukru, sladkosti, sušenky nebo sladkou ovocnou šťávu.
58 Těžké hypoglykemické epizody, kdy pacient upadne do bezvědomí, mohou být léčeny glukagonem (0, 5 až 1 mg) podaným intramuskulárně nebo subkutánně někým, kdo dostal patřičné instrukce, nebo glukózou podanou intravenózně lékařským odborníkem.
Glukóza musí být podána intravenózně také tehdy, pokud u pacienta nenastane odpověď na glukagon během 10 až 15 minut.
Jakmile pacient znovu nabude vědomí, doporučuje se z důvodu prevence relapsu podání sacharidů perorálně.
Po injekci glukagonu by měl být pacient sledován v nemocnici z důvodu zjištění příčiny tak těžké hypoglykémie a z důvodu prevence dalších podobných epizod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzulín a analoga s rychlým účinkem, ATC kód:
A10AB06
Inzulín glulisin je rekombinantní analog lidského inzulínu, který je ekvipotentní k normálnímu lidskému inzulínu.
Inzulín glulisin má rychlejší nástup účinku a kratší trvání účinku než běžný lidský inzulín.
Primárním účinkem inzulínu a inzulínových analog včetně inzulínu glulisin je regulace metabolismu glukózy.
Inzulíny snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy zvláště kosterními svaly a tukem a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
Studie u zdravých dobrovolníků a pacientů s diabetem ukázaly, že inzulín glulisin, je- li podán subkutánně je rychlejší v nástupu a kratší v trvání účinku než běžný lidský inzulín.
Pokud je inzulín glulisin podán subkutánní injekcí, hypoglykemizující účinek nastupuje během 10 – 20 minut.
Účinky na snížení glykémie jsou u inzulínu glulisin a běžného lidského inzulínu při podání intravenózní cestou ekvipotentní.
Jedna jednotka inzulínu glulisin má stejný hypoglykemizující účinek jako jedna dávka běžného lidského inzulínu.
Proporcionalita dávky
Při dávkách 0, 3 U/ kg nebo vyšších byl hypoglykemický účinek inzulínu glulisinu nižší, než by úměrně odpovídalo dávce, stejně jako u lidského inzulínu.
Nástup účinku inzulínu glulisin je dvakrát rychlejší než u běžného lidského inzulínu a jeho hypoglykemický efekt končí asi o 2 hodiny dříve než u běžného lidského inzulínu.
Studie I. fáze u pacientů s diabetes mellitus 1. typu hodnotily hypoglykemizující profily inzulínu glulisin a rozpustného rychle účinkujícího inzulínu podaného subkutánně v dávce 0, 15 U/ kg v různé době ve vztahu k 15minutovému standardnímu jídlu.
Data ukázala, že inzulín glulisin podaný 2 minuty před jídlem poskytuje v porovnání s rozpustným rychle účinkujícím lidským inzulínem podaným 30 minut před jídlem podobnou postprandiální kompenzaci.
Je- li podán 2 minuty před jídlem, poskytuje inzulín glulisin lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem.
Inzulín glulisin podaný 15 minut po začátku jídla poskytuje podobnou glykemickou kompenzaci jako rozpustný rychle účinkující lidský inzulín podaný 2 minuty před jídlem (viz obrázek 1).
59 obrázek 1A
200
ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN - 30 min
obrázek 1B
200
180 GLYKEMIE - mg/ dL
0 1 2
180
GLYKEMIE - mg/ dL 160
140
120
100
GLULISIN - po 80 ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN -
-
1
1 ČAS -
2
3
4
5
6
Obrázek 1:
Průměrný hypoglykemizující účinek po dobu 6 hodin u 20 pacientů s diabetes mellitus 1. typu.
Inzulín glulisin podaný 2 minuty (Glulisin před) před začátkem jídla v porovnání s běžným lidským inzulínem podaným 30 minut (Rozpustný rychle účinkující inzulín- 30 min) před začátkem jídla (obrázek 1A) a v porovnání s běžným lidským inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před jídlem (obrázek 1B).
Inzulín glulisin podaný 15 minut (Glulisin po) po začátku jídla v porovnánís běžným inzulínem podaným 2 minuty (Rozpustný rychle účinkující inzulín před) před začátkem jídla (obrázek 1C).
Na ose x je nula (šipka) začátek jídla trvajícího 15 minut.
Obezita Studie I. fáze prováděná s inzulínem glulisin, inzulínem lispro a běžným lidským inzulínem u obézní populace ukázala, že inzulín glulisin si zachovává své rychle účinkující vlastnosti.
V této studii byl čas představující časnou hypoglykemizující aktivitu až 20% celkové AUC a AUC (0 – 2 h) a sice 114 minut a 427mg/ kg - u inzulínu glulisin, 121 minut a 354mg/ kg - pro lispro a 150 minut a 197mg/ kg pro běžný lidský inzulín (viz obrázek 2).
61 RYCHLOST INFUZE GLUKÓZY (GIR) – 12
10
GLULISINE LISPRO
6
4
2
0
2
4
6
8
10
ČAS - hodiny
Obrázek 2:
Rychlost infuze glukózy po subkutánní injekci 0, 3 U/ kg inzulínu glulisin (Glulisin) nebo inzulínu lispro (Lispro) nebo normálního lidského inzulínu (Rozpustný rychle účinkující inzulín) u obézní populace.
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku docházelo napříč širokým rozmezím indexů tělesné hmotnosti, zatímco celkový hypoglykemický efekt klesá se zvyšující se obezitou.
Průměrná plocha pod křivkou (AUC) pro celkovou GIR (glucose infusion rate - rychlost infuze glukózy) mezi 0- 1. hodinou byla 102±75 mg/ kg s 0, 2 U/ kg inzulínu glulisin a 158±100 mg/ kg s 0, 4 U/ kg inzulínu glulisin a 83, 1±72, 8 mg/ kg s 0, 2 U/ kg inzulínu lispro a 112, 3±70, 8 mg/ kg s 0, 4 U/ kg inzulínu lispro.
Studie I. fáze u 18ti obézních pacientů s diabetem melitus 2. typu (BMI mezi 35 a 40 kg/ m2) s inzulínem glulisin a inzulínem lispro [90% CI: 0, 81, 0, 95 (p= < 0, 01)] ukázala, že inzulín glulisin efektivně kontroluje diurnální postprandiální výkyvy hladiny glukózy v krvi.
Klinické studie
Diabetes mellitus 1. typu - Dospělí Ve 26týdenní klinické studii fáze III srovnávající inzulín glulisin s inzulínem lispro podávanými subkutánně krátce (0- 15 minut) před jídlem u pacientů s diabetes mellitus 1. typu užívajících inzulín glargin jako bazální inzulín, byl inzulín glulisin, co do kompenzace glykémie, srovnatelný s inzulínem lispro, jak ukazují změny glykovaného hemoglobinu od začátku do konce studie (vyjádřené jako HbA1c ekvivalent).
Při selfmonitoringu byly pozorovány srovnatelné hodnoty glykémie.
Na rozdíl od inzulínu lispro nebylo potřeba při terapii inzulínem glulisin zvyšovat dávku bazálního inzulínu.
12týdenní klinická studie fáze III prováděná u pacientů s diabetes mellitus 1. typu, kteří dostávali jako bazální terapii inzulín glargin, ukazuje, že podání inzulínu glulisin bezprostředně po jídle poskytuje srovnatelnou účinnost jako inzulín glulisin bezprostředně (0- 15 minut) před jídlem nebo jako rozpustný rychle účinkující inzulín (30- 45 minut).
62 V „ per protokol “ populaci bylo ve skupině s glulisinem před jídlem pozorováno signifikantně větší snížení hodnot glykovaného hemoglobinu než ve skupině s rozpustným rychle účinkujícím inzulínem.
Diabetes mellitus 1. typu - Děti 26týdenní klinická studie fáze III srovnávala subkutánní aplikaci inzulínu glulisin s inzulínem lispro podanými krátce (0 - 15 minut) před jídlem u dětí (4 - 5 let: n = 9; 6 - 7 let: n = 32 a 8 - 11 let: n = 149) a mladistvých (12- 17 let: n = 382) s diabetes mellitus 1. typu, kterým byl aplikován jako bazální inzulín inzulín glargin nebo NPH inzulín.
S inzulínem glulisin bylo dosaženo srovnatelné glykemické kontroly hodnocené změnou glykovaného hemoglobinu (GHb vyjádřený jako ekvivalent HbA1c) od zahájení studie do jejího ukončení a hodnotami glukózy v krvi zjištěnými při selfmonitoringu jako s inzulínem lispro.
Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
Diabetes mellitus 2. typu - Dospělí 26týdenní klinická studie fáze III následovaná rozšířením o 26týdenní studii bezpečnosti byla prováděna za účelem srovnání inzulínu glulisin (0- 15 minut před jídlem) s rozpustným rychle účinkujícím lidským inzulínem (30- 45 minut před jídlem) při subkutánním podání u pacientů s diabetes mellitus 2. typu užívajících NPH inzulín jako bazální inzulín.
Průměrný body mass index (BMI) u pacientů byl 34, 55 kg/ m².
Inzulín glulisin ukázal, že je srovnatelný s rozpustným rychle účinkujícím lidským inzulínem pokud se týče změn glykovaného hemoglobinu (vyjádřené jako HbA1c ekvivalent) od začátku do konce 6- měsíční studie (- 0, 46% u inzulínu glulisin a – 0, 30% u rozpustného rychle účinkujícího lidského inzulínu) a od začátku do konce 12- měsíční studie (- 0, 23% u inzulínu glulisin a – 0, 13% u rozpustného rychle účinkujícího lidského inzulínu, rozdíl není významný).
Tito pacienti byli instruováni, aby v jejich užívání pokračovali ve stejných dávkách.
Rasa a pohlaví V kontrolovaných klinických studiích u dospělých neprokázal inzulín glulisin rozdíly v bezpečnosti a účinnosti v podskupinové analýze založené na rase a pohlaví.
5. 2 Farmakokinetické vlastnosti
Náhrada aminokyseliny asparagin na pozici B3 lidského inzulínu lysinem a lysinu na pozici B 29 kyselinou glutamovou zajišťuje u inzulínu glulisin rychlejší absorbci.
Ve studii s 18ti muži s diabetes melitus 1. typu ve věku od 21 do 50ti let inzulín glulisin vykazuje pro časnou, maximální a celkovou expozici v dávkovém rozmezí 0, 075 až 0, 4U/ kg dávkovou proporcionalitu.
Absorbce a biologická dostupnost
Farmakokinetické profily u zdravých dobrovolníků a diabetiků 1. a 2. typu ukázaly, že absorbce inzulínu glulisin byla asi dvakrát rychlejší s přibližně dvakrát tak vysokou vrcholovou koncentrací ve srovnání s rozpustným rychle účinkujícím inzulínem.
Ve studii u pacientů s diabetes mellitus 1. typu po subkutánním podání 0, 15 U/ kg byl pro inzulín glulisin Tmax 55 minut a C max 82 ± 1, 3μU/ ml ve srovnání s Tmax 82 minut a C max 46 ± 1, 3μU/ ml pro rozpustný rychle účinkující inzulín.
Průměrný čas výskytu v organismu u inzulínu glulisin byl kratší (98 minut) než pro rozpustný rychle účinkující inzulín (161 minut) (viz obrázek 3).
63 GLULISIN
KONCENTRACE INZULINU - µU/ mL
80
ROZPUSTNÝ RYCHLE ÚČINKUJÍCÍ INZULÍN
60
40
20
0
1
2
3
4
5
6
ČAS - hodiny
Obrázek 3:
Farmakokinetický profil inzulínu glulisin a rozpustného rychle účinkujícího inzulínu u pacientů s diabetes mellitus 1. typu po dávce 0, 15 U/ kg.
Ve studii u pacientů s diabetes mellitus 2. typu po subkutánním podání 0, 2 U/ kg inzulínu glulisin byla C max 91 μU/ ml s rozmezím mezi kvartily od 78 do 104 μU/ ml.
Pokud byl inzulín glulisin aplikován subkutánně do břišní stěny, deltového svalu a stehna, profily koncentrace- čas byly podobné s mírně rychlejší absorbcí při podání do břišní stěny ve srovnání s podáním do stehna.
Absorbce z deltového svalu byla střední (viz bod 4. 2).
Absolutní biologická dostupnost (70%) inzulínu glulisin byla v rámci míst aplikace podobná a s nízkou variabilitou mezi jednotlivými jedinci (11% CV).
Obezita
Další studie I. fáze s inzulínem glulisin a inzulínem lispro u nediabetické populace 80ti pacientů s širokým rozmezím indexů tělesné hmotnosti (18- 46 kg/ m2) ukázala, že k rychlému nástupu účinku dochází napříč širokým rozmezím indexů tělesné hmotnosti a že celková expozice je napříč širokým rozmezím indexů tělesné hmotnosti zachována.
Doba do 10% celkové INS expozice byla s inzulínem glulisin dosažena o asi 5- 6 minut dříve.
Distribuce a eliminace
Distribuce a eliminace inzulínu glulisin a rozpustného rychle účinkujícího inzulínu po intravenózním podání je podobná s distribučními objemy 13 l a 22 l a poločasem eliminace 13 a 18 minut.
Po subkutánním podání je inzulín glulisin eliminován rychleji než rozpustný rychle účinkující inzulín s poločasem eliminace 42 minut ve srovnání s 86 minutami.
Ve zkřížené analýze u zdravých jedinců nebo u diabetiků 1. nebo 2. typu byl poločas eliminace v rozmezí od 37 do 75 minut (rozmezí mezi kvartily).
Inzulín glulisin vykazuje nízkou vazbu na plazmatické proteiny stejně jako lidský inzulín.
64 Zvláštní populace
Poškození renálních funkcí V klinické studii prováděné u nediabetiků, pokrývající široké rozmezí renálních funkcí (CrCl > 80 ml/ min, 30- 50 ml/ min, < 30ml/ min), byly obecně zachovány rychle účinkující vlastnosti inzulínu glulisin.
U pacientů s poškozením ledvin však mohou být nároky na inzulín sníženy.
Poškození funkce jater Farmakokinetické vlastnosti nebyly zkoumány u pacientů se sníženou funkcí jater.
Starší pacienti U starších pacientů s diabetes mellitus jsou dostupné pouze velmi omezené farmakokinetické údaje.
Děti a mladiství Farmakokinetické a farmakodynamické vlastnosti inzulínu glulisin byly zkoumány u dětí (7- 11 let) a mladistvých (12- 16 let) s diabetes mellitus 1. typu.
Inzulín glulisin byl rychle absoprbován v obou věkových skupinách, s podobným Tmax a C max jako u dospělých (viz bod 4. 2).
Při podání těsně před testovaným jídlem poskytuje inzulín glulisin stejně jako u dospělých lepší postprandiální kompenzaci než rozpustný rychle účinkující lidský inzulín (viz bod 5. 1).
Výchylky glukózy (AUC 0- 6h) byly 641 mg. h/ dl pro insulin glulisin a 801 mg. h/ dl pro rozpustný rychle účinkující lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neodhalily jiné nálezy než ty, které jsou spojené s hypoglykemizující farmakodynamickou aktivitou (hypoglykémie), odlišné od rozpustného rychle účinkujícího inzulínu nebo s klinickým významem pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol Chlorid sodný Trometamol Polysorbát 20 Kyselina chlorovodíková 35% Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky s výjimkou NPH lidských inzulínů.
6. 3 Doba použitelnosti
2 roky
Doba použitelnosti po prvním použití pera Přípravek může být skladován po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo nebo světlo.
Pera nesmí být skladována v chladničce.
Víčko pera musí být vráceno na pero po každé injekci, aby byl přípravek chráněn před světlem.
65 6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neukládejte přípravek Apidra do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Pro zvláštní opatření viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo) se zátkou (pružnou gumovou) a pertlem (hliníkovým) s těsněním (pružným gumovým). Zásobní vložka je uzavřena v předplněném peru k jednorázovému použití.
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být pero skladováno 1- 2 hodiny při pokojové teplotě.
Zásobní vložku před použitím prohlédněte.
Smí být použita pouze tehdy, je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Vzhledem k tomu, že Apidra je roztok, není potřeba ho před použitím znovu protřepávat.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno výhradně jedním pacientem, aby se zabránilo jakémukoliv druhu kontaminace.
Zacházení s perem Předtím než se SoloStar začne používat, je nutné pečlivě přečíst Návod na použití, který je zahrnut v příbalové informaci.
Pero Jehla (není přiložena)
Kryt pera
Ochranný uzávěr
Zásobník inzulínu
Okénko
ukazující dávku
Vnitřní kryt
Volič
Injekční
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
dávky
Schematický nákres pera
Důležité informace na použití SoloStar:
• Před použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
66 Pokyny pro uchovávání
Prosím, pokyny o uchovávání SoloStar ověřte v bodě 6. 4 tohoto letáku.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injektování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Můžete Váš SoloStar čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Apidra SoloStar je modrý.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: roztok inzulínu musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Zvolení dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
67 Krok 5.
Injekce dávky inzulínu
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se předešlo riziku náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”)
Na pero se znovu nasadí kryt pera.
Míchání s inzulíny Pokud se Apidra mísí s NPH lidským inzulínem, měla by být natažena do stříkačky jako první.
Injekce by se měla podat okamžitě po smíchání, protože údaje týkající se směsí připravených značnou dobu před injekcí nejsou dostupné.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, Brueningstrasse 50, D- 65926 Frankfurt am Main, Německo.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285 / 029- 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. září 2004
10.
DATUM REVIZE TEXTU
68 PŘÍLOHA II
A.
VÝROBCE / VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
69 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Německo
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Periodicky aktualizované zprávy o bezpečnosti (PSUR) Držitel rozhodnutí o registraci bude předkládat počínaje červnem 2008 periodicky aktualizované zprávy o bezpečnosti každých 6 měsíců až do dalšího prodloužení registrace.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 1 ze dne 14. 3. 2008 plánu řízení rizik (RMP) a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
70 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
71 A.
OZNAČENÍ NA OBALU
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Apidra 100 jednotek/ ml, injekční roztok v injekční lahvičce Insulinum glulisinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 100 jednotek (odpovídá 3, 49 mg) inzulínu glulisin
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina chlorovodíková 35%, hydroxid sodný, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v injekční lahvičce.
5 injekčních lahviček s 10 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Používejte pouze čiré a bezbarvé roztoky.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
73 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Po prvním použití: přípravek může být skladován po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Uchovávejte injekční lahvičku v krabičce, aby byla chráněna před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285/ 001 EU/ 1/ 04/ 285/ 002 EU/ 1/ 04/ 285/ 003 EU/ 1/ 04/ 285/ 004
1 injekční lahvička s 10 ml 2 injekční lahvičky s 10 ml 4 injekční lahvičky s 10 ml 5 injekčních lahviček s 10 ml
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Apidra
74 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Apidra 100 jednotek/ ml Injekční roztok v injekční lahvičce Insulinum glulisinum
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Exp: {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Apidra 100 jednotek/ ml, injekční roztok v zásobní vložce Insulinum glulisinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 100 jednotek (odpovídá 3, 49 mg) inzulínu glulisin
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina chlorovodíková 35%, hydroxid sodný, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v zásobní vložce.
10 zásobních vložek se 3 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Tato zásobní vložka je určena pro použití do dávkovacího pera typu OptiPen a dalších inzulínových per vhodných pro zásobní vložky Apidra.
Používejte pouze čiré a bezbarvé roztoky.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
76 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pokud je inzulínové pero poškozeno nebo nefunguje správně (kvůli mechanické závadě), je třeba jej vyřadit a použít nové inzulínové pero.
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neotevřené zásobní vložky:
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Po prvním použití: přípravek může být skladován po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Neuchovávejte v chladničce.
Uchovávejte zásobní vložku vloženou v peru, aby byla chráněna před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285/ 005 EU/ 1/ 04/ 285/ 006 EU/ 1/ 04/ 285/ 007 EU/ 1/ 04/ 285/ 008 EU/ 1/ 04/ 285/ 009 EU/ 1/ 04/ 285/ 010 EU/ 1/ 04/ 285/ 011 EU/ 1/ 04/ 285/ 012
1 zásobní vložka se 3 ml 3 zásobní vložky se 3 ml 4 zásobní vložky se 3 ml 5 zásobních vložek se 3 ml 6 zásobních vložek se 3 ml 8 zásobních vložek se 3 ml 9 zásobních vložek se 3 ml 10 zásobních vložek se 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
77 14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Apidra
78 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Apidra 100 jednotek / ml Injekční roztok v zásobní vložce Insulinum glulisinum
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Tato zásobní vložka je určena pro použití do dávkovacího pera typu OptiPen.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Exp:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
80 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA (zásobní vložka pro OptiClik)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Apidra, 100 jednotek / ml, injekční roztok v zásobní vložce Insulinum glulisinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 100 jednotek (odpovídá 3, 49 mg) inzulínu glulisin
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina chlorovodíková 35%, hydroxid sodný, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 zásobní vložka o obsahu 3 ml.
10 zásobních vložek o obsahu 3 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Zásobní vložky pro OptiClik jsou určeny pouze k použití společně s OptiClik.
Používejte pouze čiré a bezbarvé roztoky.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pokud je OptiClik poškozen nebo nefunguje správně (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
81 8.
POUŽITELNOST
Exp: {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neotevřené zásobní vložky:
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Po prvním použití: přípravek může být skladován po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Neuchovávejte v chladničce.
Uchovávejte zásobní vložku vloženou v peru, aby byla chráněna před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285/ 021 EU/ 1/ 04/ 285/ 022 EU/ 1/ 04/ 285/ 023 EU/ 1/ 04/ 285/ 024 EU/ 1/ 04/ 285/ 025 EU/ 1/ 04/ 285/ 026 EU/ 1/ 04/ 285/ 027 EU/ 1/ 04/ 285/ 028
1 zásobní vložka o obsahu 3 ml 3 zásobní vložky o obsahu 3 ml 4 zásobní vložky o obsahu 3 ml 5 zásobních vložek o obsahu 3 ml 6 zásobních vložek o obsahu 3 ml 8 zásobních vložek o obsahu 3 ml 9 zásobních vložek o obsahu 3 ml 10 zásobních vložek o obsahu 3 ml.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Apidra
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU OptiClik
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Apidra, 100 jednotek / ml.
Injekční roztok v zásobní vložce Insulinum glulisinum
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Zásobní vložky pro OptiClik jsou určeny pouze k použití společně s OptiClik.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Exp: {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
OptiSet)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Injekční roztok v předplněném peru.
Insulinum glulisinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 100 jednotek (odpovídá 3, 49 mg) inzulínu glulisin
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina chlorovodíková 35%, hydroxid sodný, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 pera se 3 ml.
5 per se 3 ml.
10 per se 3 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Používejte pouze čiré a bezbarvé roztoky.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
84 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze jehly schválené pro použití s OptiSet.
DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejprve nasaďte novou jehlu.
Před použitím OptiSet vždy proveďte kontrolu bezpečnosti.
Před prvním použitím OptiSet si přečtěte celou příbalovou informaci.
Nové informace pro použití:
8.
POUŽITELNOST
Exp: {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Nepoužívaná pera:
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Po prvním použití: přípravek může být skladován po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Uchovávejte předplněné pero ve vnějším obalu, aby bylo chráněno před světlem.
Neuchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285/ 013 EU/ 1/ 04/ 285/ 014 EU/ 1/ 04/ 285/ 015 EU/ 1/ 04/ 285/ 016 EU/ 1/ 04/ 285/ 017 EU/ 1/ 04/ 285/ 018 EU/ 1/ 04/ 285/ 019 EU/ 1/ 04/ 285/ 020
1 pero se 3 ml 3 pera se 3 ml 4 pera se 3 ml 5 per se 3 ml 6 per se 3 ml 8 per se 3 ml 9 per se 3 ml 10 per se 3 ml
85 13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Apidra
86 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO (OptiSet)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Injekční roztok v předplněném peru.
Insulinum glulisinum
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
OptiSet 3.
POUŽITELNOST
Exp: {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SoloStar)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Injekční roztok v předplněném peru.
Insulinum glulisinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 100 jednotek (odpovídá 3, 49 mg) inzulínu glulisin
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina chlorovodíková 35%, hydroxid sodný, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 pera se 3 ml.
5 per se 3 ml.
10 per se 3 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Používejte pouze čiré a bezbarvé roztoky.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
88 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze jehly schválené pro použití s SoloStar.
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Nepoužívaná pera:
Uchovávejte v chladničce (2°C- 8°C).
Chraňte před mrazem.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Po prvním použití: přípravek může být skladován po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Neuchovávejte v chladničce. Uchovávejte pero ve vnějším obalu, aby bylo chráněno před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 285/ 029 EU/ 1/ 04/ 285 / 030 EU/ 1/ 04/ 285 / 031 EU/ 1/ 04/ 285 / 032 EU/ 1/ 04/ 285 / 033 EU/ 1/ 04/ 285 / 034 EU/ 1/ 04/ 285 / 035 EU/ 1/ 04/ 285 / 036
1 pero se 3 ml 3 pera se 3 ml 4 pera se 3 ml 5 per se 3 ml 6 per se 3 ml 8 per se 3 ml 9 per se 3 ml 10 per se 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
89 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Apidra
90 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PERO (SoloStar)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Apidra, 100 jednotek/ ml.
Injekční roztok v předplněném peru.
Insulinum glulisinum
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Exp: {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
91 B.
PŘÍBALOVÁ INFORMACE
92 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Apidra 100 jednotek/ ml injekční roztok v injekční lahvičce Insulinum glulisinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Apidra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Apidra používat 3.
Jak se přípravek Apidra používá 4.
Možné nežádoucí účinky 5 Jak Apidru uchovávat 6.
Další informace
1.
CO JE APIDRA A K ČEMU SE POUŽÍVÁ
Apidra je čirý, bezbarvý, vodný injekční roztok obsahující inzulín glulisin.
Inzulín glulisin je vyroben biotechnologicky.
Inzulín glulisin má rychlý nástup účinku a krátké trvání účinku.
Apidra je antidiabetikum používané ke snížení hladiny cukru v krvi u pacientů s diabetes mellitus; může být podána dospělým, mladistvým a dětem ve věku 6 a více let.
Diabetes mellitus je onemocnění, při kterém Váš organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK APIDRA POUŽÍVAT
- jestliže jste alergický( á) (přecitlivělý/ á) na inzulín glulisin nebo na kteroukoliv další složku
- jestliže máte hladinu cukru v krvi příliš nízkou (hypoglykémie).
hypoglykémii.
Zvláštní opatrnosti při použití přípravku Apidra je zapotřebí Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo s ledvinami, upozorněte svého lékaře, protože můžete potřebovat nižší dávku.
Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6 let.
Cestování
93 Před cestováním se poraďte se svým lékařem.
Možná bude třeba se poradit o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dodávkách inzulínu, injekčních stříkaček, atd.,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Onemocnění a úrazy
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- pokud jste nemocný/ á nebo máte větší úraz, může dojít ke zvýšení hladiny Vašeho cukru v krvi
(hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu 1 (na inzulínu závislý diabetes), nepřestávejte užívat svůj inzulín a pokračujte v příjmu dostatečného množství cukrů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení, zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- inhibitory monoaminooxidázy (MAO inhibitory) (používané k léčbě depresí),
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny cukru v krvi (hyperglykémii), patří:
- kortikosteroidy (např.
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
94
- inhibitory proteáz (užívané k léčbě HIV),
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Apidra s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Nejsou dostačující údaje o používání přípravku Apidra u těhotných žen.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi).
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Apidra
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě sodík neobsahuje.
3.
JAK SE PŘÍPRAVEK APIDRA POUŽÍVÁ
Na základě Vašeho životního stylu a Vašich výsledků testů cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu Váš lékař určí, jakou dávku přípravku Apidra budete potřebovat.
95 Apidra je rychle účinkující inzulín.
Je možné, že Váš lékař Vám řekne, abyste ji užívali v kombinaci se střednědobě nebo dlouhodobě působícím inzulínem nebo bazálním inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Jestliže přecházíte z jiného inzulínu na inzulín glulisin, Vaše dávkování může vyžadovat úpravu lékařem.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Apidra by se měla užívat krátce (0 – 15 minut) před jídlem nebo brzy po jídle.
Způsob podání
Injekce Apidry se podává pod kůži (subkutánně).
Váš lékař Vám ukáže, do které oblasti kůže máte Apidru podávat.
Injekci Apidry lze podávat do břišní stěny, do stehna nebo horní části paže nebo kontinuální infuzí do břišní stěny.
Účinek bude o něco rychlejší, jestliže si injekci inzulínu aplikujete do břišní stěny.
Tak jako u všech ostatních inzulínů měňte s každou injekcí místo vpichu injekce a místo infuze v rámci vybrané oblasti (břišní stěna, stehno, horní část paže), kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Lahvičky s Apidrou jsou určeny pro použití s inzulínovými stříkačkami s odpovídající stupnicí jednotek a pro použití v inzulínové pumpě.
Injekční lahvičku si prohlédněte ještě předtím než ji použijete.
Použijte pouze ty injekční lahvičky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Vždy použijte novou injekční lahvičku, pokud si všimnete, že se neočekávaně zhoršuje kontrola hladiny Vašeho cukru v krvi.
To je proto, že účinnost inzulínu se může do určité míry snižovat.
Pokud si budete myslet, že máte problémy s přípravkem Apidra, nechte jej zkontrolovat svým lékařem nebo lékárníkem.
Jestliže musíte míchat dva typy inzulínu
Apidra se nesmí míchat s žádnými jinými přípravky kromě NPH lidského inzulínu.
Jestliže je Apidra míchána s NPH lidským inzulínem, měla by být natažena do stříkačky jako první.
Injekce by se měla podat okamžitě po smíchání.
Jak zachází s inzulínovou pumpou
Pokud se Apidra používá v inzulínové pumpě, nesmí se nikdy míchat s rozpouštědly nebo jakýmikoli jinými inzulíny.
Před použitím Apidry v inzulínové pumpě byste měli dostat kompletní pokyny k použití.
Navíc byste měli dostat informace o tom, co podniknout v případě nemoci, příliš vysoké nebo příliš nízké hladiny cukru v krvi nebo při selhání pumpy.
96 Používejte ten typ pumpy, který Vám doporučil lékař.
Přečtěte si a dodržujte pokyny, které jsou dodány k Vaší inzulínové infuzní pumpě.
Dodržujte pokyny Vašeho lékaře o základní infuzní rychlosti a inzulínovém bolusu, který se užívá v době jídla.
Abyste měli prospěch z inzulínové pumpy a určili případné selhání inzulínové pumpy, měli byste si měřit hladinu cukru v krvi pravidelně.
Infuzní set a rezervoár by se měly vyměňovat každých 48 hodin za použití aseptických technik.
Co dělat v případě selhání inzulínové pumpy?
Měli byste mít vždy k dispozici náhradní inzulín pro injekci pod kůži pro případ selhání inzulínové pumpy.
Chyby při dávkování
Jestliže jste užil( a) více Apidry, než jste měl( a)
- Pokud jste podali příliš mnoho Apidry, může se Vám příliš snížit hladina cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček s odkazem na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Apidru
- Pokud jste vynechali dávku Apidry nebo jste podali nedostatečné množství inzulínu, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Apidra
Ukončení užívání přípravku Apidra by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Apidra bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Apidra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky generalizované alergie na inzulín, včetně anafylaktické reakce, která může být život ohrožující.
97 Velmi časté nežádoucí účinky (hlášené u více než 1 z 10 pacientů)
• Hypoglykémie Hypoglykémie (nízká hladina cukru v krvi) znamená, že v krvi není dost cukru.
Přečtěte si další důležité informace o hypoglykémii a její léčbě na konci této příbalové informace..
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
• Kožní a alergické reakce Může se objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Méně časté nežádoucí účinky (hlášené u více než 1 z 1000, avšak u méně než 1 ze 100 pacientů)
• Systémové alergické reakce Generalizovaná alergie na inzulín.
Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Závažné případy generalizovaných reakcí, včetně anafylaktické reakce, mohou být život ohrožující.
• Změny kůže v místě aplikace injekce (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může se tuková tkáň pod kůží v tomto místě buď ztenčit, nebo zesílit (lipodystrofie).
Obojí snižuje účinnost inzulínu podávaného do takto změněného místa.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
Jiné nežádoucí účinky zahrnují:
• Hyperglykémie (vysoká hladina cukru v krvi) znamená, že v krvi je příliš mnoho cukru Příliš vysoká hladina cukru v krvi svědčí o tom, že jste možná potřebovali více inzulínu, než jste si podali.
Přečtěte si další důležité informace na konci této příbalové informace..
• Oční reakce Výrazné změny (zlepšení nebo zhoršení) kompenzace Vašeho krevního cukru mohou přechodně narušit Váš zrak.
Pokud máte proliferativní retinopatii (oční onemocnění vztahující se k diabetu), mohou závažné hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, kontaktujte svého lékaře okamžitě, abyste tak předešli vážným reakcím.
5.
JAK APIDRU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Apidru po uplynutí doby použitelnosti, uvedené na krabičce a na štítku injekční lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2°C – 8°C).
98 Chraňte před mrazem.
Neukládejte přípravek Apidra do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Po prvním použití může být injekční lahvička skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C v krabičce mimo přímé teplo nebo světlo.
Doporučuje se poznamenat na obal datum prvního použití z lahvičky.
Nepoužívejte Apidru, pokud není roztok čirý a bezbarvý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Apidra obsahuje
- Léčivou látkou je insulinum glulisinum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé l
átky insulinum glulisinum (odpovídá množství 3, 49 mg).
- Pomocné látky jsou: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina
chlorovodíková 35%, hydroxid sodný, voda pro injekci.
Jak Apidra vypadá a co obsahuje toto balení
Apidra 100 jednotek/ ml injekční roztok v injekční lahvičce čirý, bezbarvý roztok bez viditelných částic.
Jedna injekční lahvička obsahuje 10 ml roztoku (1000 U).
Dostupná jsou balení s 1, 2, 4 a 5 injekčními lahvičkami s 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi- Aventis Deutschland GmbH Brüningstraße 50, D- 65926 Frankfurt am Main Německo
Výrobce:
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Německo
99 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
100 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
101 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snězené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- užíváte nebo jste přestali užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- Vaše hladiny cukru v krvi jsou téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna na horní část paže),
- trpíte závažným onemocněním ledvin nebo jater nebo některou jinou chorobou, jako je
102 Varovné příznaky hypoglykémie
- Ve Vašem těle:
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku:
Příklady příznaků naznačujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče a ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší;
- máte diabetes již dlouho,
- trpíte určitým typem nervového onemocnění (diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
léčivými přípravky “).
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Poté snězte něco, co má dlouhotrvající účinek na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte svým příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití glukózy, abyste zkontrolovali, že máte skutečně hypoglykémii.
103 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Apidra 100 jednotek/ ml injekční roztok v zásobní vložce Insulinum glulisinum
Dříve než začnete tento přípravek používat, přečtěte si pozorně celou příbalovou informaci.
Návod na použití inzulínového pera je k Vašemu inzulínovému peru přiložen.
Před použitím svého léčiva si je oba dobře přečtěte.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Apidra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Apidra používat 3.
Jak se přípravek Apidra používá 4.
Možné nežádoucí účinky 5 Jak Apidru uchovávat 6.
Další informace
1.
CO JE APIDRA A K ČEMU SE POUŽÍVÁ
Apidra je čirý, bezbarvý, vodný injekční roztok obsahující inzulín glulisin.
Inzulín glulisin je vyroben biotechnologicky.
Inzulín glulisin má rychlý nástup účinku a krátké trvání účinku.
Apidra je antidiabetikum používané ke snížení hladiny cukru v krvi u pacientů s diabetes mellitus; může být podána dospělým, mladistvým a dětem ve věku 6 a více let.
Diabetes mellitus je onemocnění, při kterém Váš organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK APIDRA POUŽÍVAT
Nepoužívejte přípravek Apidra:
- jestliže jste alergický( á) (přecitlivělý/ á) na inzulín glulisin nebo na kteroukoliv další složku
Postupujte podle pokynů pro
hypoglykémii.
Zvláštní opatrnosti při použití přípravku Apidra je zapotřebí Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
104 Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6 let.
Cestování
Před cestováním se poraďte se svým lékařem.
Možná bude třeba se poradit o
- dodávkách inzulínu, injekčních stříkaček, atd.,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Onemocnění a úrazy
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- pokud jste nemocný/ á nebo máte větší úraz, může dojít ke zvýšení hladiny Vašeho cukru v krvi
(hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu 1 (na inzulínu závislý diabetes), nepřestávejte užívat svůj inzulín a pokračujte v příjmu dostatečného množství cukrů.
Vždy řekněte lidem, kteří Vás ošetřují nebi léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení, zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- inhibitory monoaminooxidázy (MAO inhibitory) (používané k léčbě depresí),
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny cukru v krvi (hyperglykémii), patří:
- kortikosteroidy (např.
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
105
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteáz (užívané k léčbě HIV),
- atypické antipsychotické léky (např. olanzapin a klozapin).
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Apidra s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Nejsou dostačující údaje o používání přípravku Apidra u těhotných žen.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi).
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách přípravku Apidra
- Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě
3.
JAK SE PŘÍPRAVEK APIDRA POUŽÍVÁ
Dávkování
106 Na základě Vašeho životního stylu a Vašich výsledků testů cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu lékař určí, jakou dávku přípravku Apidra budete potřebovat.
Apidra je rychle účinkující inzulín.
Je možné, že Váš lékař Vám řekne, abyste ji užívali v kombinaci se střednědobě nebo dlouhodobě působícím inzulínem nebo bazálním inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Jestliže přecházíte z jiného inzulínu na inzulín glulisin, Vaše dávkování může vyžadovat úpravu lékařem.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Apidra by se měla užívat krátce (0 – 15 minut) před jídlem nebo brzy po jídle.
Způsob podání
Přípravek Apidra se podává pod kůži (subkutánně).
Váš lékař Vám ukáže, do které oblasti kůže máte Apidru podávat.
Injekci Apidry lze podávat do břišní stěny, do stehna nebo horní části paže nebo kontinuální infuzí do břišní stěny.
Účinek bude o něco rychlejší, jestliže si injekci inzulínu aplikujete do břišní stěny.
Tak jako u všech ostatních inzulínů měňte s každou injekcí místo vpichu injekce a místo infuze v rámci vybrané oblasti (břišní stěna, stehno, horní část paže), kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky jsou určeny pro použití do inzulínového pera typu OptiPen a dalších per vhodných pro zásobní vložky Apidra a to tak, jak je doporučeno výrobcem zdravotnického prostředku v návodu, který je k peru poskytnut.
Pokyny výrobce na použití pera musí být pečlivě dodržovány při vložení zásobní vložky, upevnění jehly a podání injekce inzulínu.
Před vložením zásobní vložky do pera k opakovanému použití ponechejte zásobní vložku 1 až 2 hodiny při pokojové teplotě.
Zásobní vložku si prohlédněte ještě předtím než ji použijete.
Použijte pouze ty zásobní vložky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Zvláštní upozornění před aplikací injekce
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz návod na použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Pero pro opakované použití smíte používat pouze Vy, aby se tak zabránilo jakémukoliv druhu kontaminace.
Problémy s inzulínovým perem?
Pro použití inzulínového pera čtěte pokyny výrobce.
Pokud je inzulínové pero poškozeno nebo nefunguje správně (v důsledku mechanické závady), musí být zlikvidováno a musí být použito nové inzulínové pero.
107 Pokud pero selže, může být roztok natažen ze zásobní vložky do stříkačky.
Proto si ponechte injekční stříkačky a rovněž jehly v zásobě.
Používejte však pouze injekční stříkačky, které jsou určeny pro koncentrace inzulínu 100 jednotek/ ml.
Chyby při dávkování
Jestliže jste užil( a) více Apidry, než jste měl( a)
- Pokud jste podali příliš mnoho Apidry, může se Vám příliš snížit hladiny cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte v rámečku s odkazem na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Apidru
- Pokud jste vynechali dávku Apidry nebo jste podali nedostatečné množství inzulínu, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Apidra
Ukončení užívání přípravku Apidra by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Apidra bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Apidra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky generalizované alergie na inzulín, včetně anafylaktické reakce, která může být život ohrožující.
Velmi časté nežádoucí účinky (hlášené u více než 1 z 10 pacientů)
• Hypoglykémie Hypoglykémie (nízká hladina cukru v krvi) znamená, že v krvi není dost cukru.
Přečtěte si další důležité informace o hypoglykémii a její léčbě na konci této příbalové informace.
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
108 • Kožní a alergické reakce Může se objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Méně časté nežádoucí účinky (hlášené u více než 1 z 1000, avšak u méně než 1 ze 100 pacientů)
• Systémové alergické reakce Generalizovaná alergie na inzulín.
Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Závažné případy generalizovaných reakcí včetně anafylaktické reakce mohou. být život ohrožující.
Vzácné nežádoucí účinky (hlášené u více než 1 z 10000, avšak u méně než 1 z 1000 pacientů)
• Změny kůže v místě aplikace injekce (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může se tuková tkáň pod kůží v tomto místě buď ztenčit, nebo zesílit (lipodystrofie).
Obojí snižuje účinnost inzulínu podávaného do takto změněného místa.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
Jiné nežádoucí účinky zahrnují:
• Hyperglykémie (vysoká hladina cukru v krvi) znamená, že v krvi je příliš mnoho cukru.
Příliš vysoká hladina cukru v krvi svědčí o tom, že jste možná potřebovali více inzulínu, než jste si podali.
Přečtěte si další důležité informace na konci této příbalové informace.
• Oční reakce Výrazné změny (zlepšení nebo zhoršení) kompenzace Vašeho krevního cukru mohou přechodně narušit Váš zrak.
Pokud máte proliferativní retinopatii (oční onemocnění vztahující se k diabetu), mohou závažné hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, kontaktujte svého lékaře okamžitě, abyste tak předešli vážným reakcím.
5.
JAK APIDRU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Apidru po uplynutí doby použitelnosti, uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neotevřené zásobní vložky Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neukládejte přípravek Apidra do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v insulinovém peru) mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo nebo světlo a nesmí být uchovávány v chladničce.
Nepoužívejte je po uplynutí této doby použitelnosti.
Nepoužívejte Apidru, pokud není roztok čirý a bezbarvý.
109 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Apidra obsahuje
- Léčivou látkou je insulinum glulisinum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glulisinum (odpovídá množství 3, 49 mg).
- Pomocné látky jsou: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina
chlorovodíková 35%, hydroxid sodný, voda pro injekci.
Jak Apidra vypadá a co obsahuje toto balení
Apidra 100 jednotek/ ml injekční roztok v zásobní vložce čirý, bezbarvý roztok bez viditelných částic.
Jedna zásobní vložka obsahuje 3 ml roztoku (300 U).
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 zásobními vložkami se 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi- Aventis Deutschland GmbH Brüningstraße 50, D- 65926 Frankfurt am Main Německo
Výrobce:
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
110 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
111 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snězené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- užíváte nebo jste přestali užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- Vaše hladiny cukru v krvi jsou téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna na horní část paže),
- trpíte závažným onemocněním ledvin nebo jater nebo některou jinou chorobou, jako je
hypotyreóza (snížená funkce štítné žlázy).
112 Varovné příznaky hypoglykémie
- Ve Vašem těle:
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku:
Příklady příznaků naznačujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče a ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší;
- máte diabetes již dlouho,
- trpíte určitým typem nervového onemocnění (diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
léčivými přípravky “).
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
5.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla (např. dietní nápoje) při hypoglykémii nepomáhají.
6.
Poté snězte něco, co má dlouhotrvající účinek na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
7.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
8.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte svým příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití glukózy, abyste zkontrolovali, že máte skutečně hypoglykémii.
113 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Apidra 100 jednotek/ ml injekční roztok v zásobní vložce pro OptiClik Insulinum glulisinum
Dříve než začnete tento přípravek používat, přečtěte si pozorně celou příbalovou informaci.
Návod na použití inzulínového pera OptiClik je k Vašemu inzulínovému peru přiložen.
Před použitím svého léčiva si je oba dobře přečtěte.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Apidra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Apidra používat 3.
Jak se přípravek Apidra používá 4.
Možné nežádoucí účinky 5 Jak Apidru uchovávat 6.
Další informace
1.
CO JE APIDRA A K ČEMU SE POUŽÍVÁ
Apidra je čirý, bezbarvý, vodný injekční roztok obsahující inzulín glulisin.
Inzulín glulisin je vyroben biotechnologicky.
Inzulín glulisin má rychlý nástup účinku a krátké trvání účinku.
Apidra je antidiabetikum používané ke snížení hladiny cukru v krvi u pacientů s diabetes mellitus; může být podána dospělým, mladistvým a dětem ve věku 6 a více let.
Diabetes mellitus je onemocnění, při kterém Váš organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK APIDRA POUŽÍVAT
Nepoužívejte přípravek Apidra
- jestliže jste alergický( á) (přecitlivělý/ á) na inzulín glulisin nebo na kteroukoliv další složku
Postupujte podle pokynů pro
hypoglykémii.
Zvláštní skupiny pacientů Pokud máte problémy s játry nebo s ledvinami, upozorněte svého lékaře, protože můžete potřebovat nižší dávku.
Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6 let.
114 Cestování
Před cestováním se poraďte se svým lékařem.
Možná bude třeba se poradit o
- dodávkách inzulínu, injekčních stříkaček, atd.,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Onemocnění a úrazy
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- pokud jste nemocný/ á nebo máte větší úraz, může dojít ke zvýšení hladiny Vašeho cukru v krvi
(hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu 1 (na inzulínu závislý diabetes), nepřestávejte užívat svůj inzulín a pokračujte v příjmu dostatečného množství cukrů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- inhibitory monoaminooxidázy (MAO inhibitory) (používané k léčbě depresí),
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny cukru v krvi (hyperglykémii), patří:
- kortikosteroidy (např.
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
115
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteáz (užívané k léčbě HIV),
- atypické antipsychotické léky (např. olanzapin a klozapin).
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Apidra s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Nejsou dostačující údaje o používání přípravku Apidra u těhotných žen.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi).
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Apidra
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě sodík neobsahuje.
3.
JAK SE PŘÍPRAVEK APIDRA POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a Vašich výsledků testů cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu lékař určí, jakou dávku přípravku Apidra budete potřebovat.
116 Apidra je rychle účinkující inzulín.
Je možné, že Váš lékař Vám řekne, abyste ji užívali v kombinaci se střednědobě nebo dlouhodobě působícím inzulínem nebo bazálním inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Jestliže přecházíte z jiného inzulínu na inzulín glulisin, Vaše dávkování může vyžadovat úpravu lékařem.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Apidra by se měla užívat krátce (0 – 15 minut) před jídlem nebo brzy po jídle.
Způsob podání
Přípravek Apidra se podává podkožně (subkutánně).
Váš lékař Vám ukáže, do které oblasti kůže máte Apidru podávat.
Injekci Apidry lze podávat do břišní stěny, do stehna nebo horní části paže nebo kontinuální infuzí do břišní stěny.
Účinek bude o něco rychlejší, jestliže si injekci inzulínu aplikujete do břišní stěny.
Tak jako u všech ostatních inzulínů měňte s každou injekcí místo vpichu injekce a místo infuze v rámci vybrané oblasti (břišní stěna, stehno, horní část paže), kam injekci podáváte.
Jak se zachází s zásobními vložkami pro OptiClik Zásobní vložky s přípravkem Apidra pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Před vložením zásobní vložky do pera k opakovanému použití ponechejte zásobní vložku 1 až 2 hodiny při pokojové teplotě.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz návod na použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Zásobní vložku si prohlédněte ještě předtím, než ji použijete.
Použijte pouze ty zásobní vložky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Máte problémy s použitím OptiClik?
Obraťte se na instrukce pro použití pera od výrobce.
Pokud je OptiClik poškozen nebo nefunguje správně (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Pero pro opakované použití smíte používat pouze Vy, aby se tak zabránilo jakémukoliv druhu kontaminace.
Pokud OptiClik selže, může být roztok natažen ze zásobní vložky do injekční stříkačky a injikován.
Proto vždy mějte při sobě i injekční stříkačky a jehly.
Používejte pouze injekční stříkačky vyrobené pro inzulín o koncentraci 100 jednotek/ ml.
Chyby při dávkování
Jestliže jste užil( a) více Apidry, než jste měl( a)
- Pokud jste podali příliš mnoho Apidry, může se Vám příliš snížit hladina cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček s odkazem na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Apidru
- Pokud jste vynechali dávku Apidry nebo jste podali nedostatečné množství inzulínu, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Apidra
Ukončení užívání přípravku Apidra by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Apidra bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Apidra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky generalizované alergie na inzulín, včetně anafylaktické reakce, která může být život ohrožující.
Velmi časté nežádoucí účinky (hlášené u více než 1 z 10 pacientů)
• Hypoglykémie Hypoglykémie (nízká hladina cukru v krvi) znamená, že v krvi není dost cukru.
Přečtěte si další důležité informace o hypoglykémii a její léčbě na konci této příbalové informace.
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
• Kožní a alergické reakce Může se objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Méně časté nežádoucí účinky (hlášené u více než 1 z 1000, avšak u méně než 1 ze 100 pacientů)
118 • Systémové alergické reakce Generalizovaná alergie na inzulín.
Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Závažné případy generalizovaných reakcí, včetně anafylaktické reakce, mohou být život ohrožující.
Vzácné nežádoucí účinky (hlášené u více než 1 z 10000, avšak u méně než 1 z 1000 pacientů)
• Změny kůže v místě aplikace injekce (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může se tuková tkáň pod kůží v tomto místě buď ztenčit, nebo zesílit (lipodystrofie).
Obojí snižuje účinnost inzulínu podávaného do takto změněného místa.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
Jiné nežádoucí účinky zahrnují:
• Hyperglykémie (vysoká hladina cukru v krvi) znamená, že v krvi je příliš mnoho cukru.
Příliš vysoká hladina cukru v krvi svědčí o tom, že jste možná potřebovali více inzulínu, než jste si podali.
Přečtěte si další důležité informace na konci této příbalové informace.
• Oční reakce Výrazné změny (zlepšení nebo zhoršení) kompenzace Vašeho krevního cukru mohou přechodně narušit Váš zrak.
Pokud máte proliferativní retinopatii (oční onemocnění vztahující se k diabetu), mohou závažné hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, kontaktujte svého lékaře okamžitě, abyste tak předešli vážným reakcím.
5.
JAK APIDRU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Apidru po uplynutí doby použitelnosti, uvedené na krabičce a štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neotevřené zásobní vložky Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neukládejte přípravek Apidra do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte zásobní vložku v krabičce, aby byla chráněna před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo nebo světlo a nesmí být uchovávány v chladničce.
Nepoužívejte po uplynutí této doby použitelnosti.
Nepoužívejte Apidru, pokud není roztok čirý a bezbarvý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
119 6.
DALŠÍ INFORMACE
Co Apidra obsahuje
- Léčivou látkou je insulinum glulisinum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glulisinum (odpovídá množství 3, 49 mg).
- Pomocné látky jsou: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina
chlorovodíková 35%, hydroxid sodný, voda pro injekci.
Jak Apidra vypadá a co obsahuje toto balení
Apidra 100 jednotek/ ml injekční roztok v zásobní vložce je čirý, bezbarvý roztok bez viditelných částic.
Tato zásobní vložka je pouze pro použití s OptiClik.
Jedna zásobní vložka obsahuje 3 ml roztoku (300 U).
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 zásobními vložkami se 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi- Aventis Deutschland GmbH Brüningstraße 50, D- 65926 Frankfurt am Main Německo
Výrobce:
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
120 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
121 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snězené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- užíváte nebo jste přestali užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- Vaše hladiny cukru v krvi jsou téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna na horní část paže),
- trpíte závažným onemocněním ledvin nebo jater nebo některou jinou chorobou, jako je
122 Varovné příznaky hypoglykémie
- Ve Vašem těle:
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku:
Příklady příznaků naznačujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče a ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší;
- máte diabetes již dlouho,
- trpíte určitým typem nervového onemocnění (diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
léčivými přípravky “).
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla (např. dietní nápoje) při hypoglykémii nepomáhají.
10.
Poté snězte něco, co má dlouhotrvající účinek na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
11.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
12.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte svým příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití glukózy, abyste zkontrolovali, že máte skutečně hypoglykémii.
123 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Apidra 100 jednotek/ ml injekční roztok v předplněném peru Insulinum glulisinum
Dříve než začnete tento přípravek používat, přečtěte si pozorně celou příbalovou informaci, včetně Návodu na použití Apidry, předplněného pera OptiSet.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Apidra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Apidra používat 3.
Jak se přípravek Apidra používá 4.
Možné nežádoucí účinky 5 Jak Apidru uchovávat 6.
Další informace
1.
CO JE APIDRA A K ČEMU SE POUŽÍVÁ
Apidra je čirý, bezbarvý, vodný injekční roztok obsahující inzulín glulisin.
Inzulín glulisin je vyroben biotechnologicky.
Inzulín glulisin má rychlý nástup účinku a krátké trvání účinku.
Apidra je antidiabetikum používané ke snížení hladiny cukru v krvi u pacientů s diabetes mellitus; může být podána dospělým, mladistvým a dětem ve věku 6 a více let.
Diabetes mellitus je onemocnění, při kterém Váš organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK APIDRA POUŽÍVAT
- jestliže jste alergický( á) (přecitlivělý/ á) na inzulín glulisin nebo na kteroukoliv další složku
- jestliže máte hladinu cukru v krvi příliš nízkou (hypoglykémie).
Zvláštní opatrnosti při použití přípravku Apidra je zapotřebí
Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo s ledvinami, upozorněte svého lékaře, protože můžete potřebovat nižší dávku.
124 Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6 let.
Cestování
Před cestováním se poraďte se svým lékařem.
Možná bude třeba se poradit o
- dodávkách inzulínu, injekčních stříkaček, atd.,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Onemocnění a úrazy
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- pokud jste nemocný/ á nebo máte větší úraz, může dojít ke zvýšení hladiny Vašeho cukru v krvi
(hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu 1 (na inzulínu závislý diabetes), nepřestávejte užívat svůj inzulín a pokračujte v příjmu dostatečného množství cukrů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení, zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- inhibitory monoaminooxidázy (MAO inhibitory) (používané k léčbě depresí),
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny cukru v krvi (hyperglykémii), patří:
- kortikosteroidy (např.
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
125
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteáz (užívané k léčbě HIV),
- atypické antipsychotické léky (např. olanzapin a klozapin).
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte: – betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Apidra s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Nejsou dostačující údaje o používání přípravku Apidra u těhotných žen.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi).
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Apidra
- Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě
3.
JAK SE PŘÍPRAVEK APIDRA POUŽÍVÁ
126 Dávkování Na základě Vašeho životního stylu a Vašich výsledků testů cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu lékař určí, jakou dávku přípravku Apidra budete potřebovat.
Apidra je rychle účinkující inzulín.
Je možné, že Váš lékař Vám řekne, abyste ji užívali v kombinaci se střednědobě nebo dlouhodobě působícím inzulínem nebo bazálním inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Jestliže přecházíte z jiného inzulínu na inzulín glulisin, Vaše dávkování může vyžadovat úpravu lékařem.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Apidra by se měla užívat krátce (0 – 15 minut) před jídlem nebo brzy po jídle.
Způsob podání
Injekce Apidry se podává pod kůži (subkutánně).
Váš lékař Vám ukáže, do které oblasti kůže máte Apidru podávat.
Injekci Apidry lze podávat do břišní stěny, do stehna nebo horní části paže nebo kontinuální infuzí do břišní stěny.
Účinek bude o něco rychlejší, jestliže si injekci inzulínu aplikujete do břišní stěny.
Tak jako u všech ostatních inzulínů měňte s každou injekcí místo vpichu injekce a místo infuze v rámci vybrané oblasti (břišní stěna, stehno, horní část paže), kam injekci podáváte.
Jak se zachází s perem OptiSet
OptiSet je předplněné pero pro jednorázové použití, které obsahuje inzulín glulisin.
Pečlivě si přečtěte „ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
Před použitím vždy nasaďte novou jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Zásobní vložku si prohlédněte ještě předtím, než ji použijete.
Použijte pouze ty zásobní vložky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být s OptiSet, podívejte se, prosím do kapitoly Otázky a odpovědi v přiloženém návodu pro použití OptiSet, nebo požádejte o kontrolu Vašeho lékaře nebo lékárníka.
Chyby dávkování
Jestliže jste užil( a) více Apidry, než jste měl( a)
- Pokud jste podali příliš mnoho Apidry, může se Vám příliš snížit hladina cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček na konci této příbalové informace 127 Jestliže jste zapomněl( a) užít Apidru
- Pokud jste vynechali dávku Apidry nebo jste podali nedostatečné množství inzulínu, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Apidra
Ukončení užívání přípravku Apidra by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Apidra bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Apidra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky generalizované alergie na inzulín, včetně anafylaktické reakce, která může být život ohrožující.
Velmi časté nežádoucí účinky (hlášené u více než 1 z 10 pacientů)
• Hypoglykémie Hypoglykémie (nízká hladina cukru v krvi) znamená, že v krvi není dost cukru.
Přečtěte si další důležité informace o hypoglykémii a její léčbě na konci této příbalové informace.
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
• Kožní a alergické reakce Může se objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Méně časté nežádoucí účinky (hlášené u více než 1 z 1000, avšak u méně než 1 ze 100 pacientů)
• Systémové alergické reakce Generalizovaná alergie na inzulín.
Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Závažné případy generalizovaných reakcí, včetně anafylaktické reakce, mohou být život ohrožující..
128 Vzácné nežádoucí účinky (hlášené u více než 1 z 10000, avšak u méně než 1 z 1000 pacientů)
• Změny kůže v místě aplikace injekce (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může se tuková tkáň pod kůží v tomto místě buď ztenčit, nebo zesílit (lipodystrofie).
Obojí snižuje účinnost inzulínu podávaného do takto změněného místa.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
Jiné nežádoucí účinky zahrnují:
• Hyperglykémie (vysoká hladina cukru v krvi) znamená, že v krvi je příliš mnoho cukru.
Příliš vysoká hladina cukru v krvi svědčí o tom, že jste možná potřebovali více inzulínu, než jste si podali.
Přečtěte si další důležité informace na konci této příbalové informace.
• Oční reakce Výrazné změny (zlepšení nebo zhoršení) kompenzace Vašeho krevního cukru mohou přechodně narušit Váš zrak.
Pokud máte proliferativní retinopatii (oční onemocnění vztahující se k diabetu), mohou závažné hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, kontaktujte svého lékaře okamžitě, abyste tak předešli vážným reakcím.
5.
JAK APIDRU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Apidru po uplynutí doby použitelnosti, uvedené na krabičce a štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívaná pera Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo a světlo a nesmí být uchovávána v chladničce.
Nepoužíveje je po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Apidra obsahuje
- Léčivou látkou je insulinum glulisinum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glulisinum (odpovídá množství 3, 49 mg).
- Pomocné látky jsou: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina
chlorovodíková 35%, hydroxid sodný, voda pro injekci.
Jak Apidra vypadá a co obsahuje toto balení
129 Apidra 100 jednotek/ ml injekční roztok v předplněném peru OptiSet.
Roztok je čirý, bezbarvý, bez viditelných částic.
Jedno pero obsahuje 3 ml roztoku (300 jednotek).
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 předplněnými pery se 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi- Aventis Deutschland GmbH Brüningstraße 50, D- 65926 Frankfurt am Main Německo
Výrobce:
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
130 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
131 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snězené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- užíváte nebo jste přestali užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- Vaše hladiny cukru v krvi jsou téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna na horní část paže),
- trpíte závažným onemocněním ledvin nebo jater nebo některou jinou chorobou, jako je
132 Varovné příznaky hypoglykémie
- Ve Vašem těle:
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku:
Příklady příznaků naznačujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče a ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší;
- máte diabetes již dlouho,
- trpíte určitým typem nervového onemocnění (diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
léčivými přípravky “).
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
13.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla (např. dietní nápoje) při hypoglykémii nepomáhají.
14.
Poté snězte něco, co má dlouhotrvající účinek na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
15.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
16.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte svým příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití glukózy, abyste zkontrolovali, že máte skutečně hypoglykémii.
133 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se poraďte se svým lékařem o správných injekčních technikách.
Před prvním použitím Vašeho OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně této příbalové informace.
Uschovejte si tento návod pro budoucí použití pokaždé, když užíváte OptiSet.
Jehla (není přiložena)
Inzulínový
Ochranné
Zásobník
Černý
štítek a
Ukazatel dávky
těsnění
inzulínu
píst
barevný kód
Vnitřní kryt
Barevný
jehly
jehly
Jehla
proužek
inzulínu
Volič
Injekční
Gumový uzávěr
dávky
tlačítko
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace na použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami předplněnými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte inzulín
A.
Odstraňte
B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Apidra je čirý inzulín.
Neužívejte tento OptiSet, jestliže je inzulín zakalený, zbarvený nebo obsahuje částice.
134 Krok 2
Upevněte jehlu
Pro každou injekci musí být použita nová sterilní jehla.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Z nové jehly odstraňte ochranný obal.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• Ujistěte se, že pero i jehla pracují správně • Odstraňte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami předplněnými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky poté, co bylo vytaženo injekční tlačítko.
135 D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepejte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný insulin jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Dávku můžete
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu.
• Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
• Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
• Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
136 B.
Zvolte Vámi požadovanou dávku otáčením voliče dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou, • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte Vaši dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Zkontrolujte, zda je zvolená dávka úplně natažena.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku. • Injekční tlačítko musí být během této kontroly pod tlakem vytaženo. • Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Pokud jste si zvolili 12 jednotek, můžete si svou dávku injektovat.
Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek z Vaší celkové dávky inzulínu.
Co máte v tomto případě dělat: • buď si můžete injektovat zbývající inzulín v peru a doplnit Vaši dávku z nového OptiSet. • nebo pro Vaši plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
137 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
Po každé injekci sundejte jehlu a skladujte OptiSet bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci, • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera., Aby nedošlo k náhodnému poranění jehlou, nikdy nenasazujte zpět vnitřní kryt jehly.
Jestliže Vám dává Vaši injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu Vašeho lékaře tak, aby to bylo bezpečné.
C.
Vždy na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Uchovávání přípravku Apidra - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injektování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte Váš OptiSet před prachem a špínou.
Můžete Váš OptiSet čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš OptiSet je navržen, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
138 Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
2.
3.
Připevněte novou jehlu.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
Proveďte kontrolu bezpečnosti.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Volič dávky se neotáčí.
Tímto voličem dávky lze otáčet pouze dopředu.
• Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Injekční tlačítko ukazuje
•
Rozdíl jsou 2 jednotky.
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
• Rozdíl je více než 2 jednotky. • OptiSet je poškozen, použijte nový OptiSet
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injektovat zbývající inzulín v peru a doplnit Vaši dávku z nového OptiSet. • nebo pro Vaši plnou dávku použít nový OptiSet.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
Stiskněte injekční tlačítko nadoraz, aby se odstranil inzulín.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
V zásobníku jsou vzduchové bubliny.
Vzduchové bubliny musíte odstanit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
Nepoužívejte sílu.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
139 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Insulinum glulisinum
Dříve než začnete tento přípravek používat, přečtěte si pozorně celou příbalovou informaci, včetně Návodu na použití Apidry, předplněné pero, SoloStar.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Apidra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Apidra používat 3.
Jak se přípravek Apidra používá 4.
Možné nežádoucí účinky 5 Jak Apidru uchovávat 6.
Další informace
1.
CO JE APIDRA A K ČEMU SE POUŽÍVÁ
Apidra je čirý, bezbarvý, vodný injekční roztok obsahující inzulín glulisin.
Inzulín glulisin je vyroben biotechnologicky.
Inzulín glulisin má rychlý nástup účinku a krátké trvání účinku.
Apidra je antidiabetikum používané ke snížení hladiny cukru v krvi u pacientů s diabetes mellitus; může být podána dospělým, mladistvým a dětem ve věku 6 a více let.
Diabetes mellitus je onemocnění, při kterém Váš organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK APIDRA POUŽÍVAT
- jestliže jste alergický( á) (přecitlivělý/ á) na inzulín glulisin nebo na kteroukoliv další složku
- jestliže máte hladinu cukru v krvi příliš nízkou (hypoglykémie).
Zvláštní opatrnosti při použití přípravku Apidra je zapotřebí
Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo s ledvinami, upozorněte svého lékaře, protože můžete potřebovat nižší dávku.
140 Nejsou dostatečné klinické informace o použití Apidry u dětí mladších 6ti let.
Cestování
Před cestováním se poraďte se svým lékařem.
Možná bude třeba se poradit o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dodávkách inzulínu, injekčních stříkaček, atd.,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Onemocnění a úrazy
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- pokud jste nemocný/ á nebo máte větší úraz, může dojít ke zvýšení hladiny Vašeho cukru v krvi
(hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většinaě případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu 1 (na inzulínu závislý diabetes), nepřestávejte užívat svůj inzulín a pokračujte v příjmu dostatečného množství cukrů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení, zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- inhibitory monoaminooxidázy (MAO inhibitory) (používané k léčbě depresí),
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny cukru v krvi (hyperglykémii), patří:
- kortikosteroidy (např.
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
141
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteáz (užívané k léčbě HIV),
- atypické antipsychotické léky (např. olanzapin a klozapin).
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Apidra s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Nejsou dostačující údaje o používání přípravku Apidra u těhotných žen.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi).
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Apidra
- Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě
142 3.
JAK SE PŘÍPRAVEK APIDRA POUŽÍVÁ
Na základě Vašeho životního stylu a Vašich výsledků testů cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu lékař určí, jakou dávku přípravku Apidra budete potřebovat.
Apidra je rychle účinkující inzulín.
Je možné, že Váš lékař Vám řekne, abyste ji užívali v kombinaci se střednědobě nebo dlouhodobě působícím inzulínem nebo bazálním inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Jestliže přecházíte z jiného inzulínu na inzulín glulisin, Vaše dávkování může vyžadovat úpravu lékařem.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Apidra by se měla užívat krátce (0 – 15 minut) před jídlem nebo brzy po jídle.
Způsob podání
Injekce Apidry se podává pod kůži (subkutánně).
Váš lékař Vám ukáže, do které oblasti kůže máte Apidru podávat.
Injekci Apidry lze podávat do břišní stěny, do stehna nebo horní části paže nebo kontinuální infuzí do břišní stěny.
Účinek bude o něco rychlejší, jestliže si injekci inzulínu aplikujete do břišní stěny.
Tak jako u všech ostatních inzulínů měňte s každou injekcí místo vpichu injekce a místo infuze v rámci vybrané oblasti (břišní stěna, stehno, horní část paže), kam injekci podáváte.
Jak se zachází s perem SoloStar
SoloStar je předplněné pero pro jednorázové použití, které obsahuje inzulín glulisin.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
Před použitím vždy nasaďte novou jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
Zásobní vložku si prohlédněte ještě předtím, než ji použijete.
Použijte pouze ty zásobní vložky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, podívejte se, prosím do kapitoly Řešení problémů v přiloženém návodu pro použití SoloStar, nebo požádejte o kontrolu Vašeho lékaře nebo lékárníka.
Chyby při dávkování
Jestliže jste užil( a) více Apidry, než jste měl( a)
- Pokud jste podali příliš mnoho Apidry, může se Vám příliš snížit hladina cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček na konci této příbalové informace.
143 Jestliže jste zapomněl( a) užít Apidru
- Pokud jste vynechali dávku Apidry nebo jste podali nedostatečné množství inzulínu, může
se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Apidra
Ukončení užívání přípravku Apidra by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Apidra bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Apidra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky generalizované alergie na inzulín, včetně anafylaktické reakce, která může být život ohrožující.
Velmi časté nežádoucí účinky (hlášené u více než 1 z 10 pacientů)
• Hypoglykémie Hypoglykémie (nízká hladina cukru v krvi) znamená, že v krvi není dost cukru.
Přečtěte si další důležité informace o hypoglykémii a její léčbě na konci této příbalové informace.
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
• Kožní a alergické reakce Může se objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Méně časté nežádoucí účinky (hlášené u více než 1 z 1000, avšak u méně než 1 ze 100 pacientů)
• Systémové alergické reakce Generalizovaná alergie na inzulín.
Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles
Závažné případy generalizovaných reakcí, včetně anafylaktické reakce, mohou být život ohrožující.
Vzácné nežádoucí účinky (hlášené u více než 1 z 10000, avšak u méně než 1 z 1000 pacientů)
• Změny kůže v místě aplikace injekce (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může se tuková tkáň pod kůží v tomto místě buď ztenčit, nebo zesílit (lipodystrofie).
Obojí snižuje účinnost inzulínu podávaného do takto změněného místa.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
Jiné nežádoucí účinky zahrnují:
• Hyperglykémie (vysoká hladina cukru v krvi) znamená, že v krvi je příliš mnoho cukru.
Příliš vysoká hladina cukru v krvi svědčí o tom, že jste možná potřebovali více inzulínu, než jste si podali.
Přečtěte si další důležité informace na konci této příbalové informace.
• Oční reakce Výrazné změny (zlepšení nebo zhoršení) kompenzace Vašeho krevního cukru mohou přechodně narušit Váš zrak.
Pokud máte proliferativní retinopatii (oční onemocnění vztahující se k diabetu), mohou závažné hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, kontaktujte svého lékaře okamžitě, abyste tak předešli závážným reakcím.
5.
JAK APIDRU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Apidru po uplynutí doby použitelnosti, uvedené na krabičce a na štítku pera.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívaná pera Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte předplněné pero SoloStar do blízkosti mrazícího boxu nebo mrazící vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera (nebo nošená jako náhradní) mohou být uchovávána při pokojové teplotě nepřesahující 25˚C mimo přímé teplo nebo světlo.
Nepoužívejte pero po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Apidra obsahuje
- Léčivou látkou je insulinum glulisinum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glulisinum (odpovídá množství 3, 49 mg).
- Pomocné látky jsou: metakresol, chlorid sodný, trometamol, polysorbát 20, kyselina
chlorovodíková 35%, hydroxid sodný, voda pro injekci.
Jak Apidra vypadá a co obsahuje toto balení
Apidra 100 jednotek/ ml injekční roztok v předplněném peru.
SoloStar je čirý, bezbarvý roztok bez viditelných částic.
Jedno pero obsahuje 3 ml roztoku (300 jednotek).
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 předplněnými pery se 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi- Aventis Deutschland GmbH Brüningstraße 50, D- 65926 Frankfurt am Main Německo
Výrobce:
Sanofi- Aventis Deutschland GmbH Industriepark Höchst, D- 65926 Frankfurt Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
147 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snězené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- užíváte nebo jste přestali užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- Vaše hladiny cukru v krvi jsou téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna na horní část paže),
- trpíte závažným onemocněním ledvin nebo jater nebo některou jinou chorobou, jako je
hypotyreóza (snížená funkce štítné žlázy).
148 Varovné příznaky hypoglykémie
- Ve Vašem těle:
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku:
Příklady příznaků naznačujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče a ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší;
- máte diabetes již dlouho,
- trpíte určitým typem nervového onemocnění (diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
léčivými přípravky “).
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
17.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla (např. dietní nápoje) při hypoglykémii nepomáhají.
18.
Poté snězte něco, co má dlouhotrvající účinek na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
19.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
20.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte svým příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití glukózy, abyste zkontrolovali, že máte skutečně hypoglykémii.
149 Apidra roztok pro injekce v předplněném peru.
SoloStar.
NÁVOD NA POUŽITÍ
Váš lékař Vám doporučil používání SoloStar.
Před použitím SoloStar se se svým lékařem poraďte o správných injekčních technikách.
Před prvním použitím Vašeho SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, požijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
SoloStar je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 1 do 80 jednotek po jedné jednotce.
Uschovejte si tento návod pro budoucí použití.
Pokud budete mít jakékoli otázky ohledně předplněného pera SoloStar nebo o diabetu, zeptejte se svého lékaře nebo zavolejte na telefonní číslo společnosti sanofi- aventis uvedené na přední straně této příbalové informace.
Pero Jehla
Ochranný uzávěr
Zásobník inzulínu
Okénko
ukazující dávku
Vnitřní kryt
Volič
Injekční
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
tlačítko
Schématický nákres pera
Důležité informace na použití SoloStar: • Před každým použitím se musí nasadit nová jehla.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí musí být proveden test bezpečnosti. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Váš SoloStar ztratí nebo bude poškozen.
Krok 1
Zkontrolujte inzulín
A.
Zkontrolujte označení na peru a na zásobníku inzulínu, abyste se ujistili, že máte správný insulin.
Apidra SoloStar je modrý.
Má tmavě modré injekční tlačítko s vyvýšeným kroužkem na konci.
B.
Odstraňte kryt pera.
C.
Zkontrolujte vzhled Vašeho inzulínu.
Apidra je čirý inzulín.
Neužívejte tento SoloStar, jestliže je inzulín zakalený, zbarvený nebo obsahuje částice.
Krok 2
Upevněte jehlu
150 Pro každou injekci musí být použita nová sterilní jehla.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Odstraňte ochranné pouzdro z jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla zlomit.
Krok 3 Před každou
Zkontrolujte bezpečnost injekcí proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• Ujistěte se, že pero i jehla pracují správně • Odstraňte vzduchové bubliny
A.
Zvolte dávku 2 jednotky otáčením voliče dávky.
B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
Ponechat
Vyhodit
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E. Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
151 Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný insulin jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát, abyste je odstranil/ a. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš SoloStar může být poškozen.
Tento SoloStar nepoužívejte.
Krok 4
Nastavte dávku inzulínu
Dávku můžete nastavit po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Jestliže potřebujete dávku větší než 80 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, že okénko ukazující dávku po kontrole bezpečnosti ukazuje „ 0 “.
B.
Zvolte Vámi požadovanou dávku (v příkladu níže je zvolená dávka 30 jednotek).
Pokud jste navolil/ a vyšší dávku než požadovanou, můžete otáčet voličem dávky zpět.
• Nestlačujte injekční tlačítko, zatímco otáčíte voličem dávky, jinak inzulín vyteče. • Neotáčejte voličem dávky za číslo jednotek zbývajících v peru.
K otáčení voliče dávky nepoužívejte sílu.
V tom případě buď injektujte zbývající obsah v peru a doplňte Vaši dávku z nového SoloStar, nebo použijte pro injektování celé dávky nový SoloStar.
Krok 5
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v okénku ukazujícím dávku se během injekce vrátí na „ 0 “.
152 10 sec
D.
Držte injekční tlačítko úplně stisknuté.
Než vytáhnete jehlu z kůže, pomalu počítejte do 10.
Tím se zajistí vstříknutí celé dávky.
Krok 6
Sejměte jehlu a vyhoďte ji
Po každé injekci sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci, • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou. • Jestliže Vám dává Vaši injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
Aby se předešlo náhodnému zranění jehlou a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními (např.
„ one handed capping technique “).
B. Vyhoďte jehlu podle návodu Vašeho lékaře tak, aby to bylo bezpečné.
C. Vždy na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prosím, pokyny o uchovávání SoloStar ověřte na zadní straně této příbalové informace.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injektování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Můžete Váš SoloStar čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
153
European Medicines Agency
EMEA/ H/ C/ 141
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
APROVEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Aprovel?
Aprovel je léčivý přípravek, který obsahuje účinnou látku irbesartan.
Je k dispozici ve formě bílých oválných tablet (75, 150 a 300 mg).
Na co se přípravek Aprovel používá?
Přípravek Aprovel je určen pro pacienty s esenciální hypertenzí (vysokým krevním tlakem).
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Přípravek Aprovel je rovněž určen k léčbě renálního (ledvinového) onemocnění u pacientů s hypertenzí a diabetem typu 2 (diabetes bez závislosti na inzulínu).
Přípravek Aprovel se nedoporučuje podávat pacientům mladším 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Aprovel používá?
Přípravek Aprovel se užívá ústy, s jídlem nebo bez něj.
Obvyklá doporučená dávka je 150 mg jednou denně.
Pokud nedochází k dostatečné úpravě krevního tlaku, může být dávka zvýšena až na 300 mg denně, případně může být léčba doplněna jinými léky na vysoký krevní tlak, např. hydrochlorothiazidem.
Počáteční dávka 75 mg se používá u pacientů podstupujících hemodialýzu (metoda čištění krve) a u pacientů nad 75 let.
U pacientů s vysokým krevním tlakem a diabetem typu 2 se přípravek Aprovel podává společně s jinými přípravky na léčbu vysokého krevního tlaku.
Léčba se zahajuje dávkou 150 mg jednou denně a obvykle se zvyšuje až na 300 mg jednou denně.
Jak přípravek Aprovel působí?
Účinná látka přípravku Aprovel, irbesartan, je antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak irbesartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
To vede ke snížení krevního tlaku a následnému zmírnění rizika poškození způsobeného vysokým krevním tlakem, např. mozkové mrtvice.
Jak byl přípravek Aprovel zkoumán?
Přípravek Aprovel byl původně zkoumán v 11 studiích zaměřených na vliv jeho působení na krevní tlak.
Byl srovnáván s placebem (léčbou neúčinným přípravkem) u 712 pacientů a s jinými léky na vysoký tlak (atenolol, enalapril, amlodipin) u 823 pacientů.
Dále bylo zkoumáno jeho použití 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. v kombinaci s hydrochlorothiazidem, a sice u 1 736 pacientů.
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Co se týče léčby onemocnění ledvin, přípravek Aprovel byl zkoumán ve dvou rozsáhlých studiích, do nichž bylo zapojeno celkem 2 326 pacientů s diabetem typu 2.
Přípravek byl užíván po dobu dvou i více let.
Jedna ze studií se zaměřila na ukazatele poškození ledvin prostřednictvím měření toho, zda ledviny vylučují močí bílkovinu zvanou albumin.
Druhá studie zjišťovala, zda přípravek Aprovel oddaluje zdvojnásobení hladin kreatininu v krvi pacienta (ukazatel postižení ledvin) nebo nutnost transplantace ledviny nebo dialýzy, případně úmrtí.
V této studii byl přípravek Aprovel srovnáván s placebem a amlodipinem.
Jaký přínos přípravku Aprovel byl prokázán v průběhu studií?
Ve studiích sledujících krevní tlak byl přípravek Aprovel v rámci snížení diastolického krevního tlaku účinnější než placebo a měl podobný účinek jako jiné léky na vysoký krevní tlak.
Při souběžném užívání hydrochlorothiazidu odpovídal výsledný účinek součtu účinků obou přípravků.
V první studii zaměřené na onemocnění ledvin byl přípravek Aprovel ve snížení rizika rozvoje poškození ledvin účinnější než placebo, jak bylo prokázáno měřením míry vylučování bílkovin.
V druhé studii zaměřené na onemocnění ledvin přípravek Aprovel ve srovnání s placebem snížil v průběhu studie relativní riziko zdvojnásobení hladin kreatininu v krvi nebo nutnosti transplantace ledviny nebo dialýzy a případně úmrtí o 20%.
Ve srovnání s amplodipinem bylo dosaženo 23% snížení relativního rizika.
Hlavní přínos přípravku spočíval v působení na hladinu kreatininu v krvi.
Jaká rizika jsou spojena s přípravkem Aprovel?
Mezi nejběžnější vedlejší účinky přípravku Aprovel (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, nauzea (pocit nevolnosti) nebo zvracení, únava a zvýšení hladin kreatinkinázy (enzymu nacházejícího se ve svalech) v krvi.
Mimoto se u více než 1 pacienta s diabetem typu 2 nebo onemocněním ledvin ze 100 vyskytují tyto vedlejší účinky: hyperkalémie (vysoké hladiny draslíku v krvi), orostatické závratě (závratě při vstávání), muskuloskeletální (kloubní) bolesti a ortostatická hypotenze (nízký krevní tlak při vstávání).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Aprovel je uveden v příbalových informacích.
Přípravek Aprovel by neměly užívat osoby s možnou přecitlivělostí (alergií) na irbesartan nebo na kteroukoli jinou složku přípravku.
Nesmí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Na základě čeho byl přípravek Aprovel schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Aprovel v rámci léčby esenciální hypertenze a onemocnění ledvin u pacientů s hypertenzí a diabetem mellitus typu 2 převyšují jeho rizika.
Výbor doporučil, aby přípravku Aprovel bylo uděleno rozhodnutí o registraci.
Evropská Komise udělila rozhodnutí o registraci přípravku Aprovel platné v celé Evropské unii společnosti Sanofi Pharma Bristol- Myers Squibb SNC dne 27. srpna 1997.
Registrace byla obnovena dne 27. srpna 2002 a dne 27. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Aprovel je k dispozici zde.
©EMEA 2008
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Aprovel 75 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje irbesartanum 75 mg
Pomocné látky:
15, 37 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2771.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Aprovel v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Aprovel zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Aprovel aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Aprovel v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
2 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivitaa na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Aprovel.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insufiecience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Aprovel tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Aprovel u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Aprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Aprovel může objevit hyperkalémie, a to zejména při současné poruše ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Aprovel se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií, je stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Aprovel se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo s antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
3 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorpcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzívní účinky irbersartanu; Aprovel však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Aprovel (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
4 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Aprovel je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovacím rozmezí), pohlaví, věku, rase nebo trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí,
5 s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Srdeční poruchy:
Méně časté:
tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté:
kašel
Gastrointestinální Časté:
Méně časté:
poruchy: nausea/ zvracení průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
Méně časté:
únava bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté:
sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
6 Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování Aprovelu nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
7 Hypotenzní účinek přípravku Aprovel je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Aprovel není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo u ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Aprovel, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Aprovel na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Aprovel, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami,
8 ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Aprovel na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Aprovel (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
9 Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Poloxamer 188
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
10 6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr o 14 tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 tablet; 2 blistry o 14 tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů o 8 x 1 tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 046/ 001- 003 EU/ 1/ 97/ 046/ 010 EU/ 1/ 97/ 046/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
11 1.
NÁZEV PŘÍPRAVKU
Aprovel 150 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje irbesartanum 150 mg
Pomocné látky:
30, 75 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2772.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Aprovel v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Aprovel zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Aprovel aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Aprovel v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
12 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivitaa na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Aprovel.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insufiecience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Aprovel tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Aprovel u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Aprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Aprovel může objevit hyperkalémie, a to zejména při současné poruše ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Aprovel se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií, je stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Aprovel se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo s antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
13 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorpcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzívní účinky irbersartanu; Aprovel však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Aprovel (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
14 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Aprovel je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovacím rozmezí), pohlaví, věku, rase nebo trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí,
15 s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Srdeční poruchy:
Méně časté:
tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté:
kašel
Gastrointestinální Časté:
Méně časté:
poruchy: nausea/ zvracení průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
Méně časté:
únava bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté:
sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
16 Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování Aprovelu nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
17 Hypotenzní účinek přípravku Aprovel je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Aprovel není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo u ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Aprovel, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Aprovel na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Aprovel, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami,
18 ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Aprovel na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Aprovel (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
19 Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Poloxamer 188
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
20 6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr o 14 tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 tablet; 2 blistry o 14 tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů o 8 x 1 tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 046/ 004- 006 EU/ 1/ 97/ 046/ 011 EU/ 1/ 97/ 046/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
Aprovel 300 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje irbesartanum 300 mg
Pomocné látky:
61, 50 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2773.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Aprovel v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Aprovel zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Aprovel aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Aprovel v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
22 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivitaa na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Aprovel.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insufiecience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Aprovel tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Aprovel u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Aprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Aprovel může objevit hyperkalémie, a to zejména při současné poruše ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Aprovel se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií, je stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Aprovel se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo s antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
23 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorpcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzívní účinky irbersartanu; Aprovel však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Aprovel (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
24 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Aprovel je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovacím rozmezí), pohlaví, věku, rase nebo trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí,
25 s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Srdeční poruchy:
Méně časté:
tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté:
kašel
Gastrointestinální Časté:
Méně časté:
poruchy: nausea/ zvracení průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
Méně časté:
únava bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté:
sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
26 Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování Aprovelu nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
27 Hypotenzní účinek přípravku Aprovel je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Aprovel není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo u ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Aprovel, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Aprovel na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Aprovel, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami,
28 ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Aprovel na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Aprovel (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
29 Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Poloxamer 188
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
30 6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr o 14 tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 tablet; 2 blistry o 14 tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů o 8 x 1 tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 046/ 007- 009 EU/ 1/ 97/ 046/ 012 EU/ 1/ 97/ 046/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 1.
NÁZEV PŘÍPRAVKU
Aprovel 75 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje irbesartanum 75 mg.
Pomocné látky:
25, 50 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2871.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Aprovel v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Aprovel zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Aprovel aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Aprovel v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
32 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Aprovel.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Aprovel tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Aprovel u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Aprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Aprovel může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovatí koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Aprovel se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Aprovel se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
33 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosové malabsorpce by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Aprovel však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Aprovel (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
34 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Aprovel je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
35 Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila u 29, 4% pacientů ve skupině s 300 mg irbesartanu a u 22% pacientů ve skupině s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem
Srdeční poruchy:
Méně časté: tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté:
nausea/ zvracení
Méně časté: průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * bolest na hrudi
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
únava
Méně časté: bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
36 Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Aprovel nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nebo vsedě prolongovaně (tj.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Aprovel je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Aprovel není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny sléčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Aprovel, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Aprovel na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Aprovel, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo dvojnásobné zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
U žen a černochů, kteří
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Aprovel na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení v UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Aprovel (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
39 Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzních účinků léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskaramelosy Hypromelosa Srážený oxid křemičitý Magnesium- stearát.
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
40 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
1 blistr o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 potahovaných tablet:
2 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet:
2 blistry o 15 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet:
4 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet:
6 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet:
6 blistrů o 15 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet:
7 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů o 8 x 1 potahované tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 046/ 016- 020 EU/ 1/ 97/ 046/ 031 EU/ 1/ 97/ 046/ 034 EU/ 1/ 97/ 046/ 037
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
42 1.
NÁZEV PŘÍPRAVKU
Aprovel 150 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje irbesartanum 150 mg.
Pomocné látky:
51, 00 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2872.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Aprovel v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Aprovel zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Aprovel aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Aprovel v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
43 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Aprovel.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Aprovel tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Aprovel u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Aprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Aprovel může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovatí koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Aprovel se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Aprovel se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
44 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosové malabsorpce by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Aprovel však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Aprovel (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
45 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Aprovel je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
46 Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila u 29, 4% pacientů ve skupině s 300 mg irbesartanu a u 22% pacientů ve skupině s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem
Srdeční poruchy:
Méně časté: tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté:
nausea/ zvracení
Méně časté: průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * bolest na hrudi
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
únava
Méně časté: bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
47 Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Aprovel nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nebo vsedě prolongovaně (tj.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Aprovel je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Aprovel není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny sléčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Aprovel, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Aprovel na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Aprovel, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo dvojnásobné zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
U žen a černochů, kteří
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Aprovel na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení v UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Aprovel (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
50 Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzních účinků léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskaramelosy Hypromelosa Srážený oxid křemičitý Magnesium- stearát.
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
51 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
1 blistr o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 potahovaných tablet:
2 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet:
2 blistry o 15 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet:
4 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet:
6 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet:
6 blistrů o 15 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet:
7 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů o 8 x 1 potahované tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 046/ 021- 025 EU/ 1/ 97/ 046/ 032 EU/ 1/ 97/ 046/ 035 EU/ 1/ 97/ 046/ 038
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
53 1.
NÁZEV PŘÍPRAVKU
Aprovel 300 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje irbesartanum 300 mg.
Pomocné látky:
102, 00 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2873.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Aprovel v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Aprovel zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Aprovel aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Aprovel v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
54 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Aprovel.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Aprovel tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Aprovel u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Aprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Aprovel může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovatí koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Aprovel se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Aprovel se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
55 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosové malabsorpce by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Aprovel však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Aprovel (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
56 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Aprovel je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
57 Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila u 29, 4% pacientů ve skupině s 300 mg irbesartanu a u 22% pacientů ve skupině s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem
Srdeční poruchy:
Méně časté: tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté:
nausea/ zvracení
Méně časté: průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * bolest na hrudi
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
únava
Méně časté: bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
58 Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Aprovel nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nebo vsedě prolongovaně (tj.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Aprovel je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Aprovel není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny sléčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Aprovel, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Aprovel na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Aprovel, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo dvojnásobné zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
U žen a černochů, kteří
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Aprovel na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení v UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Aprovel (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
61 Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzních účinků léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskaramelosy Hypromelosa Srážený oxid křemičitý Magnesium- stearát.
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
62 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
1 blistr o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 potahovaných tablet:
2 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet:
3 blistry o 10 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet:
4 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet:
6 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet:
9 blistrů o 10 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet:
7 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů o 8 x 1 potahované tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 046/ 026- 030 EU/ 1/ 97/ 046/ 033 EU/ 1/ 97/ 046/ 036 EU/ 1/ 97/ 046/ 039
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
64 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
65 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Francie
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Velká Británie
Sanofi Winthrop Industrie 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 Francie
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Mad' arsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
66 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
67 A.
OZNAČENÍ NA OBALU
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 75 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 75 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
69 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 046/ 010 14 tablet EU/ 1/ 97/ 046/ 001 28 tablet EU/ 1/ 97/ 046/ 002 56 tablet EU/ 1/ 97/ 046/ 013 56 x 1 tableta EU/ 1/ 97/ 046/ 003 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aprovel 75 mg
70 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 75 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 150 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 150 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
72 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 046/ 011 14 tablet EU/ 1/ 97/ 046/ 004 28 tablet EU/ 1/ 97/ 046/ 005 56 tablet EU/ 1/ 97/ 046/ 014 56 x 1 tableta EU/ 1/ 97/ 046/ 006 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aprovel 150 mg
73 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 150 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 300 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 300 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
75 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 046/ 012 14 tablet EU/ 1/ 97/ 046/ 007 28 tablet EU/ 1/ 97/ 046/ 008 56 tablet EU/ 1/ 97/ 046/ 015 56 x 1 tableta EU/ 1/ 97/ 046/ 009 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aprovel 300 mg
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 300 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 75 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 75 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
78 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 046/ 016 14 tablet EU/ 1/ 97/ 046/ 017 28 tablet EU/ 1/ 97/ 046/ 034 30 tablet EU/ 1/ 97/ 046/ 018 56 tablet EU/ 1/ 97/ 046/ 019 56 x 1 tableta EU/ 1/ 97/ 046/ 031 84 tablet EU/ 1/ 97/ 046/ 037 90 tablet EU/ 1/ 97/ 046/ 020 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aprovel 75 mg
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 75 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tableta:
80 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 150 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 150 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
81 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 046/ 021 14 tablet EU/ 1/ 97/ 046/ 022 28 tablet EU/ 1/ 97/ 046/ 035 30 tablet EU/ 1/ 97/ 046/ 023 56 tablet EU/ 1/ 97/ 046/ 024 56 x 1 tableta EU/ 1/ 97/ 046/ 032 84 tablet EU/ 1/ 97/ 046/ 038 90 tablet EU/ 1/ 97/ 046/ 025 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aprovel 150 mg
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 150 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tableta:
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 300 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 300 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
84 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 046/ 026 14 tablet EU/ 1/ 97/ 046/ 027 28 tablet EU/ 1/ 97/ 046/ 036 30 tablet EU/ 1/ 97/ 046/ 028 56 tablet EU/ 1/ 97/ 046/ 029 56 x 1 tableta EU/ 1/ 97/ 046/ 033 84 tablet EU/ 1/ 97/ 046/ 039 90 tablet EU/ 1/ 97/ 046/ 030 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Aprovel 300 mg
85 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aprovel 300 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tableta:
86 B.
PŘÍBALOVÁ INFORMACE
87 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Aprovel 75 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Aprovel užívat 3.
Jak se Aprovel užívá 4.
Jak přípravek Aprovel uchovávat 6.
Další informace
1.
CO JE APROVEL A K ČEMU SE POUŽÍVÁ
Aprovel patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Aprovel zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Aprovel zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Aprovel se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE APROVEL UŽÍVAT
Neužívejte přípravek Aprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Aprovel během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Aprovel by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Aprovel je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Aprovel pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
88 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Aprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Aprovel se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Aprovel s jídlem a pitím Aprovel může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Aprovel, protože podávání přípravku Aprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Aprovel obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Aprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Aprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Aprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Aprovel Přípravek Aprovel obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE APROVEL UŽÍVÁ
Vždy užívejte přípravek Aprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Aprovel je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Aprovel můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Aprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
89 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (čtyři tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Aprovel, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Aprovel by neměly užívat děti Aprovel by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Aprovel Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Aprovel užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Aprovel byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
90 Některé nežádoucí účinky byly hlášeny po uvedení přípravku Aprovel na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK APROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Aprovel nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Aprovel obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Aprovel 75 mg obsahuje 75 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Aprovel vypadá a co obsahuje balení Tablety přípravku Aprovel 75 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2771.
Tablety přípravku Aprovel 75 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
91 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
92 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
93 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
94 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Aprovel 150 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Aprovel užívat 3.
Jak se Aprovel užívá 4.
Jak přípravek Aprovel uchovávat 6.
Další informace
1.
CO JE APROVEL A K ČEMU SE POUŽÍVÁ
Aprovel patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Aprovel zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Aprovel zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Aprovel se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE APROVEL UŽÍVAT
Neužívejte přípravek Aprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Aprovel během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Aprovel by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Aprovel je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Aprovel pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
95 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Aprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Aprovel se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Aprovel s jídlem a pitím Aprovel může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Aprovel, protože podávání přípravku Aprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Aprovel obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Aprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Aprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Aprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Aprovel Přípravek Aprovel obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE APROVEL UŽÍVÁ
Vždy užívejte přípravek Aprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Aprovel je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Aprovel můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Aprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (dvě tablety denně).
96 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (dvě tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Aprovel, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Aprovel by neměly užívat děti Aprovel by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Aprovel Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Aprovel užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Aprovel byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
97 Některé nežádoucí účinky byly hlášeny po uvedení přípravku Aprovel na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK APROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Aprovel nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Aprovel obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Aprovel 150 mg obsahuje 150 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Aprovel vypadá a co obsahuje balení Tablety přípravku Aprovel 150 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2772.
Tablety přípravku Aprovel 150 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
98 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
99 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
100 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
101 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Aprovel 300 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Aprovel užívat 3.
Jak se Aprovel užívá 4.
Jak přípravek Aprovel uchovávat 6.
Další informace
1.
CO JE APROVEL A K ČEMU SE POUŽÍVÁ
Aprovel patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Aprovel zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Aprovel zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Aprovel se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE APROVEL UŽÍVAT
Neužívejte přípravek Aprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Aprovel během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Aprovel by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Aprovel je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Aprovel pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
102 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Aprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Aprovel se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Aprovel s jídlem a pitím Aprovel může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Aprovel, protože podávání přípravku Aprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Aprovel obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Aprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Aprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Aprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Aprovel Přípravek Aprovel obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE APROVEL UŽÍVÁ
Vždy užívejte přípravek Aprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Aprovel je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Aprovel můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Aprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg.
103 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Aprovel, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Aprovel by neměly užívat děti Aprovel by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Aprovel Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Aprovel užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Aprovel byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
104 Některé nežádoucí účinky byly hlášeny po uvedení přípravku Aprovel na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK APROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Aprovel nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Aprovel obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Aprovel 300 mg obsahuje 300 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Aprovel vypadá a co obsahuje balení Tablety přípravku Aprovel 300 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2773.
Tablety přípravku Aprovel 300 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
105 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
106 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
107 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
108 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Aprovel 75 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Aprovel užívat 3.
Jak se Aprovel užívá 4.
Jak přípravek Aprovel uchovávat 6.
Další informace
1.
CO JE APROVEL A K ČEMU SE POUŽÍVÁ
Aprovel patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Aprovel zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Aprovel zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Aprovel se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE APROVEL UŽÍVAT
Neužívejte přípravek Aprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Aprovel během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Aprovel by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Aprovel je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Aprovel pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
109 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Aprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Aprovel se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Aprovel s jídlem a pitím Aprovel může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Aprovel, protože podávání přípravku Aprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Aprovel obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Aprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Aprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Aprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Aprovel Přípravek Aprovel obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE APROVEL UŽÍVÁ
Vždy užívejte přípravek Aprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Aprovel je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Aprovel můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Aprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
110 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (čtyři tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Aprovel, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Aprovel by neměly užívat děti Aprovel by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Aprovel Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Aprovel užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Aprovel byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
111 Některé nežádoucí účinky byly hlášeny od uvedení přípravku Aprovel na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK APROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Aprovel nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Aprovel obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Aprovel 75 mg obsahuje 75 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Aprovel vypadá a co obsahuje balení Potahované tablety přípravku Aprovel 75 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2871.
Potahované tablety přípravku Aprovel 75 mg jsou dodávány v blistrech, balení se 14, 28, 30, 56, 84, 90 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
112 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
113 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
114 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
115 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Aprovel 150 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Aprovel užívat 3.
Jak se Aprovel užívá 4.
Jak přípravek Aprovel uchovávat 6.
Další informace
1.
CO JE APROVEL A K ČEMU SE POUŽÍVÁ
Aprovel patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Aprovel zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Aprovel zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Aprovel se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE APROVEL UŽÍVAT
Neužívejte přípravek Aprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Aprovel během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Aprovel by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Aprovel je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Aprovel pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
116 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Aprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Aprovel se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Aprovel s jídlem a pitím Aprovel může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Aprovel, protože podávání přípravku Aprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Aprovel obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Aprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Aprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Aprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Aprovel Přípravek Aprovel obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE APROVEL UŽÍVÁ
Vždy užívejte přípravek Aprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Aprovel je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Aprovel můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Aprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (dvě tablety denně).
117 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (dvě tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Aprovel, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Aprovel by neměly užívat děti Aprovel by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Aprovel Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Aprovel užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Aprovel byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
118 Některé nežádoucí účinky byly hlášeny od uvedení přípravku Aprovel na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK APROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Aprovel nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Aprovel obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Aprovel 150 mg obsahuje 150 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Aprovel vypadá a co obsahuje balení Potahované tablety přípravku Aprovel 150 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2872.
Potahované tablety přípravku Aprovel 150 mg jsou dodávány v blistrech, balení se 14, 28, 30, 56, 84, 90 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
119 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
120 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
121 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
122 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Aprovel 300 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Aprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Aprovel užívat 3.
Jak se Aprovel užívá 4.
Jak přípravek Aprovel uchovávat 6.
Další informace
1.
CO JE APROVEL A K ČEMU SE POUŽÍVÁ
Aprovel patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Aprovel zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Aprovel zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Aprovel se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE APROVEL UŽÍVAT
Neužívejte přípravek Aprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Aprovel během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Aprovel by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Aprovel je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Aprovel pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
123 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Aprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Aprovel se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Aprovel s jídlem a pitím Aprovel může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Aprovel, protože podávání přípravku Aprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Aprovel obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Aprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Aprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Aprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Aprovel Přípravek Aprovel obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE APROVEL UŽÍVÁ
Vždy užívejte přípravek Aprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Aprovel je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Aprovel můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Aprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg.
124 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Aprovel, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Aprovel by neměly užívat děti Aprovel by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Aprovel Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Aprovel užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Aprovel byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
125 Některé nežádoucí účinky byly hlášeny od uvedení přípravku Aprovel na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK APROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Aprovel nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Aprovel obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Aprovel 300 mg obsahuje 300 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Aprovel vypadá a co obsahuje balení Potahované tablety přípravku Aprovel 300 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2873.
Potahované tablety přípravku Aprovel 300 mg jsou dodávány v blistrech, balení se 14, 28, 30, 56, 84, 90 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
126 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
127 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
128 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
129
European Medicines Agency
EMEA/ H/ C/ 631
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
APTIVUS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součásti zprávy EPAR).
Co je APTIVUS?
APTIVUS je lék obsahující účinnou látku tipranavir.
Je dostupný ve formě růžových kapslí (250 mg).
Na co se přípravek APTIVUS používá?
APTIVUS je antivirotikum.
Používá se v kombinaci s ritonavirem (jiné antivirotikum) a dalšími antivirotiky pro léčbu dospělých pacientů, kteří jsou nakaženi virem lidské imunodeficience typu 1 (HIV- 1), který způsobuje syndrom získané imunodeficience (AIDS).
APTIVUS se používá u pacientů, kteří byli již léčeni jiným antivirotikem pro infekci HIV a u nichž mnohé léky stejné třídy jako APTIVUS (inhibitory proteázy) nejsou účinné.
Lékaři by měli předepisovat přípravek APTIVUS až po prostudování předchozích antivirových terapií pacienta a po posouzení pravděpodobnosti odpovědi viru na tento lék.
Tento přípravek je dostupný pouze na lékařský předpis.
Jak se přípravek APTIVUS používá?
Léčbu přípravkem APTIVUS by měl zahájit lékař, který má zkušenosti s léčbou infekce HIV- 1.
Doporučená dávka přípravku APTIVUS je 500 mg dvakrát denně.
Každou dávku je třeba užívat spolu s 200 mg ritonaviru a potravou.
Měl by se používat s opatrností u pacientů, kteří trpí mírnou jaterní poruchou, a neměl by se používat u pacientů, kteří trpí středně těžkou nebo těžkou jaterní poruchou.
Jak přípravek APTIVUS působí?
Účinná látka v přípravku APTIVUS, tipranavir, je inhibitor proteázy.
Blokuje enzym (proteázu), který se účastní množení viru HIV.
Je- li enzym blokován, nedochází k normální reprodukci viru a rychlost šíření infekce se zpomalí.
„ booster “.
Zpomaluje rychlost, jakou je tipranavir odbouráván, a zvyšuje tak hladiny tipranaviru v krvi.
To umožňuje použití nižších dávek tipranaviru k dosažení stejného antivirového účinku.
APTIVUS užívaný v kombinaci s jinými antivirovými léky redukuje množství HIV v krvi a udržuje jej na nízké úrovni.
Přípravek APTIVUS nevyléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a rozvoj infekcí a chorob spojených s AIDS.
Jak byl přípravek APTIVUS zkoumán?
Přípravek APTIVUS byl zkoumán ve dvou hlavních studiích, které zahrnovaly 1177 dospělých, kteří dříve užívali řadu různých antivirotik, včetně proteázového inhibitoru, a neodpovídali na jejich aktuální léčebnou kombinaci.
Obě studie srovnávaly účinky přípravku APTIVUS s jinými inhibitory 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged proteázy vybranými na základě předchozí léčby pacienta a předpokládané odpovědi.
Všichni pacienti současně užívali ritonavir a kombinaci s jinými léky proti viru HIV, které byly zvoleny tak, aby měly co největší šanci snížit hladiny HIV v krvi.
Výsledky hlavních měřítek účinnosti (počet pacientů, u nichž byla léčba úspěšná, a průměrná doba do selhání léčby) nebyly v době hodnocení k dispozici, takže společnost prezentovala informace o změně hladin HIV v krvi pacientů (virová zátěž) po 24 týdnech léčby.
V době hodnocení léku studie stále ještě probíhaly.
Jaký přínos přípravku APTIVUS byl prokázán v průběhu studií?
Přípravek APTIVUS užívaný v kombinaci s ritonavirem byl účinnější než srovnávací léky při snižování virových zátěží u pacientů, kterým zbývalo jen málo možností další léčby HIV.
Ve dvou studiích prováděných současně dosáhlo redukce virové zátěže na minimálně 90% a udrželo si ji 240 (41, 2%) z 582 pacientů užívajících APTIVUS ve srovnání s 109 (18, 9%) z 577 užívajících srovnávací proteázové inhibitory.
Jaká rizika jsou spojena s přípravkem APTIVUS?
Nejčastější vedlejší účinky spojené s užíváním přípravku APTIVUS s ritonavirem (zaznamenané u více než 1 pacienta z 10) zahrnují průjem a nauzeu (nevolnost).
Podrobný seznam všech vedlejších účinků přípravku APTIVUS naleznete v příbalových informacích.
Přípravek APTIVUS by neměl být používán u osob, které jsou přecitlivělé (alergické) na tipranavir nebo nějakou jinou složku přípravku.
Přípravek APTIVUS by se neměl používat u pacientů se středně těžkými nebo těžkými poruchami jater nebo u pacientů, kteří užívají následující léky: • rifampicin (používá se k léčbě tuberkulózy), • třezalka (bylinný přípravek užívaný k léčbě deprese), • léky, které jsou odbourávány stejně jako přípravek APTIVUS nebo ritonavir a jsou zdraví škodlivé ve vysokých koncentracích v krvi, viz příbalové informace, kde je uveden úplný seznam těchto léků.
Opatrnosti je také třeba u pacientů, kteří užívají přípravek APTIVUS spolu s jinými léčivými přípravky.
Viz příbalové informace, kde jsou uvedeny všechny podrobnosti.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek APTIVUS vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu reaktivace imunity (příznaky infekce způsobené zotavením imunitního systému).
Pacienti, kteří mají potíže s játry (včetně infekce virem hepatitis B nebo C), mohou mít zvýšené riziko poškození jater při užívání přípravku APTIVUS.
Na základě čeho byl přípravek APTIVUS schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku APTIVUS při použití v kombinaci s nízkou dávkou ritonaviru převyšuje jeho rizika pro léčbu infekce HIV- 1 u dospělých pacientů, kteří podstoupili rozsáhlou předchozí léčbu a u nichž je virus rezistentní vůči vícero proteázovým inhibitorům.
Nicméně Výbor došel k závěru, že použití léku by mělo být zváženo pouze jako léčba „ poslední linie “, kdy se nepředpokládá účinek žádných jiných proteázových inhibitorů.
Hodnocení léku je založeno na výsledcích dvou studií provedených na pacientech, kteří užívali v průměru 12 anivirotik pro léčbu infekce HIV s virem, který je rezistentní vůči proteázovým inhibitorům.
Výbor doporučil, aby bylo přípravku APTIVUS uděleno rozhodnutí o registraci.
Přípravku APTIVUS bylo uděleno rozhodnutí o registraci za „ výjimečných okolností “.
To znamená, že z vědeckých důvodu nebylo dosud možné získat vyčerpávající informace o přípravku APTIVUS.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoliv nové informace, které mohou být dodány, a podle potřeby toto aktualizuje.
Jaké informace o přípravku APTIVUS nebyly dosud předloženy?
Společnost, která vyrábí přípravek APTIVUS, dodá konečné výsledky dvou hlavních studií léku.
Další informace o přípravku APTIVUS:
Dne 25. října 2005 udělila Evropská komise společnosti Boehringer Ingelheim International GmbH rozhodnutí o registraci platné pro přípravek APTIVUS v celé Evropské unii.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek APTIVUS je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2007.
©EMEA 2007
3/ 3
Číslo EU EU/ 1/ 05/ 315/ 001/ 001
Smyšlenýl název Aptivus
Síla 250 mg
Léková forma Mìkké tobolky
Cesta podání Perorální podání
Obal Lahev (HDPE)
Velikosti balení 180 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
APTIVUS 250 mg měkké tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna měkká tobolka obsahuje tipranavirum 250 mg.
100, 0 mg ethanolu, 455, 0 mg glyceromakrogol- ricinoleátu a 12, 6 mg sorbitolu (složka dehydratovaného sorbitolu a glycerolu)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Měkká tobolka.
Každá tobolka má růžovou barvu a je potištěna označením “ TPV 250 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
APTIVUS podávaný spolu s ritonavirem v nízké dávce je indikován ke kombinované antiretrovirové léčbě infekce virem HIV- 1 u již dříve vysoce léčených dospělých pacientů s virem rezistentním k četným inhibitorům proteáz.
Tato indikace je založena na výsledcích dvou studií fáze III provedených u již dříve vysoce léčených pacientů (medián 12 předcházejících antiretrovirových léčiv) s virem rezistentním k inhibitorům proteáz (viz detaily o výchozím profilu rezistence HIV pacientů v bodě 5. 1).
Při rozhodování o zahájení léčby s přípravkem APTIVUS podávaným spolu s ritonavirem v nízké dávce je třeba individuálně pečlivě zvážit anamnézu dosavadní léčby a typy mutací provázející různé látky.
Genotypové nebo fenotypové testování (je- li dostupné) a anamnéza léčby by měly usměrňovat použití přípravku APTIVUS.
Na počátku léčby by měly být vzaty do úvahy kombinace mutací, které mohou negativně ovlivnit virologickou odpověď na podávání přípravku APTIVUS společně s nízkou dávkou ritonaviru (viz bod 5. 1).
4. 2 Dávkování a způsob podání
APTIVUS musí být vždy podáván spolu s ritonavirem v nízké dávce pro zlepšení farmakokinetiky a v kombinaci s dalšími antiretrovirovými léčivými přípravky.
Souhrn údajů o přípravku pro ritonavir musí být proto prostudován před zahájením léčby s přípravkem APTIVUS (zvláště pokud jde o body týkající se kontraindikací, upozornění a nežádoucích účinků).
APTIVUS musí být předepisován lékaři se zkušenostmi s léčbou infekce virem HIV- 1.
Dospělí:
Doporučená dávka přípravku APTIVUS je 500 mg dvakrát denně podávaná spolu s 200 mg ritonaviru (ritonavir v nízké dávce).
APTIVUS/ ritonavir nesmí být užíván u dosud neléčených pacientů.
2 Pediatrie:
Podávání přípravku APTIVUS se u dětí z důvodu nedostatku údajů o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti:
Klinické studie s přípravkem APTIVUS nezahrnovaly dostatečné množství pacientů nad 65 let, aby bylo možno stanovit, zda tito jedinci odpovídají na léčbu jinak než jedinci mladšího věku (viz bod 5. 2).
Obecně:
Měkké tobolky APTIVUS podávané spolu s ritonavirem v nízké dávce je nutno užívat s jídlem (viz bod 5. 2).
Jaterní poškození:
Tipranavir je metabolizován jaterním systémem.
Jaterní poškození by mohlo proto mít za následek zvýšení expozice rizika tipranaviru a zhoršení jeho bezpečnostního profilu.
APTIVUS musí být proto podáván s opatrností a se zvýšenou frekvencí monitorování pacientům s mírným jaterním poškozením (Child- Pugh třída A).
APTIVUS nesmí být podáván pacientům se středně těžkým nebo těžkým jaterním poškozením (Child- Pugh třída B nebo C) (viz body 4. 3, 4. 4 a 5. 2).
Renální poškození:
Žádná úprava dávkování není vyžadována u pacientů s renálním poškozením (viz body 4. 4 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Pacienti se středním nebo těžkým (Child- Pugh B nebo C) jaterním poškozením.
Současné podávání rifampicinu s přípravkem APTIVUS s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 5).
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) nesmí být při léčbě přípravkem APTIVUS užívány z důvodu rizika poklesu plazmatických koncentrací a snížení klinických účinků tipranaviru (viz bod 4. 5).
Současné podávání přípravku APTIVUS s ritonavirem v nízké dávce spolu s léčivými látkami, jejichž clearance je vysoce závislá na cytochromu CYP3A a jejichž zvýšené plazmatické koncentrace jsou spojeny se závažnými a/ nebo život ohrožujícími důsledky, je kontraindikováno.
Mezi tyto léčivé látky patří antiarytmika (amiodaron, bepridil, chinidin), antihistaminika (astemizol, terfenadin), námelové deriváty (dihydroergotamin, ergonovin, ergotamin, methylergonovin), přípravky ovlivňující gastrointestinální motilitu (cisaprid), neuroleptika (pimozid, sertindol), sedativa/ hypnotika (perorálně podávaný midazolam a triazolam.
Upozornění na parenterálně podávaný midazolam viz bod 4. 5) a inhibitory HMG- CoA reduktázy (simvastatin a lovastatin).
Dále je kontraindikováno současné podávání přípravku APTIVUS s ritonavirem v nízké dávce spolu s léčivými přípravky, jejichž clearance je vysoce závislá na cytochromu CYP2D6, jako jsou antiarytmika flekainid, propafenon a metoprolol podávaný při srdečním selhání (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
K zajištění svého terapeutického účinku musí být APTIVUS podáván spolu s ritonavirem v nízké dávce (viz bod 4. 2).
Zanedbání řádného současného podávání tipranaviru s ritonavirem vede k poklesu plazmatických hladin tipranaviru, které pak mohou být pro dosažení požadovaného antivirového účinku nedostatečné.
Pacienty je nutno adekvátním způsobem poučit.
Dávky ritonaviru nižší než 200 mg dvakrát denně nesmí být užívány, protože by mohly změnit profil účinnosti kombinace.
3 Léčba s přípravkem APTIVUS nevede k vyléčení infekce virem HIV- 1 nebo AIDS.
Pacienti užívající APTIVUS nebo jakoukoli jinou antiretrovirovou léčbu mohou i nadále trpět oportunními infekcemi nebo dalšími komplikacemi infekce virem HIV- 1.
Pacienti musí být upozorněni, že nebylo prokázáno, že stávající antiretrovirová léčba zabraňuje riziku přenosu HIV na jiné krví nebo sexuálním stykem.
Je nutno pokračovat v patřičných opatřeních.
Vyšší věk:
Obecně platí, že při podávání přípravku APTIVUS je u starších pacientů nutná opatrnost a při monitorování je třeba uvážit vyšší četnosti snížené jaterní, renální nebo srdeční funkce, průvodních onemocnění nebo další terapie u této skupiny pacientů.
Jaterní onemocnění:
APTIVUS je kontraindikován u pacientů se středně těžkou nebo těžkou (Child- Pugh třída B nebo C) jaterní insuficiencí.
V současné době jsou k dispozici omezené údaje o použití přípravku APTIVUS spolu s ritonavirem v nízké dávce u pacientů souběžně infikovaných hepatitidou B nebo C.
U pacientů s chronickou hepatitidou B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko vzniku těžkých a potenciálně fatálních jaterních nežádoucích příhod.
APTIVUS by měl být používán v této populaci pacientů jen, pokud potenciální prospěch převáží potenciální riziko a při zvýšeném klinickém a laboratorním monitorování.
V případě současné antivirové léčby hepatitidy B nebo C se u těchto přípravků rovněž podívejte do příslušných souhrnů údajů o přípravku.
Pacienti s mírným jaterním poškozením (Child- Pugh třída A) musí být pečlivě monitorováni.
Pacienti s již dříve existujícím poškozením jaterních funkcí, včetně chronické aktivní hepatitidy, trpí v průběhu kombinované terapie zvýšeným výskytem abnormalit jaterní funkce a měli by být kontrolováni dle standardní praxe.
Podávání APTIVUS/ ritonavir musí být přerušeno, jakmile se objeví známky zhoršení jaterní funkce u pacientů s již existujícím jaterním onemocněním.
Podávání přípravku APTIVUS spolu s ritonavirem v nízké dávce bylo u některých pacientů spojeno s hlášeními o klinické hepatitidě a jaterní dekompenzaci, včetně několika úmrtí.
K tomu došlo obecně u pacientů s pokročilým onemocněním virem HIV, kteří užívali řadu doprovodných léčivých přípravků.
Opatrnost musí být při podávání přípravku APTIVUS pacientům s abnormalitami jaterních enzymů nebo hepatitidou v anamnéze.
U těchto pacientů musí být zváženo zvýšené monitorování hodnot ALT/ AST.
Léčba přípravkem APTIVUS by neměla být zahájena u pacientů s hladinami AST nebo ALT při předcházející terapii 5krát vyššími než horní hranice normy (ULN), dokud se výchozí AST/ ALT nestabilizuje na méně než 5x ULN, ledaže by potenciální prospěch ospravedlnil potenciální riziko.
Léčba přípravkem APTIVUS musí být ukončena u pacientů, u nichž zvýšení hladin AST nebo ALT bylo větší než 10x ULN nebo u nichž došlo k rozvoji známek nebo příznaků klinické hepatitidy během léčby.
Jestliže je identifikována jiná příčina (např. akutní virová hepatitida A, B nebo C, onemocnění žlučníku, jiné léčivé přípravky), pak by mělo být zváženo opětovné nasazení přípravku APTIVUS, pokud se AST/ ALT u pacienta vrátí na počáteční úroveň.
Monitorování jaterních testů musí být provedeno před zahájením léčby, po dvou, čtyřech a potom každé čtyři týdny do 24 týdnů, a potom každých osm až dvanáct týdnů.
Zvýšený monitoring (tj. před začátkem léčby, každé dva týdny během prvních třech měsíců, potom měsíčně do 48 týdnů, a dále každých osm až dvanáct týdnů) je oprávněný, když je APTIVUS spolu s ritonavirem v nízké dávce podáván pacientům se zvýšenými hladinami AST a ALT, mírným jaterním poškozením, chronickou hepatitidou B nebo C nebo jiným základním jaterním onemocněním.
Podávání APTIVUS/ ritonavir bylo spojeno s vyšší mírou výskytu významných zvýšení transamináz (stupeň 3 a 4) bez přínosu ve vztahu k účinnosti (sklon k nižší účinnosti).
Z toho důvodu byla tato studie předčasně ukončena po 60 týdnech.
Vzhledem k tomu, že renální clearance tipranaviru je zanedbatelná, u pacientů s poruchou funkce ledvin nelze očekávat zvýšené koncentrace tipranaviru.
Objevila se hlášení o zvýšeném krvácení včetně spontánního vzniku kožních hematomů a hemartrózy u pacientů s hemofilií typu A a B léčených inhibitory proteáz.
U některých pacientů byl podán dodatečně faktor VIII.
Ve více než polovině hlášených případů léčba inhibitory proteáz pokračovala nebo byla znovu zavedena v případě jejího přerušení.
Nabízela se příčinná souvislost, i když mechanismus účinku nebyl objasněn.
Pacienti s hemofilií si proto musí být vědomi možnosti zvýšeného krvácení.
Krvácení:
Pacienti zapojení do studie RESIST užívající APTIVUS/ ritonavir měli tendenci ke zvýšenému riziku krvácení; po 24 týdnech relativní riziko bylo 1, 98 (95% CI=1, 03; 3, 80).
Relativní riziko pokleslo po 48 týdnech na 1, 27 (95% CI=0, 76; 2, 12).
U případů krvácení nebyly zjištěny žádné společné znaky a žádný rozdíl v koagulačních parametrech mezi léčenými skupinami.
Významnost těchto nálezů je dále studována.
Mnoho z těchto pacientů mělo jiná přidružená onemocnění nebo užívalo současně další léčivé přípravky, které mohly tyto příhody způsobit nebo k nim mohly přispět.
V některých případech však vliv přípravku APTIVUS nelze vyloučit.
U pacientů nebyl pozorován žádný typ abnormálních hematologických nebo koagulačních parametrů obecně nebo v době před vývojem nitrolebního krvácení.
Proto není v současné době indikováno rutinní vyšetřování koagulačních parametrů během péče o pacienty, kteří jsou léčeni přípravkem APTIVUS.
U pacientů s pokročilým onemocněním HIV/ AIDS bylo již dříve pozorováno zvýšené riziko nitrolebního krvácení, podobně jako u pacientů léčených přípravkem APTIVUS v klinických studiích.
V experimentech in vitro byla pozorována inhibice agregace destiček tipranavirem při hladinách odpovídajících expozici pozorované u pacientů léčených APTIVUS/ ritonavir.
Současné podání s vitamínem E zvýšilo u potkanů krvácivé projevy tipranaviru (viz bod 5. 3 Předklinické údaje vztahující se k bezpečnosti).
APTIVUS podávaný spolu s ritonavirem v nízké dávce je nutno užívat opatrně u pacientů, u kterých může nastat riziko zvýšeného krvácení po poranění, po operaci nebo při dalších onemocněních, nebo u pacientů, kteří užívají léčivé přípravky zvyšující riziko krvácení, jako jsou protidestičkové léky a antikoagulancia nebo užívají k suplementaci vitamín E.
Na základě expozičních limitů dostupných z pozorování v klinických studiích se nedoporučuje podávat současně dospělým více než 1200 IU vitamínu E denně.
U pacientů léčených antiretrovirovou terapií včetně inhibitorů proteáz byly hlášeny případy nově zjištěného diabetes mellitus, hyperglykemie nebo případy zhoršení již existujícího diabetes mellitus.
V některých z těchto případů byla hyperglykemie závažná, v některých také spojená s ketoacidózou.
U mnoha pacientů se objevily překvapivé stavy onemocnění, z nichž některé vyžadovaly léčbu pomocí přípravků, spojených s rozvojem diabetes mellitus nebo hyperglykemie.
Zvýšení hladin lipidů:
Léčba přípravkem APTIVUS spolu s ritonavirem v nízké dávce a jinými antiretrovirovými léky vedla ke zvýšení plazmatické hladiny celkových triglyceridů a cholesterolu.
Před zahájením léčby tipranavirem a během ní je třeba provádět testování hladin triglyceridů a cholesterolu.
Zvýšené hladiny lipidů ve spojitosti s léčbou je nutno klinicky přiměřeně léčit.
Kombinovaná antiretrovirová terapie byla u pacientů infikovaných virem HIV spojena s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky tohoto jevu jsou v současnosti neznámé.
Znalosti o mechanismu jsou neúplné.
Byla vyslovena hypotéza o spojitosti mezi viscerální lipomatózou a inhibitory proteáz a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy.
Vyšší riziko lipodystrofie bylo spojeno s individuálními faktory, jako je vyšší věk, a s faktory ve vztahu k lékům 5 jako delší trvání antiretrovirové léčby a související metabolické poruchy.
Klinické vyšetření musí zahrnovat hodnocení somatických známek redistribuce tuku.
Je třeba zvážit změření hladin sérových lipidů a glykemie nalačno.
Poruchy metabolismu tuků je nutno klinicky přiměřeně léčit (viz bod 4. 8).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumocystovou pneumonii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Kromě toho byla pozorována reaktivace herpes simplex a herpes zoster v klinických studiích s přípravkem APTIVUS podávaným spolu s ritonavirem v nízké dávce.
APTIVUS obsahuje glyceromakrogol- ricinoleát, který může způsobit žaludeční nevolnost a průjem.
APTIVUS měkké tobolky obsahují malé množství alkoholu (7% ethanol, tj.
100 mg v tobolce nebo 200 mg v dávce).
Mírné až středně závažné vyrážky včetně urtikariální vyrážky, makulopapulózní vyrážky a fotosenzitivity byly hlášeny u jedinců užívajících APTIVUS spolu s ritonavirem v nízké dávce.
Ve studiích fáze III byla pozorována po 48 týdnech vyrážka různých typů u 15, 5% mužů a 20, 5% žen užívajících APTIVUS podávaný s nízkými dávkami ritonaviru.
Navíc v jedné studii interakcí u zdravých dobrovolníků- žen, kterým byla podána jednotlivá dávka ethinylestradiolu následovaná přípravkem APTIVUS s ritonavirem v nízké dávce, se u 33% žen rozvinula vyrážka.
Vyrážka doprovázená bolestí kloubů nebo ztuhnutím, stažením hrdla nebo generalizovaným svěděním byla hlášena jak u mužů, tak u žen užívajících APTIVUS spolu s ritonavirem v nízké dávce.
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Profil interakcí přípravku APTIVUS podávaného spolu s ritonavirem v nízké dávce je složitý.
Pro popis mechanismů a potenciálních mechanismů přispívajících k profilu interakcí viz bod 4. 5.
Současné užívání přípravku APTIVUS, podávaného s ritonavirem v nízké dávce, se zidovudinem nebo abakavirem, vede k významnému poklesu plazmatické koncentrace těchto nukleosidových inhibitorů reverzní transkriptázy (NRTI).
Proto není současné užívání zidovudinu nebo abakaviru s přípravkem APTIVUS podávaným s ritonavirem v nízké dávce doporučeno, ledaže by jiné dostupné NRTI nebyly pro léčení pacienta vhodné (viz bod 4. 5).
Současné podávání přípravku APTIVUS s ritonavirem v nízké dávce spolu s inhibitory proteázy amprenavirem, lopinavirem nebo sachinavirem (každý z nich podávaný současně s ritonavirem v nízké dávce), v dvojitě zesíleném režimu, má za následek významné snížení plazmatických koncentrací těchto inhibitorů proteázy.
Významné snížení plazmatické koncentrace atazanaviru a zřetelné zvýšení koncentrace tipranaviru a ritonaviru bylo pozorováno při současném podání přípravku APTIVUS s ritonavirem v nízké dávce, pokud byl podán s atazanavirem (viz bod 4. 5).
V současné době nejsou k dispozici žádné údaje o interakcích přípravku APTIVUS podávaného spolu s ritonavirem v nízké dávce s jinými inhibitory proteázy než uvedenými výše.
Proto současné užívání přípravku APTIVUS podávaného s ritonavirem v nízké dávce s inhibitory proteázy není doporučeno.
V případě, že jsou
6 užívána perorální kontraceptiva založená na estrogenech při současné léčbě přípravkem APTIVUS s ritonavirem v nízké dávce, doporučují se alternativní nebo přídatná antikoncepční opatření (viz bod 4. 5).
Pacienti užívající estrogeny jako hormonální substituční terapii by měli být klinicky monitorováni pro příznaky nedostatku estrogenů.
U žen užívajících estrogeny se může zvýšit riziko nezávažné kožní vyrážky.
Při podávání karbamazepinu, fenobarbitalu a fenytoinu je nutná opatrnost.
APTIVUS může mít nižší účinnost vzhledem ke snížené plazmatické koncentraci tipranaviru u pacientů současně užívajících tyto léky.
Halofantrin, lumefantrin:
Není doporučeno podávat současně halofantrin a lumefantrin s přípravkem APTIVUS podávaným současně s ritonavirem v nízké dávce kvůli jejich metabolickému profilu a skrytému riziku vyvolání torsades de pointes.
Disulfiram/ metronidazol:
Měkké tobolky APTIVUS obsahují alkohol (7% ethanol, tj. 100 mg v tobolce nebo až 200 mg na dávku), který může vyvolat disulfiramu podobné reakce při současném podávání s disulfiramem nebo jinými léky, které mohou vést k těmto reakcím (např. metronidazol).
Flutikason:
Současné užívání přípravku APTIVUS podávaného s ritonavirem v nízké dávce a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány prostřednictvím CYP3A4, není doporučeno, ledaže by potenciální prospěch převážil riziko systémových kortikosteroidních účinků, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Atorvastatin:
APTIVUS podávaný s ritonavirem v nízké dávce zvyšuje plazmatické koncentrace atorvastatinu (viz bod 4. 5).
Kombinace není doporučena.
Jiné inhibitory HMG- CoA reduktázy jako pravastatin, fluvastatin nebo rosuvastatin mohou být vzaty v úvahu.
Nicméně, je- li atorvastatin zvláště vyžadován pro léčbu pacienta, je nezbytné pečlivé monitorování.
Omeprazol:
APTIVUS podávaný spolu s ritonavirem v nízké dávce snižuje plazmatické koncentrace omeprazolu a esomeprazolu (viz bod 4. 5).
Z tohoto důvodu se podávání kombinace APTIVUS/ ritonavir s omeprazolem či esomeprazolem nedoporučuje.
Pokud je to nevyhnutelné, lze zvážit zvýšení dávky omeprazolu nebo esomeprazolu podle klinické odezvy na léčbu.
Doporučení týkající se maximálních dávek omeprazolu a esomeprazolu lze nalézt v odpovídajících informacích o těchto přípravcích.
Kvůli tomu, že APTIVUS obsahuje malá množství sorbitolu, pacienti se vzácně se vyskytující vrozenou nesnášenlivostí fruktosy by neměli tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Profil interakcí přípravku APTIVUS podávaného s ritonavirem v nízké dávce je složitý a vyžaduje zvláštní pozornost zvláště v kombinaci s jinými antiretrovirovými látkami.
Studie interakce byly provedeny pouze u dospělých.
Tipranavir je substrát, induktor a inhibitor cytochromu P450 CYP3A.
Pokud je podáván spolu s ritonavirem v doporučeném dávkování (viz bod 4. 2), dochází k čisté inhibici P450 CYP3A.
Současné podávání přípravku APTIVUS a ritonaviru v nízké dávce s přípravky primárně metabolizovanými CYP3A může vést ke změně plazmatických koncentrací tipranaviru nebo jiných látek, což může měnit jejich terapeutické i nežádoucí účinky (viz seznam a podrobnosti k uvažovaným látkám níže).
Látky, jejichž podávání je kontraindikováno specificky z důvodu předpokládaného rozsahu interakce a potenciálního vzniku závažných nežádoucích účinků, jsou podrobně popsány v tomto bodě a vyjmenovány v bodě 4. 3.
U 16 zdravých dobrovolníků byla provedena koktejlová studie s podáváním kombinace APTIVUS/ ritonavir 500/ 200 mg dvakrát denně v tobolkách po dobu 10 dní.
Byl hodnocen celkový vliv na
7 aktivitu jaterního cytochromu CYP 1A2 (kofein), 2C9 (warfarin), 2D6 (dextromethorfan), střevního a jaterního cytochromu CYP 3A4 (midazolam) a P- glykoproteinu (Pgp) (digoxin).
Byla pozorována silná inhibice aktivity CYP 2D6 a aktivity jaterního i střevního CYP 3A4.
Aktivita Pgp je významně inhibována po podání první dávky, ale v rovnovážném stavu dochází k její mírné indukci.
Praktická doporučení vyvozená z této studie jsou uvedena níže.
Ve studiích s lidskými jaterními mikrosomy se tipranavir jevil jako inhibitor of CYP 1A2, CYP 2C9, CYP 2C19 a CYP 2D6.
Potenciálním celkovým účinkem tipranaviru s ritonavirem na CYP 2D6 je inhibice, protože ritonavir je také CYP 2D6 inhibitor.
Celkový účinek tipranaviru s ritonavirem na CYP 1A2, CYP 2C9 a CYP 2C19 in vivo není znám, ukazuje v předběžné studii indukční potenciál kombinace APTIVUS/ ritonavir na CYP1A2, a v menší míře na CYP2C9 a Pgp po několika dnech podávání.
Nejsou k dispozici údaje ukazující, zda tipranavir inhibuje nebo indukuje glukuronosylové transferázy.
In vitro studie naznačují, že tipranavir je substrátem a také inhibitorem Pgp.
Je obtížné předpovědět celkový účinek přípravku APTIVUS podávaného s ritonavirem v nízké dávce na perorální biologickou dostupnost a plazmatické koncentrace látek, které jsou duálními substráty pro CYP3A a Pgp.
Celkový účinek bude kolísat v závislosti na poměrné afinitě současně podávaných substrátů pro CYP3A a Pgp a stupni střevního first- pass metabolismu/ efluxu.
Současné podávání přípravku APTIVUS a látek, které indukují CYP3A a/ nebo Pgp může snižovat koncentrace tipranaviru a snižovat jeho terapeutický účinek (viz níže podrobnosti o uvažovaných látkách).
Současné podávání přípravku APTIVUS a přípravků, které inhibují Pgp, může zvyšovat plazmatické koncentrace tipranaviru.
Vzhledem k tomu, že neexistuje žádný významný vliv nukleosidových a nukleotidových analogů na enzymatický systém P450, není třeba žádných úprav dávkování přípravku APTIVUS při současném podávání s těmito látkami.
Abakavir a zidovudin:
APTIVUS podávaný společně s ritonavirem v nízké dávce snižuje AUC abakaviru přibližně o 40% a AUC zidovudinu přibližně o 35%.
Neexistuje žádný vliv na hladiny glukuronidovaného ZDV.
Klinická významnost těchto redukcí nebyla stanovena, ale může snižovat účinnost těchto antiretrovirových látek.
Proto není doporučeno současné používání tipranaviru podávaného spolu s ritonavirem v nízké dávce ani s abakavirem, ani se zidovudinem, ledaže by nebyly dostupné jiné NRTI vhodné pro léčbu pacienta.
V těchto případech nemůže být doporučena žádná úprava dávkování abakaviru nebo zidovudinu.
Didanosin:
APTIVUS podávaný společně s ritonavirem v nízké dávce snižuje plochu pod křivkou (AUC) didanosinu.
Klinická významnost redukce hladin didanosinu nebyla stanovena.
Podávání enterosolventních tablet didanosinu a měkkých tobolek APTIVUS s ritonavirem v nízké dávce musí být časově posunuto nejméně o 2 hodiny, aby se předešlo inkompatibilitám ve složení.
Lamivudin a stavudin:
APTIVUS podávaný společně s ritonavirem v nízké dávce nezpůsobuje významné změny AUC lamivudinu a stavudinu.
Není doporučena žádná úprava dávkování lamivudinu nebo stavudinu.
Nukleotidové inhibitory reverzní transkriptázy:
Tenofovir:
APTIVUS podávaný společně s ritonavirem v nízké dávce nevedl k významné změně plazmatické koncentrace tenofoviru.
Není doporučena žádná úprava dávkování tenofoviru.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI):
Efavirenz:
V rovnovážném stavu efavirenzu, podávaného v dávce 600 mg každý den spolu s přípravkem APTIVUS a s ritonavirem v nízké dávce (500/ 200 mg 2x denně) taktéž v rovnovážném stavu, se významně neměnila AUC a Cmax tipranaviru a zvýšila se Cp12h tipranaviru o 19, 2%, což se nepovažuje za
APTIVUS podávaný spolu s ritonavirem v nízké dávce neměl žádný významný dopad na Cmin efavirenzu.
Nebyla provedena žádná zvláštní studie zkoumající lékové interakce mezi přípravkem APTIVUS s ritonavirem v nízké dávce (500/ 200 mg 2x denně) a nevirapinem.
Avšak omezené údaje, dostupné ze studie fáze IIa u HIV pozitivních pacientů naznačují, že se neočekává žádná významná interakce mezi nevirapinem a přípravkem APTIVUS podávaným spolu s ritonavirem v nízké dávce.
Navíc studie s přípravkem APTIVUS s ritonavirem v nízké dávce a dalším NNRTI (efavirenzem) neukázala žádné klinicky významné interakce (viz výše).
Proto není nutná žádná úprava dávky.
Inhibitory proteázy:
V klinické studii dvojitě zesílené kombinační terapie inhibitory proteázy u HIV pozitivních dospělých pacientů se zkušeností s vícenásobnou terapií způsobil APTIVUS podávaný společně s ritonavirem v nízké dávce redukci Cmin 55% u amprenaviru, 70% u lopinaviru a 78% u sachinaviru.
Proto současné užívání přípravku APTIVUS podávaného současně s ritonavirem v nízké dávce s amprenavirem/ ritonavirem, s lopinavirem/ ritonavirem nebo sachinavirem/ ritonavirem není doporučeno, protože klinická významnost redukce jejich hladin nebyla stanovena.
Nicméně jestliže je kombinace považována za nezbytnou, důrazně se doporučuje monitorování plazmatických hladin u těchto inhibitorů proteázy.
Ve studii provedené u zdravých dobrovolníků vedlo podání atazanaviru 300 mg spolu s podáním TPV/ r 500/ 100 mg dvakrát denně na jedné straně k výraznému zvýšení expozice Tipranaviru (Cp12h poměr 1, 75 s 90% CI [1, 39- 2, 20] a expozice ritonaviru (AUC poměr 1, 51 s 90% CI [1, 24- 1, 83] a poměr Cmax 1, 38 s 90% CI [1, 13- 1, 67]) spojené s rizikem zvýšené toxicity a na druhé straně k výraznému snížení expozice atazanaviru spojené s rizikem ztráty účinnosti (AUC0- 24h poměr 0, 32 s 90% CI [0, 29- 0, 36], Cmax poměr 0, 43 s 90% CI [0, 38- 0, 50] a Cp24h poměr 0, 19 s 90% CI [0, 15- 0, 24].
V důsledku toho není současné podání doporučeno.
Pokud je přesto současné podání pokládáno za nezbytné, je důrazně doporučeno přesné sledování bezpečnosti tipranaviru a sledování plazmatických koncentrací atazanaviru.
V současnosti nejsou k dispozici žádné údaje týkající se interakcí přípravku APTIVUS a ritonaviru v nízké dávce s jinými inhibitory proteáz než výše uvedenými.
Proto nejsou jejich kombinace s tipranavirem podávaným společně s ritonavirem v nízké dávce doporučeny (viz bod 4. 4).
Inhibitory fúze:
Ve studiích, ve kterých byl tipranavir s ritonavirem v nízké dávce podáván spolu s enfuvirtidem nebo bez něj bylo pozorováno, že minimální plazmatická koncentrace tipranaviru v rovnovážném stavu byla u pacientů při podávání spolu s enfuvirtidem o 45% vyšší oproti pacientům, kteří enfuvirtid nedostávali.
Nejsou k dispozici žádné údaje, pokud jde o parametry AUC a Cmax.
Na základě vlastností látek se farmakokinetická interakce neočekává a v kontrolované studii interakce nebyla interakce potvrzena.
Klinický význam pozorovaných údajů zůstává neznámý, zejména pokud jde o bezpečnostní profil kombinace tipranavir/ ritonavir.
Klinické údaje dostupné ze studií RESIST však nenaznačují žádnou významnou změnu bezpečnostního profilu kombinace tipranavir/ ritonavir při podávání spolu s enfuvirtidem oproti pacientům léčeným kombinací tipranavir/ ritonavir bez enfuvirtidu.
Antikonvulziva:
Karbamazepin, fenobarbital a fenytoin indukují CYP3A4 a spolu s kombinací APTIVUS/ ritonavir je třeba je podávat opatrně.
Současné podávání karbamazepinu v dávce 200 mg dvakrát denně mělo za následek pokles koncentrací tipranaviru (Cmin poklesla o 61% ve srovnání s minulými kontrolami), což může mít za následek sníženou účinnost.
Vyšší dávky karbamazepinu mohou vést k dokonce ještě výraznějšímu poklesu plazmatických koncentrací tipranaviru.
Celková Cmin karbamazepinu a Cmin jeho aktivního metabolitu se zvyšuje o 23%, klinické důsledky této skutečnosti se neočekávají.
9 Antimykotika:
Flukonazol:
APTIVUS podávaný společně s ritonavirem v nízké dávce neovlivňuje podstatně farmakokinetiku rovnovážného stavu flukonazolu.
Flukonazol zvyšuje AUC a Cmin tipranaviru, a to o 56%, resp. o 104% při porovnání s předcházejícími hodnotami.
Není doporučena žádná úprava dávkování.
Dávky flukonazolu > 200 mg/ den se nedoporučují.
Na základě teoretických předpokladů lze očekávat, že APTIVUS s ritonavirem v nízké dávce zvýší koncentrace itrakonazolu nebo ketokonazolu.
Itrakonazol nebo ketokonazol je nutno podávat opatrně (dávky > 200 mg/ den se nedoporučují).
Kvůli rozmanitým enzymovým systémům zahrnutým do metabolismu vorikonazolu je obtížné předpovědět interakce.
Inhibitory HMG- CoA reduktázy:
Simvastatin a lovastatin:
Metabolismus inhibitorů HMG- CoA reduktázy simvastatinu a lovastatinu je vysoce závislý na CYP3A, tudíž současné užívání přípravku APTIVUS podávaného s ritonavirem v nízké dávce je se simvastatinem nebo lovastatinem kontraindikováno kvůli zvýšenému riziku myopatie, včetně rhabdomyolýzy (viz bod 4. 3).
APTIVUS s ritonavirem v nízké dávce zvyšuje plazmatické koncentrace po jednotlivé dávce atorvastatinu přibližně 8- 10krát a snižuje AUC jeho metabolitů přibližně o 85%.
Atorvastatin nemění významně AUC, Cmax nebo Cmin tipranaviru.
Kombinace se nedoporučuje.
Jiné inhibitory HMG- CoA reduktázy jako pravastatin, fluvastatin nebo rosuvastatin by měly být zváženy.
Nicméně, je- li atorvastatin speciálně vyžadován pro léčbu pacienta, je nezbytné pečlivé monitorování (viz bod 4. 4).
Induktory izoenzymu CYP:
Rifampicin:
Rifampicin je silný induktor CYP3A4 a bylo prokázáno, že způsobuje hluboké poklesy v koncentracích jiných proteázových inhibitorů, což může vést ke ztrátě virologické odpovědi a rozvoji rezistence.
Během pokusů překonat sníženou expozici zvýšením dávky jiných proteázových inhibitorů s ritonavirem byla zjistěna vysoká frekvence jaterních reakcí.
Současné podávání rifampicinu s přípravkem APTIVUS s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 3).
Rifabutin:
APTIVUS s ritonavirem v nízké dávce zvyšuje plazmatickou koncentraci rifabutinu až trojnásobně a hladinu jeho aktivního metabolitu až 20krát.
Rifabutin zvyšuje Cmin tipranaviru o 16%.
Doporučuje se snížení dávky rifabutinu nejméně o 75% obvyklé denní dávky 300 mg (tj. na 150 mg každý druhý den nebo třikrát týdně).
Pacienti, kteří dostávají rifabutin s přípravkem APTIVUS s ritonavirem, musí být důkladně monitorováni pro vznik nežádoucích účinků spojených s léčbou rifabutinem.
Může nastat potřeba dalšího snížení dávkování.
Plazmatické hladiny tipranaviru se mohou snížit současným podáváním rostlinného přípravku s třezalkou tečkovanou (Hypericum perforatum).
To je dáno tím, že třezalka indukuje enzymy, které lék metabolizují.
Rostlinné přípravky obsahující třezalku nesmí být spolu s přípravkem APTIVUS užívány.
Pokud pacient již třezalku užívá, její užívání ukončete, zkontrolujte hladiny viru a, pokud je to možné, hladinu tipranaviru.
Hladina tipranaviru se po ukončení užívání třezalky může zvýšit a dávku přípravku APTIVUS bude možná nutné upravit.
Indukční efekt třezalky může přetrvávat nejméně 2 týdny po ukončení jejího podávání (viz bod 4. 3).
Inhibitory izoenzymu CYP:
Klarithromycin:
APTIVUS podávaný spolu s ritonavirem v nízké dávce zvyšuje AUC klarithromycinu o 19% a Cmin klarithromycinu o 68% a snižuje AUC jeho aktivního 14- hydroxylovaného metabolitu o více než 95%.
Zatímco změny v parametrech klarithromycinu nejsou považovány za klinicky významné, snížení AUC 14- OH metabolitu musí být zvažováno při léčbě infekcí způsobených Haemophilus influenzae, při nichž je 14- OH metabolit nejaktivnější.
Klarithromycin zvyšuje Cmin tipranaviru o více než 100%.
Toto velké zvýšení Cmin může být klinicky významné.
U pacientů se
U pacientů s CLCR < 30 ml/ min musí být dávka klarithromycinu snížena o 75%.
Nejsou nutné žádné úpravy dávkování u pacientů s normální funkcí ledvin.
Jiné léčivé látky:
Současné podávání přípravku APTIVUS s ritonavirem v nízké dávce s léčivými látkami, jejichž clearance je vysoce závislá na CYP3A a pro něž jsou zvýšené koncentrace v plazmě spojeny se závažnými a/ nebo život ohrožujícími příhodami, je kontraindikováno.
Mezi tyto léčivé látky patří antiarytmika (amiodaron, bepridil, chinidin), antihistaminika (astemizol, terfenadin), námelové deriváty (dihydroergotamin, ergonovin, ergotamin, methylergonovin), látky ovlivňující gastrointestinální motilitu (cisaprid), neuroleptika (pimozid, sertindol) a sedativa/ hypnotika (triazolam) (viz bod 4. 3).
Dále je kontraindikováno současné podávání přípravku APTIVUS s ritonavirem v nízké dávce spolu s léky, jejichž clearance je vysoce závislá na cytochromu CYP2D6, jako jsou antiarytmika flekainid, propafenon a metoprolol podávané při srdečním selhání (viz bod 4. 3).
Některé antiinfekční látky nejsou doporučeny (halofantrin, lumefantrin) stejně jako další látky (tolterodin) (viz bod 4. 4).
Perorální antikoncepce/ estrogeny:
APTIVUS podávaný spolu s ritonavirem v nízké dávce snižuje AUC a Cmax ethinylestradiolu o 50%, ale významně nemění farmakokinetické chování norethisteronu.
Současné podávání s přípravkem APTIVUS s ritonavirem v nízké dávce není doporučeno.
Pokud je spolu s přípravkem APTIVUS a ritonavirem v nízké dávce užívána perorální antikoncepce založená na estrogenech, mají být použity alternativní nebo další antikoncepční prostředky.
U pacientů užívajících estrogeny jako hormonální substituční terapii by měly být klinicky monitorovány příznaky nedostatku estrogenů (viz bod 4. 4 a bod 4. 6).
Inhibitory fosfodiesterázy 5 (PDE5):
Zvláštní opatrnosti je třeba při nasazení inhibitorů fosfodiesterázy (PDE5) sildenafilu nebo vardenafilu u pacientů užívajících APTIVUS s ritonavirem v nízké dávce.
Lze očekávat, že současné podávání přípravku APTIVUS s ritonavirem v nízké dávce spolu s inhibitory PDE5 může vést k podstatnému zvýšení koncentrací PDE5 a může vést k nárůstu nežádoucích účinků spojených s inhibitory PDE5 včetně hypotenze, změn zraku a priapismu.
Ve farmakokinetické studii prováděné u zdravých dobrovolníků mužského pohlaví zvyšovalo současné podávání přípravku APTIVUS s ritonavirem v nízké dávce spolu s jednorázovou dávkou tadalafilu expozici tadalafilu (AUC zvýšena 2, 3krát) po první dávce a expozice tadalafilu v rovnovážném stavu se nezměnila.
Proto se nedoporučuje předepisovat tadalafil minimálně po dobu 7 dní od podání APTIVUS/ ritonavir.
Narkotická analgetika (methadon/ meperidin):
Podání přípravku APTIVUS spolu s ritonavirem v nízké dávce a s jednorázovou dávkou methadonu vedlo ke snížení methadonových farmakokinetických parametrů (AUC0- 24h poměr 0, 47 s 90% CI [0, 44- 0, 51], a Cmax poměr 0, 45 s 90% CI [0, 41- 0, 49]), ve studii prováděné u zdravých subjektů na lačno.
Z toho důvodu musí být pacienti v těchto případech sledováni pro možný výskyt opiátového abstinenčního syndromu.
Dávku methadonu může být zapotřebí zvýšit.
Při podávání přípravku APTIVUS s ritonavirem v nízké dávce lze očekávat snížení koncentrace meperidinu a zvýšení koncentrace jeho metabolitu normeperidinu.
Normeperidin má vedle aktivity analgetické též stimulační aktivitu v CNS (např. navození křečí).
Není možno předem odhadnout koncentrace cyklosporinu, takrolimu nebo sirolimu, jsou- li tyto látky podávány s přípravkem APTIVUS s ritonavirem v nízké dávce kvůli protichůdnému účinku přípravku APTIVUS podávaného s ritonavirem v nízké dávce
Je doporučeno častější monitrování koncentrace těchto léčivých přípravků, než se stabilizují krevní hladiny.
Současné podávání přípravku APTIVUS podávaného s ritonavirem v nízké dávce a warfarinu může ovlivňovat metabolismus S- warfarinu (byla pozorována počáteční inhibice a po 10 dnech podávání celková indukce).
V důsledku toho může být APTIVUS podávaný spolu s ritonavirem v nízké dávce spojen se změnami hodnot INR (International Normalised Ratio) a může ovlivňovat antikoagulaci (trombogenní účinek) nebo zvyšovat riziko krvácení.
Je doporučeno pečlivé klinické a biologické sledování (měření INR), pokud jsou tyto léčivé přípravky kombinovány.
Když byl APTIVUS spolu s ritonavirem v nízké dávce podáván s 20 ml tekutého antacida na bázi hliníku a hořčíku, klesla AUC12h, Cmax a Cmin tipranaviru o 25- 29%.
Podávání přípravku APTIVUS s ritonavirem v nízké dávce a antacid musí být odděleno nejméně dvouhodinovým intervalem.
Inhibitory protonové pumpy:
Omeprazol:
V klinických studiích farmakokinetiky kombinace tipranavir/ ritonavir s omeprazolem (40 mg denně) nebyly pozorovány žádné klinicky významné změny plazmatických koncentrací tipranaviru/ ritonaviru, a proto není nutná žádná úprava dávkování tipranaviru/ ritonaviru.
Kombinace tipranavir/ ritonavir vedla v rovnovážném stavu k poklesu AUC omeprazolu o 71%, a k poklesu Cmax omeprazolu o 73%.
Podobný efekt byl pozorován u jeho S- enantiomeru, esomeprazolu.
Z tohoto důvodu se podávání kombinace tipranavir/ ritonavir s omeprazolem či esomeprazolem nedoporučuje (viz bod 4. 4).
Pokud je to nevyhnutelné, lze zvážit zvýšení dávky omeprazolu nebo esomeprazolu podle klinické odezvy na léčbu.
Nejsou k dispozici žádné údaje, které by svědčily o tom, že úprava dávky omeprazolu či esomeprazolu kompenzuje pozorovanou farmakokinetickou interakci.
Doporučení týkající se maximálních dávek omeprazolu a esomeprazolu lze nalézt v odpovídajících informacích o těchto přípravcích.
Antagonisté H2- receptorů:
Neexistují žádné údaje o podávání antagonistů H2- receptorů v kombinaci s tipranavirem a ritonavirem v nízké dávce.
Neočekává se, že by nárůst žaludečního pH, který může nastat při léčbě antagonisty H2- receptorů, měl dopad na plazmatické koncentrace tipranaviru.
Při kombinovaném podávání těchto léků s tipranavirem a ritonavirem v nízké dávce je nutná opatrnost.
Na podkladě údajů z koktejlové studie, kde došlo k poklesu AUC kofeinu (substrát CYP1A2) o 43%, se očekává, že APTIVUS/ ritonavir snižuje koncentrace theofylinu.
Plazmatické koncentrace theofylinu je nutno sledovat během prvních dvou týdnů při současném podávání s kombinací APTIVUS/ ritonavir a dávku theofylinu je třeba zvýšit podle potřeby.
Desipramin:
Lze očekávat, že tipranavir podávaný spolu s ritonavirem v nízké dávce zvýší koncentraci desipraminu.
Doporučuje se snížení dávkování desipraminu a monitorování jeho koncentrací.
Současné podávání kombinace APTIVUS/ ritonavir a perorálního midazolamu je kontraindikováno (viz bod 4. 3).
Ritonavir je silný inhibitor CYP3A4, a proto ovlivňuje léky metabolizované tímto enzymem.
Při současném podání spolu s kombinací APTIVUS/ ritonavir v rovnovážném stavu byla koncentrace midazolamu po nitrožilní aplikaci jeho jednotlivé dávky zvýšena 2, 8x (AUC0- 24h) a koncentrace po perorálním podání midazolamu byly zvýšeny 10x.
Je- li kombinace APTIVUS/ ritonavir podávána spolu s parenterálním midazolamem, je nutno zavést pečlivé klinické monitorování pro možnost vzniku dechového útlumu a/ nebo prodloužené sedace a je nutno zvážit úpravu dávkování.
APTIVUS podávaný spolu s ritonavirem v nízké dávce může vést ke zdvojnásobení expozice vůči digoxinu po perorálním podání jeho první dávky, zatímco celkový účinek v rovnovážném stavu může spočívat spíše v mírném snížení expozice vůči digoxinu.
Doporučuje se monitorovat sérové koncentrace digoxinu až do dosažení jeho rovnovážného stavu.
Ve farmakokinetické studii u zdravých dobrovolníků vedlo užívání ritonaviru v nízké dávce (200 mg dvakrát denně) současně s jednorázovou dávkou trazodonu ke zvýšení plazmatických koncentrací trazodonu (AUC stoupla 2, 4krát).
V této studii byly v souvislosti se současným podáním trazodonu a ritonaviru pozorovány nežádoucí účinky, jako je nauzea, závrať, hypotenze a mdloba.
Nicméně není známo, zda tato kombinace tipranaviru/ ritonaviru může způsobit větší vzestup během expozice trazodonu.
Kombinace by měla být užívána s opatrností a měla by být zvážena nižší dávka tradozonu.
APTIVUS podávaný spolu s ritonavirem v nízké dávce v rovnovážném stavu vedl k přibližně 50% snížení Cmax a AUC0- 12hod bupropionu.
Tento účinek může být způsoben indukcí metabolismu bupropionu.
Cmin tipranaviru se významně nezměnila.
Pokud je podávání spolu s bupropionem nevyhnutelné, je třeba pečlivě monitorovat účinnost bupropionu a navzdory pozorované indukci nepřekračovat doporučené dávkování.
Studie farmakodynamických interakcí u zdravých dobrovolníků ukázala, že užívání loperamidu a přípravku APTIVUS s ritonavirem v nízké dávce nevede k žádné klinicky významné změně respirační odpovědi na oxid uhličitý.
Farmakokinetická analýza ukázala, že u loperamidu je snížena hodnota AUC o 51% a Cmax o 61% a u tipranaviru Cmin o 26%.
Klinický význam těchto změn není znám.
Flutikason- propionát (interakce s ritonavirem):
V klinické studii, kde byly tobolky se 100 mg ritonaviru podávány dvakrát denně současně s 50 µg intranazálního flutikason- propionátu (4krát denně) po 7 dní u zdravých dobrovolníků, se významně zvýšily plazmatické hladiny flutikason- propionátu, zatímco hladiny vnitřního kortisolu se snížily přibližně o 86% (90% interval spolehlivosti 82- 89%).
Větší účinky mohou být očekávány, jestliže je flutikason- propionát inhalován.
Systémové kortikosteroidní účinky včetně Cushingova syndromu a adrenální suprese byly hlášeny u pacientů užívajících ritonavir a inhalujících nebo intranazálně užívajících flutikason- propionát; to by se mohlo objevit také u ostatních kortikosteroidů metabolizovaných prostřednictvím P450 3A, např. u budenosidu.
Proto není současné podávání tipranaviru užívaného spolu s ritonavirem v nízké dávce a těchto glukokortikoidů doporučeno, ledaže by potenciální prospěch převážil riziko systémových kortikosteroidních účinků (viz bod 4. 4).
Měla by být zvážena redukce dávky glukokortikoidů s pečlivým monitorováním lokálních a systémových účinků nebo přechod na glukokortikoid, který není substrátem pro CYP3A4 (např. beklometason).
Kromě toho v případě vysazování glukokortikoidů musí být postupné snižování dávky prováděno po delší dobu.
Účinky vysoké systémové expozice flutikasonem na hladiny ritonaviru v plazmě nejsou zatím známé.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné adekvátní údaje o použití přípravku APTIVUS u těhotných žen.
Studie u zvířat prokázaly jeho reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko u lidí je neznámé.
Tipranavir by měl být užíván během těhotenství pouze tehdy, pokud potenciální přínos ospravedlňuje potenciální riziko pro plod.
U přípravku APTIVUS dochází k nepříznivé interakci s perorální antikoncepcí.
Proto by během léčby měla být užívána nějaká alternativní, účinná a bezpečná metoda antikoncepce.
V souladu s doporučením, že matky infikované virem HIV nesmí k zamezení rizika postnatálního přenosu viru HIV své děti za žádných okolností kojit, musí matky, pokud užívají APTIVUS, kojení přerušit..
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
100 mg v tobolce nebo 200 mg v dávce).
13 4. 8 Nežádoucí účinky
APTIVUS podávaný společně s ritonavirem v nízké dávce byl spojován se zprávami o významné jaterní toxicitě.
Ve studiích RESIST fáze III byla frekvence zvýšení transamináz významně zvýšena v rameni APTIVUS/ ritonavir ve srovnání se srovnávacím ramenem.
Pečlivé monitorování je proto potřebné u pacientů léčených přípravkem APTIVUS podávaným s ritonavirem v nízké dávce (viz bod 4. 4).
V současnosti jsou k dispozici omezené údaje o používání přípravku APTIVUS podávaného s ritonavirem v nízké dávce u pacientů současně infikovaných hepatitdou B nebo C.
APTIVUS musí být proto používán s opatrností u pacientů infikovaných hepatitidou B nebo C.
APTIVUS by měl být používán u těchto pacientů pouze tehdy, když potenciální prospěch převažuje potenciální riziko a se zvýšeným klinickým a laboratorním monitorováním.
Tipranavir podávaný spolu s ritonavirem v nízké dávce byl hodnocen jako kombinovaná terapie v klinických studiích celkem u 6308 HIV pozitivních dospělých, včetně „ compassionate use “ studií.
Z nich 5219 pacientů dostávalo dávku 500 mg/ 200 mg dvakrát denně.
909 dospělých v klinických studiích, včetně 541 ve stěžejních studiích fáze III RESIST- 1 a RESIST- 2, bylo léčeno nejméně 48 týdnů dávkou 500 mg/ 200 mg dvakrát denně.
Následující charakteristiky klinické bezpečnosti (hepatotoxicita, hyperlipidemie, případy krvácení, vyrážka) byly pozorovány ve vyšší frekvenci u pacientů léčených přípravkem APTIVUS s ritonavirem v nízké dávce ve srovnání se srovnávacím ramenem pacientů léčených ve studiích RESIST nebo s těmi, které byly pozorovány při podávání přípravku APTIVUS s ritonavirem v nízké dávce.
Klinická významnost těchto pozorování nebyla plně prozkoumána.
Po 48 týdnech pokračování byla frekvence abnormalit ALT a/ nebo AST stupně 3 nebo 4 vyšší u pacientů léčených přípravkem APTIVUS s ritonavirem ve srovnání s pacienty srovnávacího ramene (10%, resp.
Multivariační analýzy ukázaly, že výchozí hodnoty ALT nebo AST nad DAIDS stupně 1 a současné infikování hepatitidou B nebo C byly rizikovými faktory pro tato zvýšení.
U většiny pacientů bylo možno pokračovat v léčbě přípravkem APTIVUS s ritonavirem.
Zvýšení triglyceridů stupně 3 nebo 4 se objevilo mnohem častěji u ramene APTIVUS/ ritonavir ve srovnání se srovnávacím ramenem.
Po 48 týdnech tyto podíly byly 25, 2% u pacientů v rameni APTIVUS/ ritonavir a 15, 6% ve srovnávacím rameni.
Krvácení:
Pacienti zapojení do RESIST užívající APTIVUS/ ritonavir měli tendenci ke zvýšenému riziku krvácení; po 24 týdnech relativní riziko bylo 1, 98 (95% CI=1, 03; 3, 80).
Relativní riziko pokleslo po 48 týdnech na 1, 27 (95% CI=0, 76; 2, 12).
Nebyl žádný profil pro případy krvácení a žádný rozdíl v koagulačních parametrech mezi léčebnými skupinami.
Významnost těchto nálezů je dále studována.
Mnoho z těchto pacientů mělo jiná přidružená onemocnění nebo užívalo současně další léčivé přípravky, které mohly tyto příhody způsobit nebo k nim mohly přispět.
V některých případech však vliv přípravku APTIVUS nelze vyloučit.
U pacientů nebyl pozorován žádný typ abnormálních hematologických nebo koagulačních parametrů obecně nebo v době před vývojem nitrolebního krvácení.
Proto není v současné době indikováno rutinní vyšetřování koagulačních parametrů během péče o pacienty, kteří jsou léčeni přípravkem APTIVUS.
U pacientů s pokročilým onemocněním HIV/ AIDS bylo již dříve pozorováno zvýšené riziko nitrolebního krvácení, podobně jako u pacientů léčených přípravkem APTIVUS v klinických studiích.
Vyrážka:
Studie interakcí u žen mezi přípravkem APTIVUS podávaným s ritonavirem v nízké dávce a ethinylestradiolem/ norethisteronem ukázala vysokou frekvenci nezávažných vyrážek.
12, 5%;
Nebyly hlášeny žádné případy Stevens- Johnsonova syndromu nebo toxické epidermální nekrolýzy v klinickém vývojovém programu pro APTIVUS.
Nejčetnější nežádoucí účinky jakékoli intenzity (stupně 1- 4) hlášené v klinických studiích fáze III v rameni APTIVUS/ ritonavir (n=749) jsou zařazeny níže podle tříd orgánových systémů a frekvence do následujících skupin:
Velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10)
Poruchy nervového systému:
Časté: bolest hlavy.
Gastrointestinální poruchy:
Velmi časté: průjem, nauzea.
Časté: zvracení, flatulence, distenze v břiše, bolest břicha, řídká stolice, dyspepsie.
Poruchy kůže a podkoží:
Časté: vyrážka, pruritus.
Poruchy metabolismu a výživy:
Časté: hypertriglyceridemie, hyperlipidemie, anorexie.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: únava.
Klinicky významné nežádoucí reakce středně těžké nebo závažné intenzity, které se vyskytly u méně než 1% (< 1/ 100) dospělých pacientů ve všech studiích fáze II a III, léčených dávkou 500 mg/ 200 mg tipranavir/ ritonavir (n=1397), jsou zařazeny níže podle tříd orgánových systémů a frekvence do následujících skupin:
Méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000)
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Méně časté: zvýšení hodnot jaterních enzymů (ALT, AST), zvýšená lipáza, abnormální jaterní testy (ALT, AST), pokles tělesné hmotnosti.
Poruchy krve a lymfatického systému:
Méně časté: anemie, neutropenie, trombocytopenie.
Poruchy nervového systému:
Méně časté: závratě, periferní neuropatie, somnolence.
Respirační, hrudní a mediastinální poruchy:
Méně časté: dyspnoe.
Gastrointestinální poruchy:
Méně časté: gastroezofageální refluxní choroba, pankreatitida.
Poruchy ledvin a močových cest:
Méně časté: renální insuficience.
Poruchy kůže a podkoží:
Méně časté: exantém, lipoatrofie, získaná lipodystrofie, lipohypertrofie.
Poruchy pohybového systému a pojivové tkáně:
15 Méně časté: svalové křeče, myalgie.
Poruchy metabolismu a výživy:
Méně časté: snížená chuť k jídlu, diabetes mellitus, hyperamylasemie, hypercholesterolemie.
Vzácné: dehydratace, úbytek tukové tkáně tváří, hyperglykemie.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: chřipkovité onemocnění, malátnost, horečka.
Poruchy imunitního systému:
Méně časté: hypersenzitivita.
Poruchy jater a žlučových cest:
Vzácné: jaterní selhání (včetně fatálního konce), hyperbilirubinemie.
Psychiatrické poruchy:
Méně časté: nespavost, poruchy spánku.
Laboratorní odchylky Frekvence významných laboratorních odchylek (stupeň 3 nebo 4) hlášených u nejméně 2% pacientů v rameni APTIVUS/ ritonavir v klinických studiích fáze III (RESIST- 1 a RESIST- 2) po 48 týdnech byla zvýšená hodnota AST (6, 1%), zvýšená hodnota ALT (9, 7%), zvýšená amyláza (6, 0%), zvýšený cholesterol (4, 2%), zvýšené triglyceridy (24, 9%) a snížený počet bílých krvinek (5, 7%).
Kombinovaná antiretrovirová léčba, včetně režimů obsahujících inhibitory proteázy, je u některých pacientů spojena s redistribucí tělesného tuku, včetně ztrát periferního podkožního tuku, zvýšeného množství nitrobřišního tuku, hypertrofie prsů a dorsocervikální akumulace tuku (bůvolí hrb).
Inhibitory proteázy jsou také spojeny s metabolickými abnormalitami, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence a hyperglykemie.
Při podávání inhibitorů proteázy, zejména v kombinaci s nukleosidovými inhibitory reverzní transkriptázy, bylo hlášeno zvýšení CPK, myalgie, myositida a vzácně rhabdomyolýza.
U pacientů infikovaných HIV s těžkým imunodeficitem v době zahájení kombinované antiretrovirové terapie (CART) může dojít k zánětlivé reakci vůči dosud asymptomatickým nebo reziduálním oportunním patogenům (viz bod 4. 4).
Ve studiích RESIST byla pozorována reaktivace infekcí virem herpes simplex a herpes zoster.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Neexistuje žádné známé antidotum při předávkování přípravkem APTIVUS.
Léčba předávkování se musí skládat z obecných podpůrných opatření včetně monitorace vitálních funkcí a sledování klinického stavu pacienta.
Pokud je to indikováno, je třeba docílit eliminace dosud nevstřebaného tipranaviru vyvoláním zvracení nebo laváží žaludku.
K podpoře odstranění nevstřebaného léku lze také podat aktivní uhlí.
Vzhledem k tomu, že tipranavir je ve vysoké míře vázán na proteiny, je nepravděpodobné, že by při odstraňování tohoto léku měla významný přínos dialýza.
16 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor proteázy, ATC kód:
J05AE09
Virus lidské imunodeficience (HIV- 1) kóduje aspartylovou proteázu, která je základním předpokladem štěpení a maturace prekurzorů virových proteinů.
Tipranavir je nepeptidový inhibitor HIV- 1 proteázy, který inhibuje replikaci viru díky prevenci maturace virových částic.
Antivirová aktivita in vitro:
Tipranavir inhibuje replikaci laboratorních kmenů HIV- 1 a klinických izolátů v akutních modelech infekce T- buněk, přičemž 50% a 90% efektivních koncentrací (EC50 a EC90) se pohybuje od 0, 03 do 0, 07 µM (18 - 42 ng/ ml) a od 0, 07 do 0, 18 µM (42- 108 ng/ ml).
Tipranavir prokazuje in vitro antivirovou aktivitu proti širokému spektru izolátů non B subtypů skupiny M viru HIV- 1 (A, C, D, F, G, H, CRF01 AE, CRF02 AG, CRF12 BF).
Skupina O a HIV- 2 izoláty snížily příslušně citlivost k tipranaviru in vitro v hodnotách EC50 v rozmezí od 0, 164- 1 µM a 0, 233- 0, 522 µM.
Studie vazby proteinů ukázaly, že antivirová aktivita tipranaviru klesá průměrně 3, 75krát za přítomnosti lidského séra.
Vývoj rezistence k tipranaviru in vitro je pomalý a komplexní.
V jednom specifickém experimentu rezistence in vitro byl po 9 měsících selektován HIV- 1 izolát s 87násobnou rezistencí vůči tipranaviru, který obsahoval 10 mutací v proteáze:
L10F, I13V, V32I, L33F, M36I, K45I, I54V/ T, A71V, V82L, I84V, stejně jako mutaci v místě štěpení gag polyproteinu CA/ P2.
Reverzní genetické experimenty ukázaly, že k prokázání > 10násobné rezistence vůči tipranaviru byla nutná přítomnost šesti mutací v proteáze (I13V, V32I, L33F, K45I, V82L, I84V), zatímco genotyp plně 10násobně mutovaný vedl k 69násobné rezistenci vůči tipranaviru.
In vitro existuje inverzní korelace mezi stupněm rezistence vůči tipranaviru a replikační kapacitou virů.
Rekombinantní viry, vykazující ≥ 3násobnou rezistenci vůči tipranaviru, rostou tempem nižším než je 1% tempa zjištěného pro divoký typ viru HIV- 1 za stejných podmínek.
Viry rezistentní vůči tipranaviru, které vznikají z divokého typu viru HIV- 1 in vitro, vykazují sníženou citlivost na inhibitory proteázy amprenavir, atazanavir, indinavir, lopinavir, nelfinavir a ritonavir, ale zůstávají citlivé vůči sachinaviru.
Během řady mnohočetných postupných regresních analýz výchozích genotypů a genotypů z průběhu léčby ve všech klinických studií bylo 16 aminokyselin uvedeno ve spojitost se snížením citlivosti vůči tipranaviru a/ nebo se sníženou odpovědí virové nálože za 48 týdnů:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D a 84V.
Klinické izoláty, které vykazovaly ≥ 10násobný pokles citlivosti vůči tipranaviru, obsahovaly osm nebo více mutací spojených s tipranavirem.
V klinických studiích fáze II a III ukázaly genotypy z průběhu léčby u 276 pacientů, že převládajícími mutacemi, vznikajícími při léčbě přípravkem APTIVUS, jsou L33F/ I/ V, V82T/ L a I84V.
Ke snížení citlivosti je obvykle nutná kombinace všech těchto tří mutací.
Mutace na pozici 82 se objevují dvěma cestami: jednak z preexistující mutace 82A selekcí k 82T, jednak z divokého typu 82V selekcí k 82L.
Zkřížená rezistence:
Tipranavir si udržuje významnou antivirovou aktivitu (< 4násobek rezistence) proti většině klinických izolátů viru HIV- 1, vykazujících po léčbě sníženou citlivost vůči v současnosti schváleným inhibitorům proteázy: amprenaviru, atazanaviru, indinaviru, lopinaviru, ritonaviru, nelfinaviru a sachinaviru.
U virů získaných od pacientů s anamnézou bohaté léčby, kteří užívali více peptidových inhibitorů proteázy, je vyšší než 10násobná rezistence vůči tipranaviru neobvyklá (< 2, 5% testovaných izolátů).
Následující klinické údaje jsou odvozeny z analýz dat po 48 týdnech u probíhajících studií (RESIST- 1 a RESIST- 2) hodnotících účinek na plazmatické hladiny HIV RNA a na počet CD4 buněk.
RESIST- 1 a RESIST- 2 jsou probíhající randomizované otevřené multicentrické studie u HIV pozitivních pacientů s terapeutickou zkušeností s léky třech tříd, hodnotící léčbu přípravkem APTIVUS s ritonavirem v nízké dávce (500 mg/ 200 mg dvakrát denně) plus optimalizovaným základním režimem (OBR), definovaným individuálně pro každého pacienta na základě testování genotypické rezistence a pacientovy anamnézy.
Srovnávací režim zahrnoval ritonavirem posílený inhibitor proteázy (PI, také 17 individuálně definovaný) plus OBR.
Ritonavirem zesílený PI byl vybrán mezi sachinavirem, amprenavirem, indinavirem nebo lopinavirem/ ritonavirem.
Všichni pacienti byli v minulosti léčeni nejméně dvěma antiretrovirovými režimy založenými na inhibitorech proteázy a v době vstupu do studie léčebný režim založený na inhibitorech proteázy selhával.
Ve výchozím stavu musela být přítomna nejméně jedna mutace primárního proteázového genu z 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V nebo 90M, a ne více než dvě mutace v kodonech 33, 82, 84 nebo 90.
Po 8. týdnu měli pacienti ve srovnávacím rameni, kteří vyhověli kritériím definovaným v protokolu pro počáteční selhání virologické odpovědi, možnost ukončení léčby a zařazení do oddělené roll- over studie APTIVUS/ ritonavir.
1483 pacientů zahrnutých do primární předběžné analýzy mělo medián věku 43 let (rozsah 17 – 80), byli z 86% muži, ze 75% běloši, ze 13% černoši a z 1% Asiaté.
Medián výchozího počtu CD4 buněk byl v rameni přípravku APTIVUS 158 a 166 buněk/ mm3, resp. (rozsah 1 – 1893 a 1 - 1184 buněk/ mm3); medián výchozí plazmatické HIV RNA byl 4, 79 a 4, 80 log10 kopií/ ml (rozsah 2, 34 - 6, 52 log10 kopií/ ml), respektive 4, 82 log10 kopií/ ml (rozsah 2, 01 - 6, 76 log10 kopií/ ml).
Medián předcházející léčby u pacientů byl 6 NRTI, 1 NNRTI a 4 PI.
V obou studiích bylo celkově 67% virů pacientů rezistentních a 22% bylo pravděpodobně rezistentních k předem vybranému srovnávacímu PI.
10% pacientů užívalo dříve enfuvirtid.
Pacienti měli výchozí HIV- 1 izoláty s mediánem 16 HIV- 1 genových mutací proteázy, včetně mediánu 3 primárních genových mutací proteázy D30N, L33F/ I, V46I/ L, G48V, I50V, V82A/ F/ T/ L, I84V a L90M.
Pokud se týče mutací na kodonech 33, 82, 84 a 90 přibližně 4% neměla žádnou mutaci, 24% mělo mutace na kodonech 82 (méně než 1% pacientů mělo mutaci V82L) a 90, 18% mělo mutace na kodonech 84 a 90 and 53% mělo nejméně jednu klíčovou mutaci na kodonu 90.
Jeden pacient v rameni APTIVUS měl čtyři mutace.
K tomu většina účastníků měla mutace spojené s rezistencí k NRTI i NNRTI.
Výchozí fenotypová citlivost byla hodnocena ve 454 výchozích vzorcích pacientů.
Průměrný pokles byl 2násobný u divokého typu (WT) pro tipranavir, 12násobný u WT pro amprenavir, 55násobný u WT pro atazanavir, 41násobný u WT pro indinavir, 87násobný u WT pro lopinavir, 41násobný u WT pro nelfinavir, 195násobný u WT pro ritonavir a 20násobný u WT pro sachinavir.
Odpověď na kombinovanou 48týdenní léčbu (složený koncový ukazatel definovaný jako pacienti s potvrzeným poklesem RNA o ≥1 log z výchozích hodnot a bez průkazu selhání léčby) pro obě studie byla 34% v rameni APTIVUS/ ritonavir a 15% ve srovnávacím rameni.
Odpověď na léčbu je prezentována pro celkovou populaci (zobrazeno použití enfuvirtidu) a s podrobným rozvrstvením PI pro podskupinu pacientů s genotypicky rezistentními kmeny v tabulce níže.
Odpověď na léčbu * ve 48. týdnu (souhrn studií RESIST- 1 and RESIST- 2 u dříve léčených pacientů)
Studie RESIST
APTIVUS/ RTV
CPI/ RTV **
p- hodnota
Celková populace
n (%)
N n (%)
N
FAS PP - s ENF (FAS) - bez ENF (FAS) Genotypicky rezistentní LPV/ rtv
255 (34, 2) 171 (37, 7) 85 (50, 0) 170 (29, 5)
746 454 170 576
114 (15, 5) 74 (17, 1) 28 (20, 7) 86 (14, 3)
737 432 135 602
< 0, 0001 < 0, 0001 < 0, 0001 < 0, 0001
FAS PP APV/ rtv
66 (28, 9) 47 (32, 2)
228 146
23 (9, 5) 13 (9, 1)
242 143
< 0, 0001 < 0, 0001
FAS PP
50 (33, 3) 38 (39, 2)
150 97
22 (14, 9) 17 (18, 3)
148 93
< 0, 0001 0, 0010
18 SQV/ rtv FAS PP IDV/ rtv
22 (30, 6) 11 (28, 2)
72 39
5 (7, 0) 2 (5, 7)
71 35
< 0, 0001 0, 0650
FAS PP
6 (46, 2) 3 (50, 0)
13 6
1 (5, 3) 1 (7, 1)
19 14
0, 0026 0, 0650
* Složený koncový ukazatel definovaný jako pacient s potvrzeným poklesem RNA o 1 log od výchozích hodnot a bez průkazu selhání léčby ** Srovnávací PI/ RTV:
LPV/ r 400/ 100 mg 2x denně (n = 358), IDV/ r 800/ 100 mg 2x denně (n = 23), SQV/ r 1000/ 100 mg 2x denně nebo 800/ 200 mg 2x denně (n = 162), APV/ r 600/ 100 mg 2x denně (n = 194) ENF enfuvirtid; FAS (Full Analysis Set) celkový analyzovaný soubor; PP na protokol; APV/ rtv amprenavir/ ritonavir; IDV/ rtv indinavir/ ritonavir; LPV/ rtv lopinavir/ ritonavir; SQV/ rtv sachinavir/ ritonavir
Kombinovaný 48týdenní medián času selhání léčby pro obě studie byl 115 dní v rameni APTIVUS/ ritonavir a 0 dní ve srovnávacím rameni (v čase 0 nebyla připsána žádná odpověď).
Během 48 týdnů léčby byl v rameni APTIVUS/ ritonavir ve srovnání k rameni srovnávací PI/ ritonavir podíl pacientů s HIV- 1 RNA < 400 kopií/ ml 30%, resp.
10%.
U všech randomizovaných a léčených pacientů byl medián změny z výchozí hodnoty HIV- 1 RNA při posledním měření do 48. týdne - 0, 64 log10 kopií/ ml u pacientů užívajících APTIVUS/ ritonavir oproti - 0, 22 log10 kopií/ ml v rameni srovnávací PI/ ritonavir.
U všech randomizovaných a léčených pacientů byl medián změny z výchozí hodnoty počtu buněk CD4+ při posledním měření do 48. týdne +23 buněk/ mm3 u pacientů užívajících APTIVUS/ ritonavir (N=740) oproti +4 buňky/ mm3 v rameni srovnávací PI/ ritonavir (N=727).
Převaha přípravku APTIVUS podávaného současně s ritonavirem v nízké dávce nad ramenem srovnávacího inhiboru proteáz podávaného s ritonavirem byla pozorována ve všech parametrech účinnosti ve 48. týdnu.
Neukázalo se, že APTIVUS je nadřazen k těmto zesíleným srovnávacím inhibitorům proteáz u pacientů s kmeny citlivými k těmto inhibitorům proteáz.
RESIST data také dokazují, že APTIVUS podávaný současně s ritonavirem v nízké dávce prokazuje lepší terapeutickou odpověď po 48 týdnech, když OBR obsahuje genotypicky vhodnou antiretrovirovou látku (např. enfuvirtid).
V současnosti nejsou k dispozici žádné výsledky z kontrolovaných studií hodnotících účinek přípravku APTIVUS na klinickou progresi HIV.
Analýzy rezistence vůči tipranaviru u již léčených pacientů:
Frekvence odpovědi na kombinaci APTIVUS/ ritonavir byly ve studiích RESIST hodnoceny podle výchozí genotypické a fenotypické citlivosti na tipranavir.
Byly hodnoceny vztahy mezi výchozí fenotypovou citlivostí na tipranavir, primárními PI mutacemi, mutacemi proteázy v kodonech 33, 82, 84 a 90, mutacemi spojenými s rezistencí na tipranavir a odpovědí na terapii APTIVUS/ ritonavir.
Je nutno poznamenat, že pacienti ve studiích RESIST měli na počátku specifickou sestavu mutací s nejméně jednou primární mutací genu proteázy v kodonech 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V nebo 90M a současně s ne více než dvěma mutacemi v kodonech 33, 82, 84 nebo 90.
Byla zjištěna následující pozorování:
- Primární PI mutace:
Byly provedeny analýzy ke stanovení virologického výsledku podle počtu primárních PI mutací (jakákoli změna v kodonech proteázy 30, 32, 36, 46, 47, 48, 50, 53, 54, 82, 84, 88 a 90) přítomných na počátku.
Frekvence odpovědí byly vyšší u pacientů léčených kombinací APTIVUS/ ritonavir oproti srovnávanému inhibitoru proteázy (PI) posílenému ritonavirem u pacientů s nově nasazeným enfuvirtidem nebo bez něj.
19 Bez nově nasazeného enfuvirtidu se však u některých pacientů začala antivirová aktivita vytrácet mezi 4. a 8. týdnem.
- Mutace v kodonech proteázy 33, 82, 84 a 90:
Byla pozorována snížená virologická odpověď u pacientů, jejichž virové kmeny nesly dvě nebo více mutací v kodonech HIV proteázy 33, 82, 84 nebo 90 a kteří přitom nedostávali nově enfuvirtid.
- Mutace sdružené s rezistencí na tipranavir:
Virologická odpověď na terapii APTIVUS/ ritonavir byla hodnocena pomocí skóre mutací spojených s rezistencí na tipranavir, které bylo založeno na výchozím genotypu u pacientů ve studii RESIST- 1 a RESIST- 2.
Toto skóre (zahrnující 16 aminokyselin, které byly sdruženy se sníženou citlivostí na tipranavir a/ nebo sníženou odpovědí virové nálože:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D a 84V) bylo aplikováno na výchozí sekvence virové proteázy.
Byl zjištěn vztah mezi skóre mutací spojených s rezistencí na tipranavir a odpovědí na terapii kombinací APTIVUS/ ritonavir ve 48. týdnu.
Toto skóre bylo zjištěno u vybrané skupiny pacientů ve studii RESIST se specifickými mutacemi splňujícími kritéria pro zařazení, a proto extrapolace na širší populaci vyžaduje opatrnost.
Ve 48. týdnu dosáhl léčebné odezvy větší podíl pacientů léčených kombinací APTIVUS / ritonavir v porovnání s pacienty léčenými kombinací srovnávaného inhibitoru proteázy/ ritonavirem pro téměř všechny možné kombinace genotypových mutací spojených s rezistencí (viz tabulka níže).
Podíl pacientů, kteří dosáhli léčebné odezvy ve 48. týdnu (potvrzeno poklesem virové nálože v porovnání s výchozím stavem o ≥ 1 log10 kopií/ ml), podle výchozího skóre mutací pro tipranavir a podle podávání enfuvirtidu u pacientů ve studii RESIST
Nový ENF
Bez nového ENF *
Počet mutací v TPV skóre **
TPV/ r
TPV/ r
0, 1 2 3 4 ≥5 Všichni
73% 61% 75% 59% 47%
53% 33% 27% 23% 13%
* Zahrnuje pacienty, kteří neužívali ENF a také pacienty, kteří byli již dříve léčeni a pokračovali v léčení ENF ** Mutace HIV proteázy na pozici L10V, I13V, K20M/ R/ V, L33F, E35G, M36I, K43T, M46L, I47V, I54A/ M/ V, 58E, H69K, T74P, V82L/ T, N83D nebo I84V ENF Enfuvirtid; TPV/ r Tipranavir/ ritonavir
Setrvalé poklesy HIV- 1 RNA až do 48. týdne byly pozorovány zejména u pacientů, kteří dostávali APTIVUS/ ritonavir a nově nasazený enfuvirtid.
Jestliže pacienti nedostávali APTIVUS/ ritonavir s nově nasazeným enfuvirtidem, byl ve 48. týdnu pozorován pokles léčebné odpovědi ve srovnání s nově nasazeným enfuvirtidem (viz tabulka níže).
Průměrný pokles virové nálože z výchozího stavu do 48. týdne podle výchozího skóre mutací pro tipranavir a podle podávání enfuvirtidu u pacientů ve studii RESIST
Nový ENF
Bez nového ENF *
Počet mutací v TPV skóre **
TPV/ r
TPV/ r
0, 1 2 3 4 ≥5 Všichni pacienti
- 2, 3 - 2, 1 - 2, 4 - 1, 7 - 1, 9 - 2, 0
- 1, 6 - 1, 1 - 0, 9 - 0, 8 - 0, 6 - 1, 0
* Zahrnuje pacienty, kteří neužívali ENF a také pacienty, kteří byli již dříve léčeni a pokračovali v léčení ENF ** Mutace HIV proteázy na pozici L10V, I13V, K20M/ R/ V, L33F, E35G, M36I, K43T, M46L, I47V, I54A/ M/ V, 58E, H69K, T74P, V82L/ T, N83D nebo I84V ENF Enfuvirtid; TPV/ r Tipranavir/ ritonavir
- Fenotypová rezistence na tipranavir:
Narůstající násobek změny od výchozího stavu ve fenotypu izolátů při tipranaviru koreluje s poklesem virologické odpovědi.
Izoláty s násobkem změny od výchozího stavu > 0 až 3 jsou považovány za citlivé; izoláty s > 3 až 10násobkem změn mají sníženou citlivost; izoláty s > 10násobkem změn jsou rezistentní.
Závěry týkající se významu určitých mutací nebo sestav mutací podléhají s přibývajícími údaji změnám a k analýze výsledků testů rezistence se vždy doporučuje konzultovat nejnovější systémy jejich interpretace.
5. 2 Farmakokinetické vlastnosti
Společné podávání tipranaviru a ritonaviru v nízké dávce je nezbytné k dosažení efektivních plazmatických koncentrací tipranaviru při dávkovacím režimu dvakrát denně (viz bod 4. 2).
Ritonavir způsobuje inhibici jaterního cytochromu P450 CYP3A, intestinální P- glykoproteinové (Pgp) efluxní pumpy a zřejmě také intestinálního cytochromu P450 CYP3A.
Ritonavir zvyšuje AUC0- 12h, Cmax a Cmin tipranaviru a snižuje clearanci tipranaviru, což bylo prokázáno hodnocením rozsahu dávek u 113 HIV negativních zdravých dobrovolníků mužského a ženského pohlaví.
Podávání tipranaviru společně s ritonavirem v nízké dávce (500 mg/ 200 mg dvakrát denně) bylo spojeno s 29násobným nárůstem geometrického průměru ranních údolních plazmatických koncentrací tipranaviru za ustáleného stavu oproti podávání tipranaviru v dávce 500 mg 2x denně bez ritonaviru.
Absorpce tipranaviru je u lidí omezená, ačkoli není k dispozici žádná absolutní kvantifikace absorpce.
Tipranavir je substrát Pgp, slabý inhibitor Pgp a zdá se, že je také potenciálním induktorem Pgp.
Data naznačují, že ačkoli je ritonavir inhibitor Pgp, celkový účinek přípravku APTIVUS podávaného s ritonavirem v nízké dávce při navrhovaném dávkovacím režimu v rovnovážném stavu je indukce Pgp.
Vrcholové plazmatické koncentrace jsou dosaženy během 1 až 5 hodin po podání dávky v závislosti na použitém dávkování.
Při opakovaném podávání jsou plazmatické koncentrace tipranaviru nižší než koncentrace předpovídané z údajů po podání jednotlivé dávky, pravděpodobně díky indukci jaterního enzymu.
Ustáleného stavu je dosaženo u většiny subjektů po 7 dnech dávkování.
Tipranavir podávaný spolu s ritonavirem v nízké dávce vykazuje v ustáleném stavu lineární farmakokinetiku.
Při dávkování přípravku APTIVUS 500 mg současně s 200 mg ritonaviru dvakrát denně po 2 až 4 týdny a bez omezení jídla byly průměrné vrcholové plazmatické koncentrace tipranaviru (Cmax) 94, 8 ± 22, 8 µM pro ženy (n=14) a 77, 6 ± 16, 6 µM pro muže (n=106) přibližně 3 hodiny po podání.
Střední rovnovážný stav vyjádřený koncentrací před ranní dávkou byl 41, 6 ± 24, 3 µM pro ženy a 35, 6 ± 16, 7 µM pro muže.
AUC tipranaviru po 12hodinovém intervalu dávkování činila v průměru 851 ± 309 µM• h (CL=1, 15 l/ h) pro ženy a 710 ± 207 µM• h (CL=1, 27 l/ h) pro muže.
Střední poločas byl 5, 5 (ženy) nebo 6, 0 hodin (muži).
Proto by měl být APTIVUS podávaný s ritonavirem v nízké dávce užíván s jídlem.
Očekává se schválení údajů zdůvodňujících vliv potravy na perorální absorpci.
Absorpce tipranaviru podávaného spolu s ritonavirem v nízké dávce se snižuje za přítomnosti antacid (viz bod 4. 5).
Tipranavir je značně vázán na plazmatické proteiny (> 99, 9%).
V klinických vzorcích od zdravých dobrovolníků a HIV- 1 pozitivní jedinců, kteří dostali tipranavir bez ritonaviru, byla průměrná frakce nevázaného tipranaviru v plazmě podobná u obou populací (zdraví dobrovolníci 0, 015% ± 0, 006%; HIV- pozitivní jedinci 0, 019% ± 0, 076%).
Celkové plazmatické koncentrace tipranaviru v těchto vzorcích sahaly od 9 do 82 µM.
Nevázaná frakce tipranaviru se jevila jako nezávislá na celkové koncentraci léku v tomto rozsahu koncentrací.
Nebyly provedeny žádné studie k určení distribuce tipranaviru do lidského cerebrospinálního moku nebo spermatu.
Studie metabolismu in vitro s lidskými jaterními mikrozomy ukázaly, že CYP3A4 je převládající izoforma CYP, spojená s metabolismem tipranaviru.
Perorální clearance tipranaviru se po přidání ritonaviru snížila, což může představovat snížení clearance léku při prvním průchodu gastrointestinálním traktem stejně jako játry.
Metabolismus tipranaviru v přítomnosti ritonaviru v nízké dávce je minimální.
Ve studii u lidí se 14 C- tipranavirem (14C- tipranavir/ ritonavir, 500 mg/ 200 mg dvakrát denně) nezměněný tipranavir převládal a představoval 98, 4% nebo více z celkové plazmatické radioaktivity v oběhu za 3, 8 nebo 12 hodin po podání dávky.
V plazmě bylo nalezeno jen několik málo metabolitů a všechny ve stopovém množství (0, 2% nebo méně plazmatické radioaktivity).
Ve stolici představoval většinu fekální radioaktivity nezměněný tipranavir (79, 9% fekální radioaktivity).
Nejhojnějším metabolitem ve stolici byl hydroxylovaný metabolit tipranaviru se 4, 9% fekální radioaktivity (3, 2% dávky).
V moči byl nalezen nezměněný tipranavir ve stopovém množství (0, 5% močové radioaktivity).
Nejhojnějším močovým metabolitem byl glukuronidový konjugát tipranaviru s 11, 0% radioaktivity moče (0, 5% dávky).
Eliminace:
Podání 14C- tipranaviru jedincům (n = 8), kteří dostávali tipranavir/ ritonavir 500 mg/ 200 mg dvakrát denně do dosažení rovnovážného stavu ukázalo, že většina radioaktivity (medián 82, 3%) se vylučovala stolicí, zatímco v moči byl zjištěn pouze medián 4, 4% z podané radioaktivní dávky.
Navíc byla většina radioaktivity (56%) vyloučena mezi 24 a 96 hodinami po podání dávky.
Efektivní průměrný poločas eliminace tipranaviru/ ritonaviru u zdravých dobrovolníků (n = 67) respektive dospělých pacientů infikovaných virem HIV (n = 120) byl přibližně 4, 8, respektive 6, 0 hodin v rovnovážném stavu při dávce 500 mg/ 200 mg dvakrát denně s lehkým jídlem.
Speciální populace:
Ačkoli údaje dostupné v tomto stádiu jsou omezené k tomu, aby umožnily konečnou analýzu, nasvědčují tomu, že farmakokinetický profil je nezměněn ve stáří a srovnatelný mezi rasami.
Naproti tomu hodnocení průměrných minimálních plazmatických koncentrací v ustáleném stavu na konci dávkovacího intervalu (trough concentration) po 10 až 14 hodinách po dávce ze studií RESIST- 1 a RESIST- 2 ukazují, že obecně ženy měly vyšší koncentrace tipranaviru než muži.
Po čtyřech týdnech užívání APTIVUS/ ritonavir (500 mg/ 200 mg dvakrát denně) medián průměrných minimálních plazmatických koncentrací v ustáleném stavu na konci dávkovacího intervalu (trough concentration) tipranaviru byl 43, 9 µM pro ženy a 31, 1 µM pro muže.
Tento rozdíl v koncentracích není opodstatněním pro úpravu dávek.
Farmakokinetika tipranaviru nebyla u pacientů s poškozením ledvin studována.
Avšak vzhledem k tomu, že renální clearance tipranaviru je zanedbatelná, nelze u pacientů s renálním poškozením očekávat pokles celkové tělesné clearance.
Ve studii srovnávající 9 pacientů s mírnou jaterní poruchou (Child- Pugh A) oproti 9 kontrolám byla farmakokinetická dispozice tipranaviru a ritonaviru po jednotlivé dávce i po opakovaných dávkách zvýšena u pacientů s jaterním postižením, ale ještě v rozsahu pozorovaném v klinických studiích.
U pacientů s mírným jaterním postižením není nutná žádná úprava dávkování, ale pacienti musí být pečlivě sledováni (viz body 4. 2 a 4. 4).
Vliv středně závažného (Child- Pugh B) nebo závažného (Child- Pugh C) jaterního poškození na farmakokinetiku tipranaviru nebo ritonaviru při opakovaných dávkách nebyl dosud hodnocen.
APTIVUS je kontraindikován u středně závažného nebo závažného poškození jater (viz body 4. 2 a 4. 3).
Pediatrie:
Farmakokinetický profil tipranaviru u pediatrických pacientů nebyl stanoven.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie na zvířatech byly provedeny u myší, potkanů a psů se samotným tipranavirem a při podávání tipranaviru spolu s ritonavirem (poměr hmotnosti 3, 75:
Ve studiích s podáváním tipranaviru a ritonaviru nebyly odhaleny žádné přídatné toxikologické účinky v porovnání s účinky, které byly pozorovány v toxikologických studiích se samotným tipranavirem.
Převládajícími účinky při opakovaném podávání tipranaviru u všech toxikologicky testovaných druhů zvířat byly účinky na gastrointestinální trakt (zvracení, měkká stolice, průjem) a játra (hypertrofie).
Účinky byly reverzibilní po ukončení podávání.
Další změny zahrnovaly krvácení u potkanů při vysokých dávkách (specifické pro hlodavce).
Krvácení pozorované u potkanů bylo spojeno s prodlouženým protrombinovým časem (PT), aktivovaným parciálním tromboplastinovým časem (APTT) a snížením některých faktorů závislých na vitamínu K.
Současné podání tipranaviru s vitamínem E ve formě TPGS (tokofersolanu 1000) od 2322 IU/ m2 a výše vedlo u potkanů k významnému zvýšení účinků na koagulační parametry, výskytu krvácivých příhod a smrti.
V předklinických studiích tipranaviru u psů nebyl pozorován účinek na koagulační parametry.
Současné podání tipranaviru a vitamínu E nebylo studováno u psů.
Většina těchto účinků ve studiích toxicity při opakovaných dávkách se vyskytovala při hladinách systémové expozice, které jsou ekvivalentní nebo dokonce nižší než hladiny lidské expozice při doporučené klinické dávce.
V in vitro studiích za použití in vitro buněčného modelu s lidskými trombocyty bylo zjištěno, že tipranavir inhibuje vazbu tromboxanu A2 a agregaci trombocytů (viz bod 4. 4.), a to při hladinách odpovídajících expozici, která je pozorována u pacientů léčených kombinací APTIVUS/ ritonavir.
Klinický dopad těchto zjištění není znám.
Ve studii prováděné u potkanů s tipranavirem při hladinách systémové expozice (AUC) ekvivalentních lidské expozici při doporučené klinické dávce nebyly pozorovány žádné nežádoucí účinky na páření nebo fertilitu.
U matek při dávkách vedoucích k hladinám systémové expozice podobným nebo nižším než po doporučené klinické dávce tipranavir neměl teratogenní účinky.
U potkanů při expozicích tipranaviru při 0, 8násobku lidské expozice při klinické dávce byla pozorována fetální toxicita (snížená osifikace hrudní kosti a tělesná hmotnost).
Ve studiích pre - a postnatálního vývoje s tipranavirem u potkanů byla pozorována inhibice růstu mláďat při mateřských toxických dávkách blížících se 0, 8násobku lidské expozice.
Studie kancerogenity tipranaviru na myších a potkanech odhalily tumorogenní potenciál specifický pro tyto druhy, který není považován za klinicky významný.
Tipranavir však nevedl k žádnému projevu genetické toxicity v řadě in vitro a in vivo testů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek 23 Obsah tobolky:
Glyceromakrogol- ricinoleát Ethanol Střední nasycené monodiacylglyceroly Propylenglykol Čištěná voda Trometamol Propyl- gallát
Želatina Červený oxid železitý (E172) Propylenglykol Čištěná voda Dehydratovaný sorbitol a glycerol (d- sorbitol, 1, 4 sorbitan, mannitol, glycerin) Oxid titaničitý (E171)
Propylenglykol Černý oxid železitý (E172) Polyvinyl- acetát- ftalát Makrogol Roztok amoniaku 30%
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
Uchovávání během užívání:
60 dní (při teplotě do 25°C) po prvním otevření lahvičky.
Je vhodné, aby si pacient zapsal datum otevření lahvičky na její štítek a/ nebo krabičku.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 - 8°C).
6. 5 Druh obalu a velikost balení
Lahvička z polyethylenu o vysoké hustotě (HDPE) s dvoudílným dětským bezpečnostním uzávěrem (vnější díl z polyethylenu s vysokou hustotou, vnitřní díl z polypropylenu, opatřený vložkou z hliníku a dřevité lepenky).
Jedna lahvička obsahuje 120 měkkých tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 315/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25. října 2005
10.
DATUM REVIZE TEXTU
25 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
KG, Binger Strasse 173, D- 55216 Ingelheim am Rhein, Německo
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 4. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
APTIVUS 250 mg měkké tobolky Tipranavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna měkká tobolka obsahuje 250 mg tipranaviru
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glyceromakrogol- ricinoleát, sorbitol a ethanol (viz příbalová informace)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 měkkých tobolek (jedna lahvička)
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR} Uchovávání během užívání:
60 dní (při teplotě do 25°C) po prvním otevření lahvičky.
Datum prvního otevření lahvičky:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
30 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 315/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
APTIVUS
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
LAHVIČKA/ VNITŘNÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
APTIVUS 250 mg měkké tobolky Tipranavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna měkká tobolka obsahuje 250 mg tipranaviru
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glyceromakrogol- ricinoleát, sorbitol a ethanol (viz příbalová informace)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 měkkých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR} Uchovávání během užívání:
60 dní (při teplotě do 25°C) po prvním otevření lahvičky.
Datum prvního otevření lahvičky:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
32 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 315/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
PŘÍBALOVÁ INFORMACE
34 PŘÍBALOVÁ INFORMACE:
APTIVUS 250 mg měkké tobolky Tipranavirum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je APTIVUS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete APTIVUS užívat 3.
Jak se APTIVUS užívá 4.
Možné nežádoucí účinky 5 Jak APTIVUS uchovávat 6.
Další informace
1.
CO JE APTIVUS A K ČEMU SE POUŽÍVÁ
Léčivá látka tipranavir je antiretrovirový lék, který se používá při léčbě infekce virem lidské imunodeficience (HIV).
Tipranavir patří do skupiny léků nazývaných inhibitory proteázy.
Proteázu tento virus potřebuje ke svému množení.
Útlumem činnosti enzymu proteázy APTIVUS pomáhá kontrolovat infekci virem HIV.
APTIVUS je předepisován k užívání v kombinaci s nízkou dávkou ritonaviru a dalšími antiretrovirotiky.
Protože APTIVUS je používán výslovně k léčbě infekce virem HIV, který je rezistentní vůči většině dalších antiretrovirových léků, bude Váš lékař odebírat vzorky krve před začátkem léčby pro testy, zda je HIV ve Vaší krvi rezistentní a zda je léčba přípravkem APTIVUS vhodná.
Léčba přípravkem APTIVUS byl neměla být použita, pokud jste ještě nikdy nebyl léčen( a) antiretrovirotiky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE APTIVUS UŽÍVAT
Aptivus je třeba užívat v kombinaci s nízkou dávkou ritonaviru a dalšími antiretrovirovými látkami.
Proto je důležité, abyste si pečlivě přečetli příbalovou informaci, která je k dipozici k těmto lékům.
Jestliže máte nějaké další otázky k ritonaviru nebo k dalším Vám předepsaným lékům, zeptejte se Vašeho lékaře nebo lékárníka.
Neužívejte APTIVUS
- jestliže jste alergický/ á (přecitlivělý/ á) na tipranavir nebo na kteroukoliv další složku přípravku
- jestliže právě užíváte rifampicin (užívá se při léčbě tuberkulózy), protože to může bránit správnému
účinku přípravku APTIVUS
- jestliže trpíte středně těžkým až závažným postižením jater.
Kromě toho Váš lékař může podle
výsledků krevních testů rozhodnout o odložení začátku léčby nebo léčbu přípravkem APTIVUS zastavit.
35
- jestliže právě užíváte přípravky obsahující cisaprid (užívaný k léčbě žaludečních potíží), pimozid
nebo sertindol (užívané k léčbě schizofrenie), triazolam nebo perorální (podávaný ústy) midazolam (užívaný k léčbě úzkosti nebo poruch spánku), námelové deriváty (užívané k léčbě bolestí hlavy), astemizol nebo terfenadin (užívané k léčbě alergií nebo senné rýmy), statiny simvastatin nebo lovastatin (užívané ke snížení hladin cholesterolu v krvi) nebo amiodaron, bepridil, flekainid, propafenon nebo chinidin (užívané k léčbě srdečních poruch) a metoprolol (užívaný k léčbě srdečního selhání).
- Pacienti užívající APTIVUS nesmí užívat přípravky obsahující třezalku tečkovanou (Hypericum
perforatum), protože to může zabránit správnému účinku přípravku APTIVUS.
Zvláštní opatrnosti při použití přípravku APTIVUS je zapotřebí
- u přípravku APTIVUS může docházet k vzájemnému ovlivňování účinku (interakcím) s jinými
Mezi takové léky patří přípravky k léčbě poruch erekce (například sildenafil, vardenafil, tadalafil), přípravky k léčbě závislosti na alkoholu (disulfiram), antiastmatické přípravky (flutikason), přípravky snižující hladinu tuků (atorvastatin) a přípravky k léčbě infekcí (metronidazol).
Informujte svého lékaře o všech lécích, které užíváte nebo plánujete užívat, včetně léků, které lze koupit bez lékařského předpisu.
- u přípravku APTIVUS může také docházet k interakcím s jiným typem léků, což může vést ke
ztrátě účinnosti těchto léků.
Sem patří náhražka morfia - methadon a perorální kontraceptiva (hormonální antikoncepce k vnitřnímu užití).
Jestliže užíváte perorální antikoncepci k zábraně těhotenství, musíte používat přídavný nebo jiný typ antikoncepce.
- jestliže trpíte onemocněním jater nebo hepatitidou (zánět jater, žloutenka).
Pacienti se zvýšenými
funkčními jaterními testy a pacienti s hepatitidou B nebo C mají zvýšené riziko závažného a potenciálně fatálního jaterního poškození (poškození jater vedoucí k úmrtí) při užívání antiretrovirové terapie obecně, včetně přípravku APTIVUS.
Lékař bude kontrolovat funkci Vašich jater pomocí krevních testů před léčbou a během léčby přípravkem APTIVUS.
Jestliže trpíte onemocněním jater nebo hepatitidou, lékař rozhodne o tom, zda jsou u Vás nutné dodatečné testy.
Jestliže zaznamenáte projevy nebo příznaky zánětu jater (horečka, malátnost, nevolnost, zvracení, bolest v břiše, únava, žloutenka), musíte co nejdříve informovat lékaře.
- jestliže máte hemofilii typu A nebo B (vrozené onemocnění se zvýšenou krvácivostí)
- jestliže jste diabetik (máte cukrovku)
- mírná až středně těžká vyrážka, včetně ploché nebo vyvýšené vyrážky nebo přecitlivělosti na
slunce, byly hlášeny přibližně u 10% pacientů užívajících APTIVUS.
Někteří z pacientů, u kterých se vyvinula vyrážka, měli také bolesti nebo ztuhnutí kloubů, stažení hrdla nebo svědění celého těla
- vždy užívejte APTIVUS společně s ritonavirem, protože opomenutí užít ritonavir brání přípravku
APTIVUS v jeho správném účinku.
Léčba s přípravkem APTIVUS nevede k vyléčení infekce virem HIV, musíte si být vědom( a) toho, že se u Vás mohou projevit infekce a další onemocnění spojená s onemocněním virem HIV.
Musíte proto zůstat v pravidelném kontaktu se svým lékařem.
APTIVUS navíc nebrání riziku přenosu viru HIV na jiné osoby krví nebo sexuálním stykem.
Proto musíte dále pokračovat v patřičných opatřeních k zajištění prevence.
Změna v rozložení, hromadění nebo ztráta tělesného tuku se mohou objevit u pacientů užívajících kombinovanou antiretrovirovou terapii.
Váš lékař se může rozhodnout pro kontrolu hladiny krevních lipidů (tuků) před léčbou a během léčby přípravkem APTIVUS.
Brzy po zahájení léčby zaměřené proti viru HIV se mohou u některých pacientů s pokročilou infekcí virem HIV (AIDS), kteří dříve prodělali oportunní infekci (infekce, která vzniká po snížení imunity), objevit známky a příznaky zánětu z dřívějších infekcí.
Má se zato, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující tělu zdolávat infekce, které mohou být bez zjevných příznaků v těle přítomné.
Jestliže zaznamenáte jakýkoli příznak infekce, informujte ihned svého lékaře.
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
APTIVUS nesmí užívat pacienti do 18 let.
Vzájemné působení s dalšími léčivými přípravky Před zahájením léčby přípravkem APTIVUS, prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích bez lékařského předpisu.
Toto je velmi důležité, protože užívání některých druhů léků současně s přípravkem APTIVUS s ritonavirem může zesílit nebo zeslabit účinek těchto léků.
To může vést k závažným změnám Vašeho zdravotního stavu.
APTIVUS užívaný spolu s ritonavirem může vést k interakcím s jinými léky.
Váš lékař možná bude muset zvýšit nebo snížit dávku jiných léků, které užíváte spolu s přípravkem APTIVUS.
Příklady zahrnují lék ke snížení cholesterolu atorvastatin, antibiotika rifabutin a klarithromycin, lék na astma theofylin, antidepresiva desipramin, trazodon a bupropion (také užívaný při odvykání kouření), antikonvulziva karbamazepin, fenobarbital a fenytoin, inhibitory protonové pumpy omeprazol a esomeprazol a sedativa (např. midazolam podávaný injekčně).
Kromě toho léky obsahující rifampicin (antibiotikum) a třezalku tečkovanou pravděpodobně zabrání přípravku APTIVUS ve správném účinku a nesmí být s přípravkem APTIVUS společně užívány (viz 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE APTIVUS UŽÍVAT).
Informujte svého lékaře, pokud se léčíte protidestičkovými léky a antikoagulancii, nebo zda užíváte vitamín E.
Váš lékař se může za těchto okolností rozhodnout uplatnit určitá bezpečnostní opatření.
Pokud užíváte potahované tablety didanosinu, je nutno je brát odděleně nejméně dvě hodiny od přípravku APTIVUS.
Váš lékař Vám předepíše pouze abakavir a zidovudin, jestliže nemůžete užívat jiné nukleosidové inhibitory reverzní transkriptázy.
Jinak APTIVUS užívaný spolu s ritonavirem může být užíván spolu s inhibitory reverzní transkriptázy viru HIV stavudinem, lamivudinem nebo tenofovirem.
APTIVUS užívaný spolu s ritonavirem silně snižuje krevní hladiny inhibitorů proteázy viru HIV amprenaviru, atazanaviru, lopinaviru a sachinaviru.
Hladiny tipranaviru a ritonaviru v krvi se významně zvyšují, pokud je APTIVUS, užíváný současně s ritonavirem, podáván společně s atazanavirem.
Váš lékař pečlivě uváží, zda máte být léčeni kombinacemi přípravku APTIVUS s těmito inhibitory proteázy.
APTIVUS užívaný společně s ritonavirem může ovlivnit účinek perorálních antikoncepčních přípravků.
Jestliže užíváte APTIVUS, měli byste proto používat alternativní metody ochrany proti početí, jako je bariérová antikoncepce (např. kondom).
Obecně se nedoporučuje užívat APTIVUS s ritonavirem společně s perorálními antikoncepčními přípravky nebo hormonální substituční terapií (HRT). Musíte konzultovat s lékařem, pokud chcete pokračovat v užívání perorálních antikoncepčních přípravků nebo HRT.
Jestliže budete užívat perorální antikoncepční přípravky nebo HRT, dojde u Vás s větší pravděpodobností k rozvoji kožní vyrážky, pokud užíváte APTIVUS.
Jestliže se vyrážka vyskytne, je obvykle mírná až středně závažná, ale Vy byste měla informovat svého lékaře, protože bude možná třeba dočasně přerušit užívání přípravku APTIVUS nebo jiných léků obsahujících estrogeny či ženské hormony.
Užívání přípravku APTIVUS s jídlem a pitím APTIVUS je třeba užívat s jídlem.
37 Těhotenství Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Jestliže jste těhotná, můžete APTIVUS užívat jen po pečlivém projednání se svým lékařem.
Bezpečnost užívání přípravku APTIVUS v těhotenství nebyla zatím stanovena.
APTIVUS obsahuje velmi malé množství alkoholu (viz Důležité informace o některých složkách přípravku APTIVUS).
Pokud otěhotníte, upozorněte ihned svého lékaře.
Před užíváním jakéhokoli léku se poraďte se svým lékařem nebo lékárníkem.
APTIVUS může ovlivnit účinek perorálních atikoncepčních přípravků (viz 2. Čemu musíte věnovat pozornost, než začnete APTIVUS užívat).
Proto, pokud užíváte APTIVUS, měla byste používat jinou alternativní, účinnou a bezpečnou antikoncepci.
Kojení Ujistěte se, že jste informovala svého lékaře o tom, že kojíte.
APTIVUS obsahuje velmi malé množství alkoholu (viz Důležité informace o některých složkách přípravku APTIVUS).
V každém případě ženy infikované virem HIV nesmí kojit děti, protože nelze vyloučit možnost nákazy dítěte virem HIV z mateřského mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů APTIVUS nebyl testován, pokud jde o účinky na schopnost řídit a používat stroje.
APTIVUS obsahuje velmi malé množství alkoholu (viz Důležité informace o některých složkách přípravku APTIVUS).
Důležité informace o některých složkách přípravku APTIVUS APTIVUS obsahuje 7% ethanolu (alkoholu), tj. až 400 mg na denní dávku, což odpovídá 8 ml piva nebo méně než 4 ml vína, což je škodlivé pro pacienty trpící alkoholismem.
Obsah alkoholu je třeba vzít v úvahu u těhotných nebo kojících žen, dětí a vysoce rizikových skupin, jako jsou pacienti s onemocněním jater nebo epilepsií.
APTIVUS také obsahuje glyceromakrogol- ricinoleát, který může vyvolat žaludeční nevolnost a průjem.
Tento lék obsahuje malá množství sorbitolu.
Jestliže Vám někdy lékař řekl, že trpíte nesnášenlivostí některých cukrů, poraďte se s lékařem před užíváním tohoto léku.
3.
JAK SE APTIVUS UŽÍVÁ
Vždy užívejte APTIVUS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Je nezbytné, abyste užíval( a) přípravek APTIVUS spolu s ritonavirem.
Obvyklá dávka je dvakrát denně 500 mg (dvě tobolky po 250 mg) přípravku APTIVUS spolu s 200 mg (dvě tobolky po 100 mg) ritonaviru během jídla.
Tobolky se užívají ústy, polykají se vždy vcelku a bez rozkousání.
APTIVUS se vždy užívá v kombinaci s jinými antiretrovirovými léky, u kterých musíte dodržovat instrukce uvedené v příslušných vložených příbalových informacích.
Musíte pokračovat v užívání přípravku APTIVUS tak dlouho, jak určí Váš lékař.
Jestliže jste užil( a) více přípravku APTIVUS, než jste měl( a) Pokud jste užil( a) větší množství tipranaviru než předepsanou dávku, informujte co nejdříve svého lékaře.
Jestliže jste zapomněl( a) užít APTIVUS Užijte další dávku přípravku APTIVUS spolu s ritonavirem co nejdříve.
Neberte dvojnásobnou dávku k nahrazení zapomenutých jednotlivých dávek.
38 Jestliže jste přestal( a) užívat APTIVUS Bylo prokázáno, že užívání všech dávek ve správnou dobu může významně zvýšit účinnost Vaší kombinace antiretrovirových léků a snížit možnost vývoje antiretrovirové rezistence.
Z tohoto důvodu je důležité dodržovat správné užívání přípravku APTIVUS tak, jak je popsáno výše, pokud Vám lékař nedoporučí léčbu ukončit.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i APTIVUS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Může být obtížné rozeznat nežádoucí účinky způsobené přípravkem APTIVUS, jinými léky, které také užíváte, nebo způsobené komplikacemi infekce virem HIV.
Z tohoto důvodu je důležité, abyste svému lékaři oznámil( a) jakékoliv změny svého zdravotního stavu.
Velmi časté nežádoucí účinky (které se mohou objevit u více než 1 z 10 léčených pacientů) jsou průjem a pocit na zvracení.
Časté nežádoucí účinky (které se mohou objevit u méně než 1 z 10, ale u více než 1 ze 100 léčených pacientů) jsou zvracení, bolest břicha, nadýmání, únavnost, bolest hlavy a vyrážka.
Nejčastěji hlášené změny v krevních testech jsou zvýšená hladina krevních lipidů (tuku) (velmi časté) a vzestup aktivity jaterních enzymů (časté).
Méně časté nežádoucí účinky (které se mohou objevit u méně než 1 ze 100, ale u více než 1 z 1000 léčených pacientů) jsou snížení počtu červených a bílých krvinek, snížení počtu krevních destiček, alergické reakce, snížená chuť k jídlu, diabetes mellitus (cukrovka), zvýšené krevní hladiny enzymů slinivky břišní amylázy a lipázy, zvýšené krevní hladiny cholesterolu, nespavost a jiné poruchy spánku (včetně ospalosti), závrať, pocit necitlivosti a/ nebo brnění a/ nebo bolest chodidel a rukou, dýchací obtíže, pálení žáhy, zánět slinivky břišní, zánět kůže, ztráta nebo přírůstek tělesného tuku a jiné změny v rozložení tělesného tuku (viz níže), svalová křeč, svalová bolest, porucha funkce ledvin, chřipkovité onemocnění, neurčitý pocit nemoci, horečka a pokles tělesné hmotnosti.
Vzácné nežádoucí účinky (které se mohou objevit u méně než 1 z 1000 léčených pacientů) jsou ztráta a nedostatek vody v organismu, úbytek tukové tkáně tváří a zvýšený krevní cukr.
Při použití přípravku Aptivus byly hlášeny zprávy o abnormálních jaterních funkcích.
Zahrnovaly méně častá hlášení hepatitidy (zánět jater) a nahromadění tuku v játrech (které se mohou vyskytnout u méně než jednoho ze sta léčených pacientů) a vzácné zprávy o jaterním selhání (které se může vyskytnout u méně než jednoho z tisíce léčených pacientů), včetně končícího smrtí.
Dále byly hlášeny zvýšené krevní hladiny bilirubinu (produktu odbourávání hemoglobinu).
Jestliže se u Vás projevují klinické příznaky naznačující poškození jater jako ztráta chuti k jídlu, žaludeční nevolnost, zvracení a/ nebo žloutenka, měl( a) byste informovat svého lékaře.
Kombinovaná antiretrovirová léčba může vést ke změnám tělesných proporcí v důsledku změn v rozložení tělesného tuku.
To může znamenat ztrátu tukové tkáně z nohou, paží a obličeje, hromadění tuku v oblasti břicha a ve vnitřních orgánech, zvětšení prsů a ukládání tuku v zadní části krku (bůvolí hrb).
Příčiny těchto jevů a jejich dlouhodobý vliv na zdravotní stav v současnosti nejsou známy.
Kombinovaná antiretrovirová léčba může také vést ke zvýšení hladiny kyseliny mléčné a cukru v krvi, k hyperlipemii (zvýšení tuků v krvi) a k rezistenci (ztráta citlivosti) na inzulin.
Objevily se zprávy o zvýšeném krvácení u pacientů s hemofilií typu A a B během této léčby nebo během léčby jiným inhibitorem proteázy.
Pokud by tato situace nastala u Vás, okamžitě se poraďte se svým lékařem.
39 V klinických studiích se u některých pacientů léčených přípravkem APTIVUS objevilo krvácení do mozku, které může vést k trvalé invaliditě nebo k úmrtí.
U většiny pacientů, u kterých došlo k nitrolebnímu krvácení v průběhu klinického vývojového programu přípravku APTIVUS, byla přítomna jiná onemocnění nebo byli současně léčeni dalším lékem, které tyto příhody mohly způsobit nebo k nim mohly přispět.
Objevily se zprávy o bolestech svalů, citlivosti nebo slabosti svalů, zejména při kombinované antiretrovirové léčbě zahrnující inhibitory proteázy a nukleosidová analoga.
Ve vzácných případech byly tyto svalové poruchy závažné (rhabdomyolýza).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK APTIVUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
APTIVUS neužívejte po uplynutí doby použitelnosti uvedené na lahvičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C až 8°C).
Jakmile je lahvička otevřená, je třeba obsah spotřebovat do 60 dní (uchovávejte při teplotě do 25°C).
Měli byste si zaznamenat datum otevření lahvičky na její štítek a/ nebo krabičku.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co APTIVUS obsahuje
- Léčivou látkou je tipranavirum.
Jedna tobolka obsahuje 250 mg tipranaviru.
- Pomocnými látkami jsou glyceromakrogol- ricinoleát, ethanol (alkohol), střední nasycené
monodiacylglyceroly, propylenglykol, čištěná voda, trometamol a propyl- gallát.
Obal tobolky obsahuje želatinu, červený oxid železitý, propylenglykol, čištěnou vodu, dehydratovaný sorbitol a glycerol (d- sorbitol, 1, 4 sorbitan, mannitol, glycerin) a oxid titaničitý.
Černý inkoust potisku obsahuje propylenglykol, černý oxid železitý, polyvinyl- acetát- ftalát, makrogol a roztok amoniaku 30%.
Jak APTIVUS vypadá a co obsahuje toto balení APTIVUS měkké tobolky jsou růžové barvy s černým potiskem TPV 250.
Jedna tobolka APTIVUS obsahuje 250 mg léčivé látky tipranaviru.
APTIVUS je dodáván v lahvičkách obsahujících 120 tobolek.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
40 Výrobce:
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
41 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105- 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
42 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
43
European Medicines Agency
Londýn 30. května 2008 Dok. č.
EMEA/ 306157/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku AQUILDA
Mezinárodní nechráněný název (INN): satavaptan
Dne 23. května 2008 společnost Sanofi- Aventis oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Aquilda určeného k léčbě euvolemické a hypervolemické diluční hyponatremie.
Co je Aquilda?
Aquilda je léčivý přípravek obsahující účinnou látku satavaptan.
Měl být k dispozici ve formě tablet, které by obsahovaly 5 nebo 25 mg satavaptanu.
Na co měl být přípravek Aquilda používán?
Přípravek Aquilda měl být používán u pacientů s hyponatremií (abnormálně nízké hladiny sodíku v krvi).
Hyponatremie může vést k příznakům, jakými jsou bolest hlavy, zmatenost a snížený stav vědomí.
Přípravek Aquilda měl být používán u dvou skupin pacientů: • pacientů, kteří jsou „ euvolemičtí “ (množství vody v jejich těle je normální), • pacientů, kteří jsou „ hypervolemičtí “ (množství vody v jejich těle je větší než normální).
U těchto pacientů dochází obvykle k zadržování vody v těle, což se projevuje vznikem edémů (otoků) nebo ascitu (hromadění tekutiny v dutině břišní).
Jak by měl přípravek Aquilda působit?
Účinná látka přípravku Aquilda, satavaptan, je antagonista receptoru pro vasopressin- 2.
To znamená, že blokuje jeden typ receptoru, na který se za normálních okolností vasopressin váže.
Vasopressin, zvaný také antidiuretický hormon (ADH), stimuluje ledviny, aby vylučovaly soli, včetně sodíku, a omezovaly tvorbu moči.
Zablokováním receptoru pro vasopressin- 2 měl přípravek Aquilda zabránit účinku vasopressinu na zadržování vody.
To by vedlo ke zvýšení hladin sodíku a ke snížení množství vody v organismu prostřednictvím zvýšené tvorby moči.
Předpokládalo se, že toto pomůže zmírnit příznaky hyponatremie.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Aquilda byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost předložila výsledky dvou hlavních studií, které zahrnovaly celkem 112 euvolemických pacientů se „ syndromem nepřiměřené sekrece ADH “ (SIADH).
Předložila také výsledky třech studií s hypervolemickými pacienty: • dvě studie u pacientů, u nichž byla hyponatremie spojená s cirhózou (druh onemocnění jater); tyto studie zahrnovaly celkem 250 pacientů, z nichž se 73 zúčastnilo obou studií, • jedna studie byla provedena u 118 pacientů, u nichž byla hyponatremie spojena s městnavým srdečním selháním (druh onemocnění srdce).
Ve všech třech studiích byla srovnávána účinnost přípravku Aquilda s účinností placeba (léčba neúčinným přípravkem).
Ve všech těchto studiích byl hlavním měřítkem účinnosti účinek přípravku
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 174. den od jejího podání.
Výbor CHMP v té době posuzoval odpovědi společnosti na seznam otázek.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti měl výbor CHMP určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Aquilda nemůže být schválen k léčbě euvolemické a hypervolemické diluční hyponatremie.
Čím byl výbor CHMP nejvíce znepokojen?
Hlavní obavy výboru CHMP se týkaly účinnosti léčivého přípravku.
Výbor CHMP poukázal také na to, že všechny studie byly zaměřeny na účinek přípravku Aquilda na hladiny sodíku v krvi, ale nikoliv na jeho vliv na kritéria, která jsou pro pacienty významnější, jako je zmírnění příznaků.
Výbor CHMP rovněž poznamenal, že úprava hladin sodíku u pacientů s hypervolemickou hyponatremií má omezený přínos, pokud nepomůže v léčbě probíhajícího onemocnění jater nebo srdce.
Výbor byl také znepokojen skutečností, že nebylo k dispozici dostatečné množství údajů na podporu účinnosti a bezpečnosti léčivého přípravku, protože bylo léčeno příliš málo pacientů a doba jejich léčení nebyla dostatečně dlouhá.
Výbor mimoto vyjádřil znepokojení nad možným účinkem satavaptanu na srdce a nad případnou aktivitou některého z jeho metabolitů (produkty, které vznikají rozpadem satavaptanu v těle).
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Aquilda nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Aquilda podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do programů v rámci tzv. compassionate use s použitím přípravku Aquilda.
Pokud jste zařazen do klinické studie a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 332
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ARANESP
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Aranesp?
Aranesp je injekční roztok v lahvičce, předplněné stříkačce či přeplněném peru.
Přípravek obsahuje účinnou látku darbepoetin alfa.
Aranesp se vyrábí v různých sílách, od 10 do 500 mikrogramů na mililitr.
Podrobné informace jsou uvedeny v příbalových informacích.
Na co se přípravek Aranesp používá?
Přípravek Aranesp je používán k léčbě anémie (nižší počet červených krvinek v krvi, než je norma) u dvou skupin pacientů: • u dospělých pacientů a dětí starších jednoho roku s anémií způsobenou chronickým selháním ledvin, kdy lidské tělo neprodukuje dostatečné množství přirozeného hormonu erytropoetinu; • u dospělých pacientů s určitými typy rakoviny, kteří podstupují chemoterapii (dostávají léky používané k léčbě rakoviny), kdy chemoterapie zablokuje tvorbu dostatečného počtu červených krvinek v kostní dřeni.
Typy rakoviny, u nichž může být přípravek Aranesp použit, jsou „ nemyeloidní “ (nepostihují kostní dřen).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Aranesp používá?
Léčba přípravkem Aranesp by měla být zahájena lékařem, který má zkušenosti s léčbou některého z typů anémie uvedených výše.
Přípravek Aranesp je podáván intravenózně (do žíly) nebo subkutánně (pod kůži).
Použitá dávka závisí na důvodu použití přípravku Aranesp a pohybuje se od 0, 45 mikrogramů na kilogram každý týden (nebo 0, 75 mikrogramů na kilogram každý druhý týden) v případě dospělých a dětí starších 11 let trpících selháním ledvin až do 6, 75 mikrogramů na kilogram každé tři týdny v případě pacientů s rakovinou.
U dětí do 10 let věku (včetně) trpících selháním ledvin může být třeba použít nižší dávky.
Ve všech případech jsou dávky upravovány tak, aby bylo dosaženo hladin hemoglobinu, které se budou pohybovat v doporučovaném rozmezí.
Hemoglobin je bílkovina obsažená v červených krvinkách, která po těle roznáší kyslík.
Dávka a frekvence dávkování (jak často je Aranesp podáván) jsou upravovány v závislosti na reakci pacienta.
Přípravek Aranesp je dodáván připravený k použití v předplněné stříkačce nebo přeplněném peru, které mohou být použity samotným pacientem nebo osobou, která o pacienta pečuje.
Úplné pokyny pro použití naleznete v příbalovém letáku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak přípravek Aranesp působí?
Hormon nazývaný erytropoetin stimuluje produkci červených krvinek v kostní dřeni.
Darbepoetin alfa je vytvářen metodou známou jako „ rekombinantní DNA technologie “: je vytvářen buňkou, do které byl vložen gen (DNA), který buňce umožňuje produkovat darbepoetin alfa.
U pacientů s chronickým selháním ledvin je hlavní příčinou anémie nedostatek přirozeného erytropoetinu.
Nedostatek přirozeného erytropoetinu je také jednou z příčin anémie u pacientů, kteří podstupují chemoterapii.
Přípravek Aranesp stimuluje produkci červených krvinek stejným způsobem jako přirozený erytropoetin.
Jak byl přípravek Aranesp zkoumán?
Účinnost přípravku Aranesp byla zkoumána na pacientech s chronickým onemocněním ledvin, přičemž přípravek byl srovnáván s rekombinantním lidským erytropoetinem v rámci čtyř studií zahrnujících více než 1200 pacientů, a na pacientech podstupujících chemoterapii z důvodu rakoviny, jako je karcinom plic, myelom nebo lymfom, kde byl přípravek srovnáván s placebem (léčbou neúčinným přípravkem) v rámci dvou studií zahrnujících 669 pacientů.
Hlavním měřítkem účinnosti u pacientů s onemocněním ledvin byl vzestup hladiny hemoglobinu.
U pacientů na chemoterapii byl hlavním měřítkem účinnosti pokles počtu pacientů, kteří potřebovali krevní transfúzi.
Přípravek Aranesp byl rovněž zkoumán na 124 dětech s chronickým onemocněním ledvin s cílem ověřit, že je vstřebáván stejným způsobem jako u dospělých.
Jaký přínos přípravku Aranesp byl prokázán v průběhu studií?
Přípravek Aranesp byl stejně účinný jako lidský rekombinantní erytropoetin pro zvýšení hladin hemoglobinu u pacientů s onemocněním ledvin a při udržování těchto hladin poté, co došlo k jejich zlepšení, a to bez ohledu na to, zda byl podán intravenózně nebo subkutánně.
Méně pacientů s rakovinou, kteří podstupovali chemoterapii a byli léčeni přípravkem Aranesp, potřebovalo krevní transfúzi ve srovnání s těmi, kteří dostávali placebo.
Jaká rizika jsou spojena s přípravkem Aranesp?
Mezi nejběžnější vedlejší účinky přípravku Aranesp (pozorované u 1 až 10 pacientů ze 100) patří bolesti hlavy, hypertenze (vysoký krevní tlak), trombóza (vytváření krevních sraženin), bolest v místě vpichu, artralgie (bolesti kloubů) a periferní otoky (retence tekutin).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Aranesp je uveden v příbalové informaci.
Přípravek Aranesp by neměl být používán u pacientů s možnou přecitlivělostí (alergií) na darbopoetin alfa nebo jakoukoliv jinou složku přípravku nebo u pacientů, kteří nemají dobře kontrolovaný vysoký krevní tlak.
Na základě čeho byl přípravek Aranesp schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Aranesp převyšují jeho rizika při léčbě anémie spojené s chronickým selháním ledvin u dospělých a dětských pacientů a při léčbě symptomatické anémie u dospělých pacientů trpících rakovinou s nemyeloidními nádory, kteří podstupují chemoterapii.
Výbor doporučil, aby přípravku Aranesp bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Aranesp platné v celé Evropské unii společnosti Dompé Biotec S. p. A. dne 8. června 2001.
Registrace přípravku byla obnovena dne 8. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Aranesp je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
2/ 2
EU registrační číslo
Název přípravku
Síla
Léková forma
Cesta podání
Obal
Obsah balení
Velikost balení
EU/ 1/ 01/ 185/ 001
Aranesp
10 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (25 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 002
Aranesp
10 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (25 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 003
Aranesp
15 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 375 ml (40 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 004
Aranesp
15 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 375 ml (40 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 005
Aranesp
20 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (40 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 006
Aranesp
20 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (40 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 007
Aranesp
30 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (100 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 008
Aranesp
30 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (100 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 009
Aranesp
40 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (100 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 010
Aranesp
40 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (100 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 011
Aranesp
50 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (100 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 012
Aranesp
50 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (100 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 013
Aranesp
60 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (200 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 014
Aranesp
60 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (200 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 015
Aranesp
80 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (200 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 016
Aranesp
80 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (200 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 017
Aranesp
100 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (200 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 018
Aranesp
100 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (200 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 019
Aranesp
150 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (500 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 020
Aranesp
150 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (500 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 021
Aranesp
300 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 6 ml (500 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 022
Aranesp
300 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 6 ml (500 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 031
Aranesp
500 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
1 ml (500 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185/ 032
Aranesp
500 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
1 ml (500 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185/ 033
Aranesp
10 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (25 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 034
Aranesp
15 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 375 ml (40 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 035
Aranesp
20 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (40 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 036
Aranesp
30 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (100 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 037
Aranesp
40 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (100 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 038
Aranesp
50 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (100 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 039
Aranesp
60 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (200 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 040
Aranesp
80 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (200 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 041
Aranesp
100 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (200 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 042
Aranesp
150 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (500 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 043
Aranesp
300 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 6 ml (500 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 044
Aranesp
500 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
1 ml (500 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185/ 045
Aranesp
10 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 4 ml (25 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 046
Aranesp
15 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 375 ml (40 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 047
Aranesp
20 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 5 ml (40 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 048
Aranesp
30 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 3 ml (100 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 049
Aranesp
40 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 4 ml (100 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 050
Aranesp
50 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 5 ml (100 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 051
Aranesp
60 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 3 ml (200 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 052
Aranesp
80 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 4 ml (200 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 053
Aranesp
100 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 5 ml (200 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 054
Aranesp
150 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 3 ml (500 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 055
Aranesp
300 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 6 ml (500 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 056
Aranesp
500 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
1 ml (500 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185/ 057
Aranesp
10 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 4 ml (25 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 058
Aranesp
15 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 375 ml (40 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 059
Aranesp
20 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 5 ml (40 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 060
Aranesp
30 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 3 ml (100 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 061
Aranesp
40 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 4 ml (100 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 062
Aranesp
50 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 5 ml (100 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 063
Aranesp
60 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 3 ml (200 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 064
Aranesp
80 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 4 ml (200 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 065
Aranesp
100 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 5 ml (200 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 066
Aranesp
150 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 3 ml (500 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 067
Aranesp
300 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 6 ml (500 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185/ 068
Aranesp
500 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
1 ml (500 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 185 / XXX
Aranesp
130 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 65 ml (200 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 185 / XXX
Aranesp
130 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 65 ml (200 µg/ ml)
4 předplněné injekční stříkačky
EU/ 1/ 01/ 185 / XXX
Aranesp
130 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 65 ml (200 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 185 / XXX
Aranesp
130 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 65 ml (200 µg/ ml)
1 předplněné pero
EU/ 1/ 01/ 185 / XXX
Aranesp
130 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 65 ml (200 µg/ ml)
4 předplněná pera
5/ 5
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Aranesp 10 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 10 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (25 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
2 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
3 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Aranesp, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
4 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
5 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínos, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
6 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
7 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
8 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
9 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky významné zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat významné poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
10 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Tyto
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 10 µg Aranesp injekční roztok v 0, 4 ml (25 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
12 6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 001 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 002 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 033 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
Aranesp 15 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 15 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 375 ml (40 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
14 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
15 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
16 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
17 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
18 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
19 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
20 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupin.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
22 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
23 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 15 µg Aranesp injekční roztok v 0, 375 ml (40 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
24 6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 003 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 004 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 034 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první revize:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
25 1.
NÁZEV PŘÍPRAVKU
Aranesp 20 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 20 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (40 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
26 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
27 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
28 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
29 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
30 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
31 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
32 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
34 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Tyto
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 20 µg Aranesp injekční roztok v 0, 5 ml (40 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
36 6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 005 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 006 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 035 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
37 1.
NÁZEV PŘÍPRAVKU
Aranesp 30 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 30 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
38 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
39 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
40 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
41 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
42 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
43 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
44 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
45 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
46 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Tyto
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 30 µg Aranesp injekční roztok v 0, 3 ml (100 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
48 6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 007 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 008 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 036 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
49 1.
NÁZEV PŘÍPRAVKU
Aranesp 40 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 40 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
50 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
51 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
52 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
53 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
54 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
55 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
56 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
58 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
59 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 40 µg Aranesp injekční roztok v 0, 4 ml (100 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
60 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 009 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 010 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 037 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
61 1.
NÁZEV PŘÍPRAVKU
Aranesp 50 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 50 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
62 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
63 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
64 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
65 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
66 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
67 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
68 prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
69 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
70 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
71 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 50 µg Aranesp injekční roztok v 0, 5 ml (100 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
72 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 011 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 012 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 038 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
73 1.
NÁZEV PŘÍPRAVKU
Aranesp 60 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 60 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
74 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
75 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Aranesp, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
76 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
77 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
78 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
79 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
80 prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
81 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
82 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
83 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 60 µg Aranesp injekční roztok v 0, 3 ml (200 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
84 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 013 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 014 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 039 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
85 1.
NÁZEV PŘÍPRAVKU
Aranesp 80 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 80 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
86 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
87 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
88 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
89 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
90 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
91 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
92 prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
94 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
95 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 80 µg Aranesp injekční roztok v 0, 4 ml (200 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
96 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 015 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 016 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 040 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
97 1.
NÁZEV PŘÍPRAVKU
Aranesp 100 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 100 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
98 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
99 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
100 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
101 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
102 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
103 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
104 prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
106 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
107 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 100 µg Aranesp injekční roztok µg v 0, 5 ml (200 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
108 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 017 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 018 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 041 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
109 1.
NÁZEV PŘÍPRAVKU
Aranesp 130 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 130 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 65 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
110 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
111 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
112 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
113 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
114 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
115 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
116 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
118 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
119 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky se 130 µg Aranesp injekční roztok v 0, 65 ml (200 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
120 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ XXX Balení s blistrem 1 ks EU/ 1/ 01/ 185/ XXX Balení s blistrem 4 ks EU/ 1/ 01/ 185/ XXX Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první revize:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
121 1.
NÁZEV PŘÍPRAVKU
Aranesp 150 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 150 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
122 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
123 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
124 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
125 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí. závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
126 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
127 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
128 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
130 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
131 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 150 µg Aranesp injekční roztok v 0, 3 ml (500 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
132 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 019 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 020 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 042 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
133 1.
NÁZEV PŘÍPRAVKU
Aranesp 300 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 300 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 6 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
134 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
135 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
136 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
137 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
138 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
139 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
140 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
142 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
143 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 300 µg Aranesp injekční roztok v 0, 6 ml (500 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
144 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 021 Balení s blistrem1 ks EU/ 1/ 01/ 185/ 022 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 043 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
145 1.
NÁZEV PŘÍPRAVKU
Aranesp 500 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 500 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 1 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp se dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
146 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
147 Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
148 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
149 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
150 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
151 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
152 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
154 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
155 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 500 µg Aranesp injekční roztok v 1 ml (500 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
156 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Aranesp je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 031 Balení s blistrem 1 ks EU/ 1/ 01/ 185/ 032 Balení s blistrem 4 ks EU/ 1/ 01/ 185/ 044 Balení bez blistru 1 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
157 1.
NÁZEV PŘÍPRAVKU
Aranesp 10 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 10 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (25 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
158 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
160 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
161 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
162 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
163 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
164 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
166 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
167 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 10 µg Aranesp injekčním roztokem v 0, 4 ml (25 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
168 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 045 1 kus EU/ 1/ 01/ 185/ 057 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
169 1.
NÁZEV PŘÍPRAVKU
Aranesp 15 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 15 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 375 ml (40 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
170 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
172 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
173 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
174 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
175 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
176 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
178 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
179 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 15 µg Aranesp injekčním roztokem v 0, 375 ml (40 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
180 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 046 1 kus EU/ 1/ 01/ 185/ 058 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
181 1.
NÁZEV PŘÍPRAVKU
Aranesp 20 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 20 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (40 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
182 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
184 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
185 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
186 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
187 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
188 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
189 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
190 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
191 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 20 µg Aranesp injekčním roztokem v 0, 5 ml (40 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
192 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 047 1 kus EU/ 1/ 01/ 185/ 059 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
193 1.
NÁZEV PŘÍPRAVKU
Aranesp 30 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 30 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
194 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
196 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
197 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
198 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
199 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
200 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Není jasné,
202 v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
203 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 30 µg Aranesp injekčním roztokem v 0, 3 ml (100 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
204 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 048 1 kus EU/ 1/ 01/ 185/ 060 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
205 1.
NÁZEV PŘÍPRAVKU
Aranesp 40 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 40 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
206 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
208 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné
209 U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U těchto
210 pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
211 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
212 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
214 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
215 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 40 µg Aranesp injekčním roztokem v 0, 4 ml (100 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
216 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 049 1 kus EU/ 1/ 01/ 185/ 061 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
217 1.
NÁZEV PŘÍPRAVKU
Aranesp 50 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 50 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
218 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
220 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
221 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
222 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
223 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
224 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
225 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
226 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
227 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 50 µg Aranesp injekčním roztokem v 0, 5 ml (100 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
228 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 050 1 kus EU/ 1/ 01/ 185/ 062 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
229 1.
NÁZEV PŘÍPRAVKU
Aranesp 60 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 60 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
230 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
232 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
233 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
234 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
235 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
236 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
237 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
238 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
239 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 60 µg Aranesp injekčním roztokem v 0, 3 ml (200 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
240 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 051 1 kus EU/ 1/ 01/ 185/ 063 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
241 1.
NÁZEV PŘÍPRAVKU
Aranesp 80 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 80 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
242 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
244 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
245 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
246 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
247 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
248 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
249 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
250 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
251 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 80 µg Aranesp injekčním roztokem v 0, 4 ml (200 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
252 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 052 1 kus EU/ 1/ 01/ 185/ 064 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
253 1.
NÁZEV PŘÍPRAVKU
Aranesp 100 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 100 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
254 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
256 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
257 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
258 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
259 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
260 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
262 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
263 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 100 µg Aranesp injekčním roztokem v 0, 5 ml (200 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
264 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 053 1 kus EU/ 1/ 01/ 185/ 065 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
265 1.
NÁZEV PŘÍPRAVKU
Aranesp 130 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 130 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0. 65 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
266 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
268 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
269 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
270 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
271 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
272 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
273 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
274 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
275 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 130 µg Aranesp injekčním roztokem v 0. 65 ml (200 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
276 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ XXX 1 kus EU/ 1/ 01/ 185/ XXX 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
277 1.
NÁZEV PŘÍPRAVKU
Aranesp 150 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 150 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
278 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
280 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
281 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
282 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
283 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
284 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
285 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
286 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
287 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 150 µg Aranesp injekčním roztokem v 0, 3 ml (500 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
288 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 054 1 kus EU/ 1/ 01/ 185/ 066 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
289 1.
NÁZEV PŘÍPRAVKU
Aranesp 300 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 300 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 6 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
290 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
292 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
293 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
294 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
295 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
296 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
297 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití v intervalu 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu
298 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
299 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 300 µg Aranesp injekčním roztokem v 0, 6 ml (500 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
300 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 055 1 kus EU/ 1/ 01/ 185/ 067 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
301 1.
NÁZEV PŘÍPRAVKU
Aranesp 500 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 500 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 1 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněném peru (SureClick).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a dětských pacientů.
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii.
4. 2 Dávkování a způsob podání
Terapie Aranespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích.
Aranesp (SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Aranesp podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Aranesp má být podáván buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu Aranespem rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
302 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
V udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Aranespu pro podávání jedenkrát za dva týdny (µg/ jedenkrát za
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici.
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Aranespu v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Aranespu jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Aranesp podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Aranespem jedenkrát týdně a pacienti léčení pomocí r - HuEPO jedenkrát týdně mohou přejít na terapii Aranespem jedenkrát za dva týdny.
Úvodní týdenní nebo dvoutýdenní dětskou dávku Aranespu (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - HuEPO na Aranesp, je zapotřebí kontrolovat hemoglobin jednou za každý 1týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
g/ dlPokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
304 Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Aranespu.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým onemocněním
Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být Aranesp aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně.
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná.
Léčba Aranespem by měla být ukončena přibližně čtyři týdny po ukončení chemoterapie.
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až 50%, aby byla zajištěna hladina hemoglobinu na úrovni omezující symptomy anémie za použití nejnižší schválené dávky Aranespu.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg.
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Aranespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, léčba by měla být znovu zahájena dávkou o přibližně 25% nižší než předchozí dávka.
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
305 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby Aranespem, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky Aranespu (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, by měla být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu Aranespem byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by být upraven.
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou hliníkem, vlastním hematologickým onemocněním nebo fibrózou kostní dřeně.
Jako součást hodnocení by měl být uvažován počet retikulocytů.
Pokud jsou vyloučeny typické příčiny negativní odpovědi a pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin.
Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo s potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8).
Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s Aranespem; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Z tohoto důvodu by Aranesp měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Aranesp by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií.
Nesprávné použití Aranespu zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
To může být doprovázeno život ohrožujícími kardiovaskulárními komplikacemi.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7. 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní výhody, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Aranesp by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Aranesp, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
306 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby Aranespem je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených Aranespem, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání Aranespu, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Aranespu a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení Aranespu s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
307 4. 6 Těhotenství a kojení
Pro Aranesp neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, Aranesp by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání Aranespu během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky Aranespu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obecné
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno Aranespem a 591 r- HuEPO.
83% pacientů léčených Aranespem bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl Aranesp aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii Aranespem než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka / erytém tromboembolické příhody
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Aranespem s celkovým počtem 2 112 pacientů (Aranesp 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
308 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou Aranespem, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
vyrážka / erytém tromboembolické příhody včetně plicní ambolie
Celkové poruchy a reakce v místě aplikace
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání Aranespu zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou Aranespem hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání Aranespu musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4).
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky.
• Křeče.
4. 9 Předávkování
Terapeutické rozpětí Aranespu je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání Aranespu dočasně pozastavit (viz. bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu,.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Aranesp při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Aranespu jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
310 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Aranesp v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRF, kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetická studie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
311 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech Aranesp způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U Aranespu se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto Aranesp nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Aranesp přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 500 µg Aranesp injekčním roztokem v 1 ml (500 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
312 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Aranesp (SureClick) je aplikována úplná dávka každé prezentace.
Aranesp je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Aranespu zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 056 1 kus EU/ 1/ 01/ 185/ 068 4 kusy
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
313 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
314 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Amgen Manufacturing Limited PO Box 4060, Road 31 km 24. 6 Juncos, PR 00777- 4060 Puerto Rico
Název a adresa výrobce odpovědného za propouštění šarží
Amgen Europe B. V.
Amgen European Logistics Center (ELC) Minervum 7061 4817 ZK Breda The Netherlands
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2)
• PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ LÉČIVÉHO PŘÍPRAVKU
Nepoužitelné.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zabezpečit, aby byl systém farmakovigilance, jak je popsaný ve verzi 3. 0 Modulu 1. 8. 1 registrační dokumentace, zavedený a funkční před uvedením léku na trh a po dobu, kdy je lék na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje provádět studie a související farmakovigilanční aktivity, které jsou podrobně uvedené veFarmakovigilančním plánu v souladu s verzi 1 (20. dubna 2007) Plánu řízení rizik (Risk Management Plan) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizacích Plánu řízení rizik odsouhlasených CHMP.
Podle pokynu CHMP k systémům řízení rizik prohumánní léčivé přípravky se má aktualizovaný Plán řízení rizik předložit současně s každou další Periodicky aktualizovanou zprávou o bezpečnosti (PSUR.
Kromě toho by aktualizovaný Plán řízení rizik měl být předložen • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, o Farmakovigilanční plán nebo aktivity k minimalizaci rizika. • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika). • Na žádost EMEA.
315 PSUR
Specifická pediatrická Periodickz aktualizovaná zpráva o bezpečnosti bude předložena regulační autoritě každých 6 měsíců po dobu prvních 2 let po schválení rozšířené pediatrické indikace pro ARANESP v případě CKD.
316 PŘÍLOHA III
317 A.
OZNAČENÍ NA OBALU
318 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 10 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 10 mikrogramů darbepoetinu alfa (25 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
319 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 001 1 ks EU/ 1/ 01/ 185/ 002 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 10 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 4 ml
320 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 10 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml
6.
JINÉ
Amgen Europe B. V.
321 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 10 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 10 mikrogramů darbepoetinu alfa (25 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
322 EU/ 1/ 01/ 185/ 033
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 10 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml
6.
JINÉ
Amgen Europe B. V.
323 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 15 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 375 ml obsahuje 15 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
324 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 003 1 ks EU/ 1/ 01/ 185/ 004 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 15 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 375 ml
325 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 15 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 375 ml
6.
JINÉ
Amgen Europe B. V.
326 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 15 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 375 ml obsahuje 15 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
327 EU/ 1/ 01/ 185/ 034
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 15 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 375 ml
6.
JINÉ
Amgen Europe B. V.
328 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 20 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 20 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
329 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 005 1 ks EU/ 1/ 01/ 185/ 006 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 20 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 5 ml
330 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 20 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
Amgen Europe B. V.
331 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 20 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 20 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
332 EU/ 1/ 01/ 185/ 035
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 20 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
Amgen Europe B. V.
333 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 30 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 30 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
334 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 007 1 ks EU/ 1/ 01/ 185/ 008 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 30 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 3 ml
335 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 30 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
JINÉ
Amgen Europe B. V.
336 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 30 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 30 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
337 EU/ 1/ 01/ 185/ 036
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 30 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
JINÉ
Amgen Europe B. V.
338 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 40 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 40 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
339 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 009 1 ks EU/ 1/ 01/ 185/ 010 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 40 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 4 ml
340 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 40 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml
6.
JINÉ
Amgen Europe B. V.
341 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 40 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 40 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
342 EU/ 1/ 01/ 185/ 037
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 40 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml
6.
JINÉ
Amgen Europe B. V.
343 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 50 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 50 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
344 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 011 1 ks EU/ 1/ 01/ 185/ 012 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 50 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 5 ml
345 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 50 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
Amgen Europe B. V.
346 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 50 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 50 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
347 EU/ 1/ 01/ 185/ 038
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 50 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
Amgen Europe B. V.
348 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 60 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 60 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
349 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 013 1 ks EU/ 1/ 01/ 185/ 014 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 60 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 3 ml
350 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 60 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
JINÉ
Amgen Europe B. V.
351 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 60 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 60 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
352 EU/ 1/ 01/ 185/ 039
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 60 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
JINÉ
Amgen Europe B. V.
353 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 80 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 80 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
354 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 015 1 ks EU/ 1/ 01/ 185/ 016 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 80 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 4 ml
355 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 80 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml
6.
JINÉ
Amgen Europe B. V.
356 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 80 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 80 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
357 EU/ 1/ 01/ 185/ 040
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 80 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml
6.
JINÉ
Amgen Europe B. V.
358 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 100 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 100 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
359 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 017 1 ks EU/ 1/ 01/ 185/ 018 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 100 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 5 ml
360 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 100 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
Amgen Europe B. V.
361 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 100 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 100 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
362 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 041
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 100 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
Amgen Europe B. V.
363 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 130 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 65 ml obsahuje 130 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
364 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ XXX 1 ks EU/ 1/ 01/ 185/ XXX 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 130 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 65 ml
365 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 130 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 65 ml
6.
JINÉ
Amgen Europe B. V.
366 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 130 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 65 ml obsahuje 130 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
367 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ XXX
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 130 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 65 ml
6.
JINÉ
Amgen Europe B. V.
368 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 150 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 150 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
369 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 019 1 ks EU/ 1/ 01/ 185/ 020 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 150 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 3 ml
370 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 150 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
JINÉ
Amgen Europe B. V.
371 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 150 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 150 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
372 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 042
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 150 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
JINÉ
Amgen Europe B. V.
373 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 300 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 6 ml obsahuje 300 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
374 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 021 1 ks EU/ 1/ 01/ 185/ 022 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 300 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
0, 6 ml
375 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 300 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml
6.
JINÉ
Amgen Europe B. V.
376 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 300 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 300 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
377 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 043
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 300 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml
6.
JINÉ
Amgen Europe B. V.
378 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 500 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 1 ml obsahuje 500 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití 4 předplněné injekční stříkačky pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
379 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 031 1 ks EU/ 1/ 01/ 185/ 032 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 500 µg injekce Darbepoetinum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
i. v. / s. c.
1 ml
380 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 500 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml
6.
JINÉ
Amgen Europe B. V.
381 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 500 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 1 ml obsahuje 500 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 předplněná injekční stříkačka pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
382 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 044
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 500 µg injekce Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml
6.
JINÉ
Amgen Europe B. V.
383 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 10 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 4 ml předplněné pero obsahuje 10 mikrogramů darbepoetinu alfa (25 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
384 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 045 1 kus EU/ 1/ 01/ 185/ 057 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 10 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml
6.
JINÉ
Amgen Europe B. V.
385 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 15 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 375 ml předplněné pero obsahuje 15 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
386 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 046 1 kus EU/ 1/ 01/ 185/ 058 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 15 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 375 ml
6.
JINÉ
Amgen Europe B. V.
387 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 20 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 5 ml předplněné pero obsahuje 20 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
388 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 047 1 kus EU/ 1/ 01/ 185/ 059 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 20 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
Amgen Europe B. V.
389 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 30 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 3 ml předplněné pero obsahuje 30 mikrogramů darbepoetinu alfa (25 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
390 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 048 1 kus EU/ 1/ 01/ 185/ 060 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 30 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
JINÉ
Amgen Europe B. V.
391 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 40 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 4 ml předplněné pero obsahuje 40 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
392 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 049 1 kus EU/ 1/ 01/ 185/ 061 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 40 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml
6.
JINÉ
Amgen Europe B. V.
393 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 50 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 5 ml předplněné pero obsahuje 50 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
394 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 050 1 kus EU/ 1/ 01/ 185/ 062 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 50 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
Amgen Europe B. V.
395 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 60 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 3 ml předplněné pero obsahuje 60 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
396 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 051 1 kus EU/ 1/ 01/ 185/ 063 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 60 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
JINÉ
Amgen Europe B. V.
397 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 80 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 4 ml předplněné pero obsahuje 80 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
398 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 052 1 kus EU/ 1/ 01/ 185/ 064 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 80 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml
6.
JINÉ
Amgen Europe B. V.
399 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 100 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 5 ml předplněné pero obsahuje 100 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
400 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 053 1 kus EU/ 1/ 01/ 185/ 065 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 100 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
Amgen Europe B. V.
401 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 130 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
(200 mikrogramů/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
402 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ XXX kus EU/ 1/ 01/ 185/ XXX 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 130 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 65 ml
6.
JINÉ
Amgen Europe B. V.
403 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 150 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 3 ml předplněné pero obsahuje 150 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
404 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 054 1 kus EU/ 1/ 01/ 185/ 066 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 150 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
JINÉ
Amgen Europe B. V.
405 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 300 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 6 ml předplněné pero obsahuje 300 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
406 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 055 1 kus EU/ 1/ 01/ 185/ 067 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 300 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml
6.
JINÉ
Amgen Europe B. V.
407 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Aranesp 500 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 1 ml předplněné pero obsahuje 500 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
SureClick x4 4 předplněná pera pro jedno použití
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
408 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 185/ 056 1 kus EU/ 1/ 01/ 185/ 068 4 kusy
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Aranesp 500 µg injekce Darbepoetinum alfa s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml
6.
JINÉ
Amgen Europe B. V.
409 B.
PŘÍBALOVÁ INFORMACE
410 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Aranesp 10 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 15 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 20 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 30 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 40 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 50 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 60 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 80 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 100 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 130 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 150 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 300 mikrogramů injekční roztok v předplněné injekční stříkačce Aranesp 500 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Aranesp a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Aranesp používat 3.
Jak se Aranesp používá 4.
Možné nežádoucí účinky 5.
Jak Aranesp uchovávat 6.
Další informace 7.
Pokyny k injekčnímu podání Aranespu v předplněné injekční stříkačce
1.
CO JE ARANESP A K ČEMU SE POUŽÍVÁ
Lékař Vám předepsal Aranesp (antianemikum) k léčbě anémie.
Jejími příznaky mohou být únavnost, slabost a nedostatek dechu.
Aranesp účinkuje přesně stejným způsobem jako přirozený hormon erytropoetin.
Erytropoetin vzniká v ledvinách a podněcuje kostní dřeň k tvorbě většího množství červených krvinek.
Účinnou látkou obsaženou v Aranespu je darbepoetin alfa, vyrobený genovou technologií v buňkách vaječníku čínského křečka (CHO- K1).
411 Pokud máte chronické selhávání ledvin
Aranesp se používá k léčbě symptomatické anémie, která doprovází chronické selhávání ledvin, a to u dospělých a u dětí.
Při selhávání ledvin se v nich nevytváří dostatek přirozeného hormonu erytropoetinu, což často způsobuje anémii.
Organismus potřebuje k vytvoření většího počtu červených krvinek určitý čas; proto účinek léčby zaznamenáte přibližně po čtyřech týdnech.
Váš obvyklý dialyzační režim neovlivní schopnost Aranespu léčit anémii.
Pokud dostáváte chemoterapii
Aranesp se používá k léčbě anémie s příznaky u dospělých pacientů s maligním nádorovým onemocněním non- myeloidního typu, kteří dostávají chemoterapii.
Jedním z hlavních nežádoucích účinků chemoterapie je, že tlumí tvorbu krevních buněk v kostní dřeni.
Zpočátku dochází k poklesu počtu bílých krvinek.
To je způsobeno tím, že červené krvinky mají v cirkulující krvi o mnoho delší životnost.
K poklesu počtu červených krvinek a ke vzniku anémie může dojít spíše v období na konci chemoterapie, zvláště pokud se jednalo o podávání většího množství chemoterapeutik.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ARANESP POUŽÍVAT
NEPOUŽÍVEJTE Aranesp:
• jestliže Vám byl zjištěn vysoký krevní tlak, který není kontrolován jiným lékem předepsaným Vaším lékařem
• jestliže jste přecitlivělý( á) na Aranesp (darbepoetin alfa), r- HuEPO nebo na kteroukoliv další složku Aranespu.
Zvláštní opatrnosti při použití Aranespu je zapotřebí
Oznamte prosím svému lékaři, jestliže v současné době trpíte nebo jste v minulosti trpěl( a):
• vysokým krevním tlakem, který je léčen jinými léky předepsanými Vaším lékařem;
• srpkovitou anémií;
• epileptickými záchvaty;
• křečemi (záchvaty);
• onemocněním jater;
• výrazně nedostatečnou odpovědí na léky používané k léčbě anémie nebo;
• alergií na latex.
Kryt jehly předplněné injekční stříkačky obsahuje derivát latexu.
Zvláštní upozornění
• Pokud máte příznaky zahrnující neobvyklou únavu a nedostatek energie, může to znamenat že máte aplazii červené krevní řady (PRCA), která byla hlášena u některých pacientů.
Začnete- li pociťovat tyto
412 příznaky, měl( a) byste vyhledat svého ošetřujícího lékaře, který určí nejvhodnější postup léčby Vaší anémie.
• Váš lékař by se měl snažit udržovat Vaši hladinu hemoglobinu mezi 10 a 12 g/ dl.
• Jestliže máte chronické selhání ledvin, existuje zvýšené riziko závažných problémů se srdcem a krevními cévami (kardiovaskulárních příhod) pokud je příliš vysoká Vaše hladina hemoglobinu.
• V případě, že trpíte nádorovým onemocněním, mějte na paměti, že Aranesp může působit jako růstový faktor krvinek a za určitých okolností může mít negativní vliv na Vaše nádorové onemocnění.
Podle Vaší individuální situace může být vhodnější krevní transfúze.
Projednejte prosím tuto skutečnost s Vaším ošetřujícím lékařem.
• Nesprávné podávání zdravým osobám může způsobit život ohrožující srdeční nebo cévní komplikace.
Vzájemné působení s dalšími léčivými přípravky
Počtem červených krvinek mohou být ovlivněny léky cyklosporin a takrolimus.
Je důležité, abyste svému lékaři sdělil( a), zda některý z těchto léků užíváte.
Podobně jako u všech ostatních léků, informujte, prosím, svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání Aranespu spolu s jídlem a pitím
Jídlo a pití Aranesp neovlivňuje.
Těhotenství a kojení
Aranesp nebyl testován u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda
• jste těhotná,
• myslíte si, že byste mohla být těhotná,
• plánujete otěhotnět.
Není známo, zda se darbepoetin alfa vylučuje do lidského mateřského mléka.
Pokud užíváte Aranesp, musíte přestat kojit.
Řízení dopravních prostředků a obsluha strojů
Aranesp by neměl ovlivnit schopnost řídit dopravní prostředky a obsluhovat stroje.
3.
JAK SE ARANESP POUŽÍVÁ
Na základě vyšetření krve rozhodl Váš lékař o léčbě Aranespem, protože Vaše hladina hemoglobinu je 10 g/ dl nebo nižší.
Lékař také rozhodne o tom, jaké množství léku budete užívat a jak často, aby se Vaše hladina hemoglobinu udržela mezi 10 a 12 g/ dl. To se může výrazně lišit pro dospělé a děti.
Podávání injekcí Aranespu pacientem samotným
Váš lékař může rozhodnout, že by pro Vás bylo nejvhodnější, abyste si podával( a) injekce Aranespu sám (sama) nebo aby Vám ji podával Váš pečovatel.
413 podávat, Vám ukáže lékař, sestra nebo lékárník.
Nepokoušejte si dát injekci sám (sama), pokud jste k tomu nebyl( a) vyškolen( a).
Nikdy si sám (sama) nepodávejte Aranesp do žíly.
Pokud trpíte chronickým selháváním ledvin
Aranesp budete dostávat v jedné injekci jednou týdně, jednou za dva týdny nebo jednou za měsíc, a to buď podkožně (subkutánní podání) nebo do žíly (intravenózní podání).
Pro léčbu anémie bude úvodní dávka Aranespu na kilogram Vaší tělesné hmotnosti buď: • 0, 75 mikrogramů jednou za dva týdny nebo • 0, 45 mikrogramů jednou týdně.
Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a jednou za čtyři týdny může upravit dávku podle potřeby.
Váš lékař Vás bude informovat, pokud dojde ke změně dávky.
Pravidelně bude sledován také Váš krevní tlak, a to zvláště na začátku léčby.
V některých případech může lékař doporučit doplňkové podávání přípravků železa.
Lékař může rozhodnout o změně způsobu podávání injekcí (buďto podkožně nebo do žíly).
V případě změny začnete na stejné dávce, kterou právě dostáváte a Váš lékař provede odběr krve, aby se zajistilo, že je anémie stále léčena odpovídajícím způsobem.
Pokud lékař rozhodl Vaši léčbu změnit z r- HuEPO (erytropoetin vyrobený genovou technologií) na Aranesp, stanoví, zda budete dostávat dávku Aranespu jednou týdně nebo jednou za dva týdny.
Způsob podání injekce je stejný jako v případě r- HuEPO, ale Váš lékař Vám sdělí, jakou dávku máte užívat a kdy, a bude- li to nutné, dávku upraví.
Pokud dostáváte chemoterapii
Aranesp budete dostávat v jedné podkožní injekci jednou týdně nebo jednou za tři týdny.
Pro léčbu anémie bude úvodní dávka • 500 mikrogramů jednou za tři týdny (6, 75 mikrogramů Aranespu na kilogram Vaší tělesné hmotnosti) nebo • 2, 25 mikrogramů (jednou týdně) Aranespu na kilogram Vaší tělesné hmotnosti.
Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a může upravit dávku podle potřeby.
Léčba bude trvat přibližně čtyři týdny po ukončení chemoterapie.
Lékař Vám sdělí, kdy přesně máte Aranesp přestat užívat.
V některých případech může lékař doporučit doplňkové podávání přípravků železa.
Jestliže jste použil( a) více Aranespu, než jste měl( a)
Jestliže jste užil( a) více Aranespu, než potřebujete, nemělo by dojít k žádným závažným potížím.
I přesto se, prosím, obraťte na svého lékaře, pokud k tomu dojde.
V případě, že se v jakémkoliv ohledu nebudete cítit dobře, neprodleně vyhledejte svého lékaře, sestru nebo lékárníka.
Jestliže jste zapomněl( a) podat injekci Aranespu
Jestliže jste zapomněl( a) podat dávku Aranespu, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
414 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aranesp nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých pacientů užívajících Aranesp se vyskytly následující nežádoucí účinky:
Velmi časté (pozorované u více než 10 ze 100 osob)
• Vysoký krevní tlak (hypertenze) • Zadržování tekutin (edém)
Časté (pozorované u více než 1 ze 100 osob)
• Krevní sraženiny (trombóza) • Bolest okolo místa vpichu • Vyrážka a/ nebo zčervenání kůže
Vzácné (pozorované u více než 1 z 10 000 osob)
Závažné alergické reakce, které mohou zahrnovat: • Náhlé život ohrožující alergické reakce (anafylaxe) • Otok obličeje, rtů, úst, jazyka nebo hrdla který může činit potíže při polykání nebo dýchání (angioedém) • Dušnost (dyspnoe) • Kožní vyrážka • Kopřivka
Velmi vzácné (pozorované u méně než 1 z 10 000 osob)
• Čistá aplazie červených krvinek (PRCA) – (anémie, neobvyklá únava a nedostatek energie)
U pacientů léčených Aranespem byly hlášeny křeče (záchvaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte tosvému lékaři nebo lékárníkovi.
5.
JAK ARANESP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nepoužívejte Aranesp, jestliže si myslíte, že mohlo dojít k jeho zmrznutí.
Poté, co injekční stříkačku vyndáte z chladničky a necháte ji stát při pokojové teplotě přibližně 30 minut, musí být přípravek buď použit do 7 dnů nebo zlikvidován.
Přípravek Aranesp nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a štítku za Doba použitelnosti.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
415 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Aranesp obsahuje
Aranesp je dodáván v předplněné injekční stříkačce, která obsahuje 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 nebo 500 mikrogramů léčivé látky darbepoetinu alfa.
Aranesp obsahuje dále dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80 a vodu pro injekci.
Jak Aranesp vypadá a co obsahuje toto balení
Aranesp je čirá, bezbarvá nebo lehce perleťově zabarvená tekutina.
Přípravek nesmíte použít, pokud je zakalený nebo pokud jsou v něm patrné částice.
Aranesp je k dispozici v baleních po 1 nebo 4 předplněných injekčních stříkačkách (na trhu nemusí být všechny velikosti balení).
Stříkačky mohou být v balení s blistrem (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Držitel rozhodnutí o registraci a výrobce
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
Další informace
Pokud chcete získat další informace o tomto přípravku, spojte se, prosím, s místním zástupcem společnosti, která má oprávnění dodávat Aranesp na trh.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: +359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
416 Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
7.
POKYNY K INJEKČNÍMU PODÁNÍ ARANESPU V PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČCE
Tento oddíl obsahuje pokyny, jak se postupuje při podávání Aranespu pacientem samotným.
Je důležité, abyste se nepokoušel( a) sám (sama) sobě podávat Aranesp, dokud Vám lékař, sestra nebo
Pokud si nejste jist( a) způsobem podávání injekcí nebo pokud máte jakékoliv další otázky, požádejte, prosím, svého lékaře, sestru nebo lékárníka o pomoc.
Jak použijete vy nebo jiná osoba Aranesp předplněnou stříkačku?
Lékař vám předepsal Aranesp k injekci do podkožní tkáně.
Váš lékař, sestra nebo lékárník Vám řekne, jaké množství léku budete užívat a jak často si ho budete podávat.
Vybavení:
K podání injekce budete potřebovat:
• novou Aranesp předplněnou injekční stříkačku; a
• alkoholový tampón nebo podobný.
Co mám udělat před podáním subkutánní injekce Aranespu?
1.
Vyjměte předplněnou injekční stříkačku Aranespu z chladničky.
Ponechte předplněnou injekční stříkačku stát po dobu 30 minut, aby dosáhla pokojové teploty.
Injekce bude poté příjemnější.
Aranesp neohřívejte žádným jiným způsobem (například jej neohřívejte v mikrovlnné troubě nebo v horké vodě).
Nenechávejte stříkačku na přímém slunečním světle.
2.
Předplněnou injekční stříkačkou netřepte.
3.
Nesnímejte kryt ze stříkačky, dokud nejste připraven( a) k injekci.
4.
Zkontrolujte, zda se jedná o správnou dávku, která Vám byla lékařem předepsána.
5.
Zkontrolujte dobu použitelnosti na označení předplněné injekční stříkačky (Použitelné do:).
Nepoužívejte po uplynutí posledního dne uvedeného měsíce.
6.
Zkontrolujte vzhled Aranespu.
Musí jít o čirou, bezbarvou nebo lehce perleťově zabarvenou tekutinu.
Přípravek nesmíte použít, pokud je zakalený nebo pokud jsou v něm patrné částice.
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a do dosahu si připravte vše, co potřebujete.
Jak budu postupovat při přípravě injekce Aranespu?
Před podáním injekce Aranespu musíte provést následující kroky:
1.
Jemně, bez kroucení, odstraňte kryt z jehly, aby nedošlo k jejímu ohnutí, jak je zobrazeno na obrázcích 1 a 2.
2.
Nedotýkejte se jehly a nestlačujte píst.
3.
Můžete si všimnout malých vzduchových bublin v předplněné injekční stříkačce.
Nemusíte vzduchové bubliny před podáním injekce odstraňovat.
Podání injekce se vzduchovými bublinami je neškodné.
4.
Předplněnou injekční stříkačku můžete nyní použít.
418 Kam si mám injekce podávat?
Nejlepšími místy k podávání injekcí jsouhorní zevní strana stehen a břicho.
Pokud Vám injekci bude podávat někdo další, může použít také zadní stranu paží.
Pokud zpozorujete, že je místo vpichu zarudlé nebo bolestivé, můžete jej změnit.
Jak si mám injekce podávat?
1.
Vydezinfikujte kůži pomocí alkoholového tampónu a uchopte záhyb kůže (bez stlačení) mezi palec a ukazováček.
2.
Proveďte vpich jehlou do kůže tak, jak Vám ukázala Vaše sestra nebo lékař.
3.
Jemně zatáhněte za píst směrem ven, abyste ověřil( a), že nedošlo k napíchnutí krevní cévy.
Pokud se v injekční stříkačce objeví krev, jehlu z kůže vytáhněte a vpich proveďte na jiném místě.
4.
Píst stlačujte pomalu a rovnoměrně za stálého držení záhybu kůže, dokud n ení stříkačka prázdná.
5.
Vyjměte jehlu z kůže.
6.
Pokud si všimnete drobné kapky krve v místě vpichu, můžete ji otřít tampónem.
Místo vpichu nemasírujte. V případě potřeby překryjte místo vpichu náplastí s polštářkem
7.
Injekční stříkačku můžete použít pouze k jedné injekci.
Neužívejte Aranesp, který zbyl v injekční stříkačce.
Zapamatujte si, prosím:
Pokud budete mít jakékoliv problémy, obraťte se s žádostí o radu či pomoc na svého lékaře nebo sestru.
Likvidace použitých injekčních stříkaček
• Nenasazujte kryt zpět na použité jehly, mohl( a) byste se náhodou píchnout. • Použité stříkačky uchovávejte mimo dosah a dohled dětí. • Použité injekční stříkačky musí být zlikvidovány v souladu s místními požadavky.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
419 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Aranesp 10 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 15 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 20 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 30 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 40 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 50 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 60 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 80 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 100 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 130 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 150 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 300 mikrogramů, injekční roztok v předplněném peru (SureClick) Aranesp 500 mikrogramů, injekční roztok v předplněném peru (SureClick) darbepoetinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Aranesp a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Aranesp používat 3.
Jak se Aranesp používá 4.
Možné nežádoucí účinky 5.
Jak Aranesp uchovávat 6.
Další informace 7.
Pokyny k injekčnímu podání Aranespu v předplněném peru
1.
CO JE ARANESP A K ČEMU SE POUŽÍVÁ
Lékař Vám předepsal Aranesp (antianemikum) k léčbě anémie.
Jejími příznaky mohou být únavnost, slabost a dušnost.
Aranesp účinkuje přesně stejným způsobem jako přirozený hormon erytropoetin.
Erytropoetin vzniká v ledvinách a podněcuje kostní dřeň k tvorbě většího množství červených krvinek.
Účinnou látkou obsaženou v Aranespu je darbepoetin alfa, vyrobený genovou technologií v buňkách vaječníku čínského křečka (CHO- K1).
Pokud máte chronické selhávání ledvin
Aranesp se používá k léčbě symptomatické anémie, která doprovází chronické selhávání ledvin, a to u dospělých a u dětí.
Při selhávání ledvin se v nich nevytváří dostatek přirozeného hormonu erytropoetinu, což často způsobuje anémii.
420 Organismus potřebuje k vytvoření většího počtu červených krvinek určitý čas; proto účinek léčby zaznamenáte přibližně po čtyřech týdnech.
Váš obvyklý dialyzační režim neovlivní schopnost Aranespu léčit anémii.
Pokud dostáváte chemoterapii
Aranesp se používá k léčbě anémie s příznaky u dospělých pacientů s maligním nádorovým onemocněním non- myeloidního typu, kteří dostávají chemoterapii.
Jedním z hlavních nežádoucích účinků chemoterapie je, že tlumí tvorbu krevních buněk v kostní dřeni.
Zpočátku dochází k poklesu počtu bílých krvinek.
To je způsobeno tím, že červené krvinky mají v cirkulující krvi o mnoho delší životnost.
K poklesu počtu červených krvinek a ke vzniku anémie může dojít spíše v období na konci chemoterapie, zvláště pokud se jednalo o podávání většího množství chemoterapeutik.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ARANESP POUŽÍVAT
NEPOUŽÍVEJTE Aranesp:
• jestliže Vám byl zjištěn vysoký krevní tlak, který není kontrolován jiným lékem předepsaným Vaším lékařem;
• jestliže jste přecitlivělý( á) na Aranesp (darbepoetin alfa), r- HuEPO nebo na kteroukoliv další složku Aranespu.
Zvláštní opatrnosti při použití Aranespu je zapotřebí
Oznamte prosím svému lékaři, jestliže v současné době trpíte nebo jste v minulosti trpěl( a):
• vysokým krevním tlakem, který je léčen jinými léky předepsanými Vaším lékařem;
• srpkovitou anémií;
• epileptickými záchvaty;
• křečemi (záchvaty);
• onemocněním jater;
• výrazně nedostatečnou odpovědí na léky používané k léčbě anémie; nebo
Kryt jehly předplněného pera obsahuje derivát latexu.
Zvláštní upozornění
• Pokud máte příznaky zahrnující neobvyklou únavu a nedostatek energie, může to znamenat, že máte aplazii červené krevní řady (PRCA), která byla hlášena u některých pacientů.
Začnete- li pociťovat tyto příznaky, měl( a) byste vyhledat svého ošetřujícího lékaře, který určí nejvhodnější postup léčby Vaší anémie.
• Váš lékař by se měl snažit udržovat Vaši hladinu hemoglobinu mezi 10 a 12 g/ dl.
421 • Jestliže máte chronické selhání ledvin, existuje zvýšené riziko závažných problémů se srdcem a krevními cévami (kardiovaskulárních příhod) pokud je příliš vysoká Vaše hladina hemoglobinu.
• V případě, že trpíte nádorovým onemocněním, mějte na paměti, že Aranesp může působit jako růstový faktor krvinek a za určitých okolností může mít negativní vliv na Vaše nádorové onemocnění.
Podle Vaší individuální situace může být vhodnější krevní transfúze.
Projednejte prosím tuto skutečnost s Vaším ošetřujícím lékařem.
• Nesprávné podávání zdravým osobám může způsobit život ohrožující srdeční nebo cévní komplikace.
Vzájemné působení s dalšími léčivými přípravky
Počtem červených krvinek mohou být ovlivněny léky cyklosporin a takrolimus.
Je důležité, abyste svému lékaři sdělil( a), zda některý z těchto léků užíváte.
Podobně jako u všech ostatních léků, informujte, prosím, svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání Aranespu s jídlem a pitím
Jídlo a pití Aranesp neovlivňuje.
Těhotenství a kojení
Aranesp nebyl testován u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda
• jste těhotná;
• myslíte si, že byste mohla být těhotná;
• plánujete otěhotnět.
Není známo, zda se darbepoetin alfa vylučuje do lidského mateřského mléka.
Pokud užíváte Aranesp, musíte přestat kojit.
Řízení dopravních prostředků a obsluha strojů
Aranesp by neměl ovlivnit schopnost řídit dopravní prostředky a obsluhovat stroje.
3.
JAK SE ARANESP PŘEDPLNĚNÉ PERO (SURECLICK) POUŽÍVÁ
Na základě vyšetření krve rozhodl Váš lékař o léčbě Aranespem, protože Vaše hladina hemoglobinu je 10 g/ dl nebo nižší.
Vaše injekce má být podávána pod kůži (subkutánně), a je proto možné používat předplněné pero Aranesp.
Lékař také rozhodne o tom, jaké množství léku budete užívat a jak často, aby se Vaše hladina hemoglobinu udržela mezi 10 a 12 g/ dl. To se může výrazně lišit pro dospělé a děti.
Podávání injekcí Aranespu pacientem samotným
Váš lékař rozhodl, že pro Vás bude nejvhodnější, abyste si podával( a) injekce Aranespu sám (sama) nebo aby Vám ji podával Váš pečovatel či sestra předplněným perem.
Postup, jakým si sám (sama) budete injekce předplněným perem podávat, Vám ukáže lékař, sestra nebo lékárník.
Nepokoušejte si dát injekci sám (sama), pokud jste k tomu nebyl( a) vyškolen( a).
Nikdy si sám (sama) nepodávejte Aranesp do žíly.
Předplněné pero je určeno pouze k podkožnímu podání injekce.
422 Pokud trpíte chronickým selháváním ledvin
Aranesp v předplněném peru se podává v jedné injekci jednou týdně nebo jednou za dva týdny nebo jednou za měsíc.
Pro léčbu anémie bude úvodní dávka Aranespu na kilogram Vaší tělesné hmotnosti buď: • 0, 75 mikrogramů jednou za dva týdny nebo; • 0, 45 mikrogramů jednou týdně.
Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a jednou za čtyři týdny může upravit dávku podle potřeby.
Až dojde k úpravě anémie, bude Váš lékař v pravidelných kontrolách krve pokračovat a může dávku dále upravovat za účelem dosažení dlouhodobé kontroly anémie.
Váš lékař Vás bude informovat, pokud dojde ke změně dávky.
Pravidelně bude sledován také Váš krevní tlak, a to zvláště na začátku léčby.
V některých případech může lékař doporučit doplňkové podávání přípravků železa.
Lékař rozhodl o změně způsobu podávání injekcí (přechod od podkožní aplikace k podávání nitrožilnímu).
V případě změny začnete na stejné dávce, kterou právě dostáváte a Váš lékař provede odběr krve, aby se zajistilo, že je anémie stále léčena odpovídajícím způsobem.
Pokud lékař rozhodl Vaši léčbu změnit z r- HuEPO (erytropoetin vyrobený genovou technologií) na Aranesp, stanoví, zda budete dostávat dávku Aranespu jednou týdně nebo jednou za dva týdny.
Způsob podání injekce je stejný jako v případě r- HuEPO, ale Váš lékař Vám sdělí, jakou dávku máte užívat a kdy, a bude- li to nutné, dávku upraví.
Pokud dostáváte chemoterapii
Aranesp budete dostávat v jedné podkožní injekci buď jednou týdně, nebo jednou za tři týdny.
Pro léčbu anémie bude úvodní dávka buď • 500 mikrogramů jednou za tři týdny (6, 75 mikrogramů Aranespu na kilogram Vaší tělesné hmotnosti) nebo; • 2, 25 mikrogramů (jednou týdně) Aranespu na kilogram tělesné hmotnosti.
Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a může upravit dávku podle potřeby.
Léčba bude trvat přibližně čtyři týdny po ukončení chemoterapie.
Lékař Vám sdělí, kdy přesně máte Aranesp přestat užívat.
V některých případech může lékař doporučit doplňkové podávání přípravků železa.
Jestliže jste použil( a) více Aranespu, než jste měl( a)
Jestliže jste užil( a) více Aranespu, než potřebujete, nemělo by dojít k žádným závažným potížím.
I přesto se, prosím, obraťte na svého lékaře, pokud k tomu dojde.
V případě, že se v jakémkoliv ohledu nebudete cítit dobře, neprodleně vyhledejte svého lékaře, sestru nebo lékárníka.
Jestliže jste zapomněl( a) podat injekci Aranespu
Jestliže jste zapomněl( a) podat dávku Aranespu, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
423 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Aranesp nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých pacientů užívajících Aranesp se vyskytly následující nežádoucí účinky:
Velmi časté (pozorované u více než 10 ze 100 osob)
• Vysoký krevní tlak (hypertenze) • Zadržování tekutin (edém)
Časté (pozorované u více než 1 ze 100 osob)
• Krevní sraženiny (trombóza) • Bolest okolo místa vpichu • Vyrážka a/ nebo zčervenání kůže
Vzácné (pozorované u více než 1 z 10 000 osob)
Závažné alergické reakce, které mohou zahrnovat: • Náhlé život ohrožující alergické reakce (anafylaxe) • Otok obličeje, rtů, úst, jazyka nebo hrdla který může činit potíže při polykání nebo dýchání (angioedém) • Dušnost (dyspnoe) • Kožní vyrážka • Kopřivka
Velmi vzácné (pozorované u méně než 1 z 10 000 osob)
• Čistá aplazie červených krvinek (PRCA) – (anémie, neobvyklá únava a nedostatek energie)
U pacientů léčených Aranespem byly hlášeny křeče (záchvaty).
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ARANESP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nepoužívejte Aranesp, jestliže si myslíte, že mohlo dojít k jeho zmrznutí.
Poté, co pero vyndájte z chladničky a necháte ho stát při pokojové teplotě přibližně 30 minut, musí být přípravek buď použit do 7 dnů nebo zlikvidován.
Přípravek Aranesp nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a štítku za Doba použitelnosti.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
424 6.
DALŠÍ INFORMACE
Co Aranesp obsahuje
Aranesp (SureClick) je dodáván v předplněném peru, které obsahuje buď 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 nebo 500 mikrogramů léčivé látky darbepoetinu alfa.
Aranesp obsahuje dále dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80 a vodu pro injekci.
Jak Aranesp vypadá a co obsahuje toto balení
Aranesp je čirá, bezbarvá nebo lehce perleťově zabarvená tekutina.
Přípravek nesmíte použít, pokud je zakalený nebo pokud jsou v něm patrné částice.
Aranesp (SureClick) je k dispozici v balení obsahujícím 1 nebo 4 předplněná pera( na trhu nemusí být všechny velikosti balení).
Držitel rozhodnutí o registraci a výrobce Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
Pokud chcete získat další informace o tomto přípravku, spojte se, prosím, s místním zástupcem společnosti, která má oprávnění dodávat Aranesp na trh.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: +359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
425 Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
Pokyny jak postupovat při podávání Aranespu pacientem samotným
Tento bod obsahuje pokyny, jak se správně používá Aranesp předplněné pero.
Je důležité, abyste se nepokoušel( a) sám (sama) sobě podávat Aranesp, dokud Vám lékař, sestra nebo lékárník neposkytne odborný zácvik.
Pokud si nejste jist( a) způsobem podávání injekcí nebo pokud máte jakékoliv další otázky, požádejte, prosím, svého lékaře, zdravotní sestru nebo lékárníka o pomoc.
Jak použijete vy nebo jiná osoba Aranesp předplněné pero?
Lékař vám předepsal Aranesp předplněné pero k injekci jednou týdně do podkožní tkáně.
Váš lékař, sestra nebo lékárník rozhodne o tom, jaké množství léku budete užívat a jak často si ho budete podávat.
Každé Aranesp předplněné pero použijte pouze jednou.
426 Vybavení:
K podání injekce budete potřebovat:
• nové Aranesp předplněné pero; a
• alkoholový tampón nebo podobný.
Příprava na injekci Aranespu?
1.
Vyjměte předplněné pero z chladničky.
Aby byla injekce příjemnější, ponechte předplněné pero stát po dobu 30 minut při pokojové teplotě.
Aranesp neohřívejte žádným jiným způsobem (neohřívejte jej například v mikrovlnné troubě nebo v horké vodě).
Předplněné pero navíc nevystavujte přímému slunečnímu světlu.
2.
Předplněným perem netřepte.
3.
Neodstraňujte šedé chránítko jehly z předplněného pera dříve, než jste připraven( a) k injekci.
4.
Zkontrolujte, zda se jedná o správnou dávku, která Vám byla lékařem předepsána.
5.
Zkontrolujte dobu použitelnosti na etiketě předplněného pera (Použitelné do:).
Nepoužívejte po uplynutí posledního dne uvedeného měsíce.
6.
Zkontrolujte vzhled Aranespu přes kontrolní okénko v předplněném peru.
Musí jít o čirou, bezbarvou nebo lehce perleťově zabarvenou tekutinu.
Přípravek nesmíte použít, pokud je zakalený nebo pokud jsou v něm patrné částice.
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a na dosah si připravte vše, co potřebujete.
7a.
Výběr a příprava místa vpichu
1.
Vyberte místo vpichu
Aby pero správně pracovalo, musí být místo vpichu pevné.
Nejvhodnějším místem pro injekci pro předplněné pero Aranesp je přední strana stehna.
Změna místa vpichu:
Můžete pravidelně měnit místo vpichu pro každou injekci, abyste předešel( a) jeho bolestivosti.
Injekci nepodávejte do místa, kde je kůže jemná, otlačená, červená nebo tvrdá.
Vyhněte se zjizveným místům.
Pokyny pro nejvhodnější místo vpichu
Přední část stehna je nejvhodnějším místem vpichu.
Pokyny pro jiná místa vpichu
Pokud použijete jiná místa vpichu, je velmi důležité dostatečne napnout povrch místa vpichu, aby bylo možno injekci úspěšně podat.
Technika napnutí
Ujistěte se, že kůže pod a okolo předplněného pera je pevná a napnutá a poskytuje dostatečný odpor, aby se bezpečnostný kryt úplně zasunul a odblokoval pero.
Můžete použít břicho, kromě oblasti 5 cm okolo pupku.
Pro podání do břicha se doporučuje lehnout si na záda a napnout kůži v místě vpichu, aby se vytvořil pevný a napnutý povrch.
Bude- li Vám injekci podávat někdo jiný, může použít též zadní stranu paží.
Pro paže se doporučuje natáhnout kůži v místě vpichu, aby se vytvořil pevný a napnutý povrch.
3.
Příprava místa
Pro přípravu oblasti kůže, kam bude Aranesp injikován, vydezinfikujte kůži pomocí alkoholového tampónu.
Před podáním injekce se tohoto místa znovu nedotýkejte.
Injekce Aranespu za použití předplněného pera
1.
Stáhněte šedé chránítko jehly.
∅
Neotáčejte šedým chránítkem jehly
Nepokoušejte se nasadit chránítko na předplněné pero
∅ Nestlačujte červené tlačítko, dokud se úplně nezasune bezpečnostní kryt.
Udržujte dostatečný tlak směrem dolů, aby se žlutý bezpečnostní kryt úplně zasunul a červené tlačítko zůstalo odblokované.
Držte předplněné pero v pravém úhlu (90º) na místo vpichu.
KLIK
Udržujte tlak na kůži během injekce
4.
Pomalu odpočítávejte 15 sekund do ukončení injekce
∅ Nehýbejte předplněným perem během injekce.
Počkejte na ukončení injekce před uvolněním tlaku.
Můžete slyšet druhé kliknutí, když červené tlačítko vyskočí zpět.
430 5.
Zkontrolujte okénko, abyste se ujistil( a), že byla aplikována celá dávka
Prohlédněte kontrolní okénko, jestli zežloutlo.
Bezpečnostní kryt po použití.
Můžete si povšimnout drobné kapky krve v místě vpichu.
Místo vpichu nemasírujte. V případě potřeby překryjte místo vpichu náplastí s polštářkem.
Zapamatujte si:
Pokud budete mít jakékoliv problémy, obraťte se s žádostí o radu či pomoc na svého lékaře nebo sestru.
Likvidace použitých předplněných per
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
Nepovinný samostatný přídatný leták
Přední strana – Návod jak začít s podáváním Aranespu
Aranesp SureClick předplněné pero – Před použitím si přečtěte příbalovou informaci ČESKY
Nejvhodnějším místem je přední strana stehna
Jiná vhodná místa jsou břicho a zevní
Na jiných místech vpichu napněte kůži
Pokyny pro injekci na druhé straně
strana paží.
Napnout Místo vpichu musí být pevné a napnuté
431 Zadní strana – Návod jak začít s podáváním Aranespu
ČESKY
(1) Stáhněte šedé víčko jehly
(2) Nedotýkejte se červeného tlačítka.
Přitiskněte pero na kůži, aby došlo k odblokování
(3) Krátce stlačte a uvolněte červené tlačítko
(4) Pomalu počítejte do 15 do ukončení injekce
(5) Zkontrolujte okénko
bezpečnostního krytu
∅ Neotáčejte
X Zablokováno
Klik
Pokud
šedým víčkem jehly
zežloutlo, je injekce dokončena.
Odblokováno
Tlačte stále odblokovaným perem proti kůži
432
European Medicines Agency
EMEA/ H/ C/ 235
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ARAVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Arava?
Arava je léčivý přípravek obsahující účinnou látku leflunomid.
Je k dispozici ve formě tablet (10mg: bílé, okrouhlé; 20mg: žluté, ve tvaru trojúhelníku; 100mg: bílé, okrouhlé).
Na co se přípravek Arava používá?
Přípravek Arava se používá k léčbě dospělých pacientů s aktivní revmatoidní artritidou (onemocnění imunitního systému způsobující zánět kloubů) nebo aktivní psoriatickou artritidou (onemocnění způsobující červené, šupinaté skvrny na kůži a zánět kloubů).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Arava používá?
Léčba přípravkem Arava by měla být zahájena a probíhat pod dohledem specialisty, který má zkušenosti s léčbou revmatoidní artritidy a psoriatické artritidy.
Před předepsáním přípravku Arava a pravidelně během léčby by měl lékař provádět krevní testy, aby pacientovi zkontroloval jaterní funkce, počet bílých krvinek a krevních destiček.
Léčba přípravkem Arava se zahajuje úvodní dávkou 100 mg jednou denně po dobu tří dnů a pokračuje udržovací dávkou.
Doporučená udržovací dávka je 10 až 20 mg jednou denně u pacientů s revmatoidní artritidou a 20 mg jednou denně u pacientů s psoriatickou artritidou.
Přípravek začne účinkovat obvykle po čtyřech až šesti týdnech.
Účinek přípravku se může po dobu následujících šesti měsíců dále zlepšovat.
Nedoporučuje se používat přípravek Arava u pacientů mladších osmnácti let, kteří trpí juvenilní revmatoidní artritidou.
Jak přípravek Arava působí?
Účinná látka přípravku Arava, leflunomid, je imunosupresivum.
Prostřednictvím potlačování tvorby buněk imunitního systému nazývaných lymfocyty, které jsou odpovědné za vznik zánětu, zmírňuje leflunomid záněty.
Leflunomid dosahuje tohoto účinku tím, že blokuje enzym zvaný dihydroorotát dehydrogenáza, který je nezbytný pro množení (proliferaci) lymfocytů.
Pokud je počet lymfocytů nižší, zánět se zmírňuje, což napomáhá potlačovat příznaky artritidy.
Jak byl přípravek Arava zkoumán?
Účinnost přípravku Arava při léčbě revmatoidní artritidy byla zkoumána ve čtyřech hlavních studiích, do kterých bylo zařazeno více než 2 000 pacientů.
Přípravek Arava byl srovnáván s placebem (léčba neúčinným přípravkem), metotrexátem či sulfasalazinem (jiná léčiva užívaná k léčbě revmatoidní artritidy).
Dvě studie probíhaly po dobu šesti měsíců a dvě studie po dobu jednoho roku.
Tyto dvě 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged dlouhodobější studie byly rozšířeny o pacienty, kteří byli léčeni nejméně po dobu jednoho dalšího roku.
(American College of Rheumatology – míra reakce v případě revmatoidní artritidy a kritéria reakce v případě psoriatické artritidy).
Jaký přínos přípravku Arava byl prokázán v průběhu studií?
U revmatoidní artritidy byl přípravek Arava účinnější než placebo a stejně účinný jako sulfasalazin.
Podíl pacientů, kteří reagovali na léčbu přípravkem Arava, se pohyboval mezi 49% a 55% ve srovnání s 26% až 28% pacientů, kteří užívali placebo, a s 54% pacientů, kteří byli léčeni sulfasalazinem.
Tyto výsledky byly potvrzeny v rozšířených studiích.
Během prvního roku léčby byl přípravek Arava stejně účinný jako metotrexát, avšak pouze v případě, byl- li užíván společně s folátem (typ vitaminu B).
V rozšířené studii nebyl přípravek Arava stejně účinný jako metotrexát.
U psoriatické artritidy byl přípravek Arava účinnější než placebo, přičemž na léčbu reagovalo 59% pacientů, kteří užívali přípravek Arava, ve srovnání s 30% pacientů, kteří užívali placebo.
Jaká rizika jsou spojena s přípravkem Arava?
Mezi nejběžnější vedlejší účinky přípravku Arava (zaznamenané u 1 až 10 pacientů ze 100) patří leukopenie (nízký počet bílých krvinek), mírné alergické reakce, anorexie (ztráta chuti k jídlu), úbytek tělesné hmotnosti, bolest hlavy, závrať, parestézie (abnormální kožní pocity), mírné zvýšení krevního tlaku, průjem, nauzea (nevolnost), zvracení, zánět v dutině ústní, jako jsou například vřídky, bolesti břicha, zvýšení hladin jaterních enzymů, vypadávání vlasů, ekzém, suchá kůže, vyrážka, svědění kůže, tenosynovitida (zánětlivé onemocnění šlachových pochev) a astenie (slabost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Arava je uveden v příbalových informacích.
Přípravek Arava by neměly užívat osoby s možnou přecitlivělostí (alergií) na leflunomid nebo jakoukoli jinou složku přípravku.
Přípravek by neměl být podáván pacientům, kteří trpí: • onemocněním jater, • stavy závažné imunodeficience, jako je například syndrom získané imunodeficience (AIDS), • slabou funkcí kostní dřeně nebo nízkým počtem krvinek (červené krvinky, bílé krvinky a krevní destičky) z jiných důvodů než je revmatoidní a psoriatická artritida, • závažnými infekcemi, • středně těžkým až závažným onemocněním ledvin, • závažnou hypoproteinémií (nízká hladina proteinů v krvi).
Přípravek Arava by neměly užívat těhotné ženy, ženy, které mohou otěhotnět, a kojící matky.
Lékař, který předepisuje přípravek Arava, by si měl být vědom nebezpečí vzniku poškození jater souvisejícího s tímto přípravkem.
Měl by také dbát zvýšené pozornosti při převádění pacienta na léčbu přípravkem Arava nebo při převádění pacienta, který užívá přípravek Arava, na jinou léčbu.
Na základě čeho byl přípravek Arava schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Arava jako chorobu modifikujícího antirevmatika při léčbě dospělých pacientů s aktivní revmatoidní artritidou a psoriatickou artritidou převyšují jeho rizika.
Výbor dále uvedl, že před zahájením léčby přípravkem Arava by měli lékaři velmi pečlivě zvážit přínosy tohoto přípravku s ohledem na možné riziko závažného poškození jater, jež může být spojeno s užíváním přípravku především u pacientů, kteří užívali či užívají jiné chorobu modifikující antirevmatikum, které může ovlivnit krev a játra.
Výbor doporučil, aby přípravku Arava bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Arava:
Evropská komise udělila rozhodnutí o registraci přípravku Arava platné v celé Evropské unii společnosti Sanofi- aventis Deutschland GmbH dne 2. září 1999.
Registrace byla obnovena dne 2. září 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Arava je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
©EMEA 2008
2/ 2
Číslo EU
Smyšlený Název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 99/ 118/ 001
Arava
10 mg
Potahovaná tableta
Perorální podání
blistr (alu/ alu)
30 tablet
EU/ 1/ 99/ 118/ 002
Arava
10 mg
Potahovanátableta
Perorální podání
blistr (alu/ alu)
100 tablet
EU/ 1/ 99/ 118/ 003
Arava
10 mg
Potahovaná tableta
Perorální podání
lahev (HDPE)
30 tablet
EU/ 1/ 99/ 118/ 004
Arava
10 mg
Potahovaná tableta
Perorální podání
lahev (HDPE)
100 tablet
EU/ 1/ 99/ 118/ 005
Arava
20 mg
Potahovaná tableta
Perorální podání
blistr (alu/ alu)
30 tablet
EU/ 1/ 99/ 118/ 006
Arava
20 mg
Potahovaná tableta
Perorální podání
blistr (alu/ alu)
100 tablet
EU/ 1/ 99/ 118/ 007
Arava
20 mg
Potahovaná tableta
Perorální podání
lahev (HDPE)
30 tablet
EU/ 1/ 99/ 118/ 008
Arava
20 mg
Potahovaná tableta
Perorální podání
lahev (HDPE)
100 tablet
EU/ 1/ 99/ 118/ 009
Arava
100 mg
Potahovaná tableta
Perorální podání
blistr (alu/ alu)
3 tablet
EU/ 1/ 99/ 118/ 010
Arava
20 mg
Potahovaná tableta
Perorální podání
lahev (HDPE)
50 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Arava 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 10 mg leflunomidum a 78 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá nebo téměř bílá okrouhlá potahovaná tableta s průměrem okolo 7 mm, s vytištěným ZBN na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ chorobu- modifikující “ antirevmatikum (DMARD = disease- modifying antirheumatic drug), • aktivní psoriatrickou artritidou.
Předchozí nebo současná léčba hepatotoxickými nebo hematotoxickými DMARD (např. metotrexátem) může vést ke zvýšenému riziku výskytu vážných nežádoucích účinků; zahájení léčby leflunomidem je tedy nutno pečlivě zvážit s tímto aspektem poměru očekávaného přínosu a možných rizik.
Navíc převedení z leflunomidu na jiné DMARD bez následné tzv. eliminační (washout) kúry (viz bod 4. 4) může také zvýšit riziko vážných nežádoucích účinků dokonce i za dlouhou dobu po převedení.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena i sledována specialistou se zkušenostmi v léčbě revmatoidní artritidy a psoriatické artritidy.
Léčebný účinek nastupuje obvykle po 4 až 6 týdnech a může se dále zlepšovat až po dobu dalších 4 až 6 měsíců.
Arava není doporučena k užívání u pacientů mladších 18 let, protože účinnost ani bezpečnost nebyla u juvenilní revmatoidní artritidy (JAR) stanovena. (viz body 5. 1 a 5. 2).
Alanin aminotransferáza (ALT) (nebo sérová glutamopyruvát transferáza SGPT) a úplné vyšetření krevního obrazu včetně stanovení diferenciálního počtu leukocytů a krevních destiček je nutno kontrolovat současně a se stejnou četností: • před zahájením léčby leflunomidem • (každé 2 týdny) během prvních 6 měsíců léčby a • potom každý 8. týden (viz bod 4. 4)
2 Dávkování
Léčba leflunomidem se zahajuje úvodní dávkou 100 mg jedenkrát denně po dobu tří dnů. • Doporučená udržovací dávka leflunomidu je 10 až 20 mg jedenkrát denně u revmatoidní artritidy.
Léčba pacientů může být zahájena s 10 mg nebo 20 mg leflunomidu v závislosti na závažnosti (aktivitě) onemocnění. • Doporučená udržovací dávka je 20 mg jedenkrát denně u pacientů s psoriatickou artritidou (viz bod 5. 1).
U pacientů s mírnou renální insuficiencí není úprava dávky doporučena.
U pacientů ve věku nad 65 let není žádná úprava dávky nutná.
Podání
Arava tablety se polykají celé s dostatečným množstvím tekutiny.
Užívání leflunomidu s jídlem neovlivňuje míru jeho vstřebávání.
4. 3 Kontraindikace
• přecitlivělost na léčivou látku (zejména se Stevens- Johnsonovým syndromem, toxickou epidermální nekrolýzou a multiformním erytémem v anamnéze) nebo na kteroukoli pomocnou látku.
• pacienti s poruchou jaterních funkcí,
AIDS,
• pacienti s významně poškozenou funkcí kostní dřeně nebo výraznou anémií, leukopenií, neutropenií či trombocytopenií vzniklými z jiných příčin než v důsledku revmatoidní nebo psoriatické artritidy,
• pacienti s těžkou infekcí (viz bod 4. 4),
• pacienti se středně těžkou až těžkou renální insuficiencí z důvodů nedostatečných klinických zkušeností u této skupiny pacientů,
• pacienti s těžkou hypoproteinemií, např. u nefrotického syndromu,
• těhotné ženy, nebo ženy ve fertilním věku, které neužívají spolehlivou antikoncepci po dobu léčby leflunomidem a po jejím ukončení až do doby poklesu plazmatické koncentrace aktivního metabolitu pod 0, 02 mg/ l (viz také bod 4. 6).
Před zahájením léčby leflunomidem musí být těhotenství vyloučeno,
• kojící ženy (viz také bod 4. 6.).
4. 4 Zvláštní upozornění a opatření pro použití
Podávání Aravy pacientům by se mělo provádět pouze pod pečlivou lékařskou kontrolou.
Současné podávání hepatotoxických nebo hematotoxických DMARD (např. metotrexátu) se nedoporučuje.
Aktivní metabolit leflunomidu A771726 má dlouhý poločas, obvykle 1 až 4 týdny.
Závažné nežádoucí účinky (např. hepatotoxicita, hematotoxicita nebo alergické reakce, viz níže) se mohou projevit i po ukončení léčby leflunomidem.
V případech výskytu těchto toxických reakcí, nebo pokud je třeba
Eliminační kůra může být podle klinické potřeby opakována.
Postup eliminační kúry a další doporučené postupy pro případ plánovaného nebo nechtěného těhotenství viz bod 4. 6.
Jaterní reakce
Vzácně byly hlášeny během léčby leflunomidem případy těžkého poškození jater, včetně případů s fatálním zakončením.
Většina případů se objevila během prvních 6 měsíců léčby.
Obvykle se vyskytovala současná medikace s jinými hepatotoxickými léky.
Považuje se za nezbytné, že jsou přísně dodržována monitorovací doporučení.
Před zahájením léčby leflunomidem je nutno kontrolovat ALT (SGPT) enzymy ve stejných intervalech jako úplné vyšetření krevního obrazu (každé 2 týdny) během prvních šesti měsíců léčby a dále pak každých 8 týdnů.
Při zvýšení ALT (SGPT) na hodnoty mezi 2- 3násobkem horní hranice normy, je možné zvažovat snížení dávky z 20 mg na 10 mg a monitorování musí být prováděno v týdenních intervalech.
Pokud zvýšení ALT (SGPT) na více než dvojnásobek horní hranice normy přetrvává nebo pokud dojde ke zvýšení ALT na více než trojnásobek horní hranice normy, podávání leflunomidu musí být ukončeno a zahájena eliminační kúra.
Doporučuje se, aby se v monitorování jaterních enzymů pokračovalo i po ukončení léčby leflunomidem, dokud hladiny jaterních enzymů neklesnou na normální hodnoty.
Při léčbě leflunomidem je doporučeno vyvarovat se konzumaci alkoholu, který může mít aditivní hepatotoxický účinek.
U pacientů s hypoproteinemií lze očekávat zvýšené plazmatické hladiny aktivního metabolitu leflunomidu A771726, protože tento metabolit A771726 se vysoce váže na bílkoviny a je v játrech metabolizován a vylučován žlučí.
Arava je kontraindikována u pacientů s těžkou hypoproteinemií nebo poškozením jaterních funkcí (viz bod 4. 3).
Hematologické reakce
Před začátkem léčby leflunomidem, dále každé 2 týdny během prvních 6 měsíců léčby a potom každý 8. týden je nutno provést společně s ALT úplné vyšetření krevního obrazu, včetně stanovení diferenciálního počtu leukocytů a krevních destiček.
U pacientů s anémií, leukopenií a/ nebo trombocytopenií a u pacientů s porušenou funkcí kostní dřeně stejně jako u pacientů s rizikem útlumu kostní dřeně existuje zvýšené riziko vzniku hematologických poruch.
V případě výskytu takových nežádoucích účinků je vhodné zvážit provedení eliminační kúry (viz níže), aby se snížila plazmatická koncentrace A771726.
Vyskytne- li se vážná hematologická reakce, např. pancytopenie, podávání Aravy a případně dalších myelosupresivních přípravků musí být přerušeno a je třeba zahájit eliminační kúru leflunomidu.
Kombinace s jinou léčbou
Podávání leflunomidu s antimalariky užívanými u revmatických chorob (např. chlorochin a hydroxychlorochin), intramuskulárně nebo perorálně podávaným zlatem, D- penicilaminem, azathioprinem a jinými imunosupresivy (s výjimkou metotrexátu, viz bod 4. 5) nebylo dosud studováno.
Nejsou proto známá rizika spojená s kombinovanou, zejména dlouhodobou, léčbou.
Kombinace s jinými DMARD (např. metotrexátem) se nedoporučuje, protože taková léčba může vést k aditivní nebo dokonce synergické toxicitě (např. hepato nebo hematotoxicitě).
4 Doporučuje se věnovat zvýšenou pozornost v těch případech, kdy je leflunomid podáván společně s léky jinými než NSAID, které jsou metabolizovány pomocí CYP2C9, jako je fenytoin, warfarin a tolbutamid.
Převádění na jinou léčbu
V důsledku dlouhodobého přetrvávání leflunomidu v těle může změna na jiné DMARD (např. metotrexát) bez provedení eliminační kúry (viz níže) navýšit aditivní riziko a tím zvýšit možnost vzniku nežádoucích účinků, dokonce i dlouhou dobu po převedení (tj. kinetická interakce, orgánová toxicita).
Podobně předcházející léčba hepatotoxickými nebo hematotoxickými přípravky (např. metotrexátem) může vést ke zvýšení vzniku nežádoucích účinků; proto musí být zahájení léčby vždy zváženo s ohledem na poměr očekávaného přínosu a možných rizik a v počáteční fázi po převedení se doporučuje důsledné monitorování.
Kožní reakce
Při výskytu ulcerózní stomatitidy se musí podávání leflunomidu ukončit.
U pacientů léčených leflunomidem byly případy Stevens- Johnsonova syndromu nebo toxické epidermální nekrolýzy hlášeny jen velmi vzácně.
Jakmile jsou pozorovány reakce na kůži a/ nebo sliznicích, které vedou k podezření na tyto závažné nežádoucí účinky, je nutno podávání Aravy a případně všech dalších přípravků, které by mohly tyto reakce vyvolat, okamžitě ukončit a zahájit eliminační kúru leflunomidu.
Opětovné zahájení léčby leflunomidem je v těchto případech kontraindikováno (viz bod 4. 3).
Infekční onemocnění
Je známo, že léky s imunosupresivními vlastnostmi - stejně jako leflunomid - mohou způsobit vyšší vnímavost pacientů k infekcím, včetně oportunních infekcí.
Infekce mohou mít těžší průběh a mohou proto vyžadovat včasnou a důraznou léčbu.
V případě rozvinutí těžké nezvladatelné infekce může být nezbytné léčbu leflunomidem přerušitit a provést eliminační kúru, jak je popsáno dále.
Pacienti s tuberkulínovou reaktivitou musí být pečlivě sledováni z důvodu možného rizika reaktivace tuberkulózy.
Respirační reakce
Během léčby leflunomidem bylo zaznamenáno intersticiální plicní onemocnění (viz bod 4. 8).
Intersticiální plicní onemocnění je potenciálně smrtelné onemocnění, které může vzniknout náhle během léčby.
Plicní příznaky jako kašel a dušnost mohou být důvodem pro přerušení léčby a případnému dalšímu odpovídajícímu vyšetření.
Krevní tlak
Před zahájením léčby leflunomidem a dále pravidelně v jejím průběhu je nutno kontrolovat krevní tlak.
Rozmnožování (doporučení pro muže)
Pacienti mužského pohlaví by si měli být vědomi možné fetální toxicity přenášené muži.
Během léčby leflunomidem by měla být zajištěna spolehlivá antikoncepce.
O riziku možné fetální toxicity přenášené jedinci mužského pohlaví nejsou dostupné žádné konkrétní informace.
Testy na zvířatech, které by zjistily toto specifické riziko, nebyly provedeny.
Aby se minimalizovalo jakékoliv možné riziko, doporučuje se mužům, kteří plánují otcovství, nejprve
5 podávání leflunomidu přerušit a užívat buď 8 g cholestyraminu třikrát denně po dobu 11 dní nebo 50 g práškového aktivního uhlí čtyřikrát denně po dobu 11 dní.
Potom je třeba v obou případech nejprve stanovit koncentraci A771726 v plazmě a plazmatická koncentrace A771726 musí být znovu stanovena v intervalu nejméně 14 dní.
Jsou- li obě naměřené koncentrace pod hodnotou 0, 02 mg/ l, je riziko fetální toxicity po následném vyčkávacím období dalších 3 měsíců velmi nízké.
Eliminační kúra
Podává se cholestyramin 8 g třikrát denně.
Alternativně je možné podat 50 g aktivního uhlí v prášku čtyřikrát denně.
Délka kompletní eliminační kúry je obvykle 11 dní.
Délka může být upravena v závislosti na klinickém vyšetření a laboratorních hodnotách.
Laktosa
Arava obsahuje laktosu.
Pacienti s ojedinělými dědičnými problémy galaktosové intolerance, nedostatku Lapp laktázy nebo glukoso- galaktosové malabsorbce by neměli užívat tento léčivý přípravek.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Více nežádoucích účinků může vzniknout v případě nedávno nebo současně užívaných hepatotoxických či hematotoxických léků, nebo následuje- li po léčbě leflunomidem podávání těchto léků bez provedení eliminační kúry (viz také bod 4. 4 doporučení týkající se kombinace s jinou léčbou).
Proto se doporučuje důsledné monitorování jaterních enzymů a hematologických parametrů v úvodní fázi po převedení.
V malé studii (n=30), kde byl leflunomid (10 – 20 mg denně) podáván spolu s methotrexátem (10 – 25 mg týdně), bylo pozorováno 2- 3násobné zvýšení jaterních enzymů u 5 ze 30 pacientů.
Všechna zvýšení se normalizovala, ve dvou případech bez přerušení podávání obou léků a ve 3 případech po vysazení leflunomidu.
Více než trojnásobné zvýšení bylo pozorováno u dalších 5 pacientů.
Všechna tato zvýšení se rovněž normalizovala, ve dvou případech bez přerušení podávání obou léků a ve 3 případech po vysazení leflunomidu.
U pacientů s revmatoidní artritidou nebyla mezi leflunomidem (10 – 20 mg denně) a methotrexatem (10 – 25 mg týdně) prokázána žádná farmakokinetická interakce.
U pacientů, kteří užívají leflunomid, se doporučuje nepoužívat současně cholestyramin nebo aktivní uhlí, protože by to vyvolalo rychlý a významný pokles plazmatické koncentrace A771726 (aktivního metabolitu leflunomidu; viz také bod 5).
Předpokládá se, že je to způsobeno gastrointestinální dialýzou a/ nebo přerušením enterohepatální recyklace.
Užívá- li již pacient nesteroidní protizánětlivé léky (NSAIDs) a/ nebo kortikosteroidy, je možno v jejich podávání po zahájení léčby leflunomidem pokračovat.
Enzymy, které se podílejí na metabolismu leflunomidu a jeho metabolitů, nejsou přesně známy.
In vivo studie interakce s cimetidinem (nespecifický inhibitor cytochromu P450) neprokázaly žádnou signifikantní interakci.
Po současném podání jedné dávky leflunomidu pacientům, kteří dostávali opakované dávky rifampicinu (nespecifický induktor cytochromu P450), se nejvyšší hladiny A771726 zvýšily přibližně o 40%, zatímco AUC se signifikantně nezměnila.
Mechanismus tohoto účinku je však nejasný.
Studie in vitro ukazují, že A771726 inhibuje aktivitu cytochromu P4502C9 (CYP2C9).
V klinických studiích nebyly pozorovány žádné problémy s bezpečností při současném podávání leflunomidu spolu
Opatrnosti se však doporučuje v případech, kdy je leflunomid podáván současně s léky jinými než NSAID, které jsou metabolizovány CYP2C9, např. fenytoinem, warfarinem a tolbutamidem.
Ve studii, kde byl leflunomid podáván současně s trifazickými perorálními kontraceptivy obsahujícími 30 μg ethinylestradiolu zdravým dobrovolnicím, nebyla kontracepční aktivita tablet snížena a farmakokinetika A771726 byla v předpokládaném rozmezí.
Očkování
O účinnosti a bezpečnosti očkování při léčbě leflunomidem nejsou dostupné žádné klinické údaje.
Očkování živými atenuovanými vakcínami však není doporučeno.
Je- li po ukončení léčby Aravou zvažováno podání živé vakcíny, je nutno mít na paměti dlouhý poločas leflunomidu.
4. 6 Těhotenství a kojení
Těhotenství
Aktivní metabolit leflunomidu, A771726, podávaný v průběhu těhotenství je podezřelý, že působí závažné vrozené vady.
Arava je v těhotenství kontraindikována (viz bod 4. 3)
Ženy plodného potenciálu musí užívat účinnou antikoncepci během a do 2 let po léčbě (viz níže „ čekací doba “), nebo do 11 dnů po léčbě (viz níže zkrácenou “ eliminační kúru “).
Pacientka má být informována o nutnosti neprodleně navštívit lékaře k provedení těhotenského testu v případě, že dojde k opoždění začátku menstruačního cyklu nebo pokud existují jiné známky svědčící pro těhotenství a je- li vyšetření pozitivní, lékař musí informovat pacientku o rizicích takového těhotenství.
Zahájením dále popsané kúry eliminace léku, kterou se dosáhne rychlého snížení koncentrace aktivního metabolitu v krvi, je možné při prvním opoždění začátku menstruačního cyklu riziko poškození plodu leflunomidem snížit.
Ženám léčeným leflunomidem, které si přejí otěhotnět, se doporučuje provést jedno z následujících opatření, aby byla jistota, že plod nebude vystaven toxickým koncentracím metabolitu A771726 (cílová koncentrace je pod 0, 02 mg/ l):
Vyčkávací období
Je možné předpokládat, že plazmatické koncentrace A771726 budou přetrvávat nad hladinou 0, 02 mg/ l po delší dobu.
Snížení koncentrace pod 0, 02 mg/ l lze očekávat až po 2 letech od ukončení léčby leflunomidem.
První měření plazmatické koncentrace A771726 se provede po 2 letech vyčkávacího období.
Potom musí být plazmatická koncentrace A771726 stanovena znovu po alespoň 14denní intervalu.
Jsou- li obě hodnoty koncentrací pod 0, 02 mg/ l, neočekává se žádné riziko terotogenity.
V případě potřeby dalších informací o vyšetřování vzorků, prosím, kontaktujte držitele rozhodnutí o registraci nebo jeho místní zastoupení (viz bod 7).
Eliminační kúra
Po ukončení léčby leflunomidem:
• se podává cholestyramin 8 g třikrát denně po dobu 11 dní, • alternativně se podává 50 g aktivního uhlí v prášku čtyřikrát denně po dobu 11 dní.
7 Po provedení jedné z těchto kúr je však rovněž nutná verifikace výsledku provedením dvou vyšetření s odstupem nejméně 14 dní a po prvním vyšetření s hodnotou plazmatické koncentrace pod 0, 02 mg/ l je do fertilizace nezbytné ještě jeden a půl měsíce vyčkat.
Ženy ve fertilním věku by měly být informovány, že budou- li chtít otěhotnět, budou muset po ukončení léčby leflunomidem do oplodnění vyčkat po dobu 2 let.
Jestliže se jeví přibližně dvouleté vyčkávací období s nutností používání spolehlivé antikoncepce jako nepraktické, může být doporučeno provedení eliminační kúry.
Jak cholestyramin, tak i aktivní uhlí může ovlivňovat absorpci estrogenů a progestogenů do té míry, že v průběhu eliminační kúry cholestyraminem nebo aktivním uhlím nelze zaručit spolehlivý účinek perorální antikoncepce.
Je proto vhodné zvolit použití jiné antikoncepční metody.
Kojení
Studie na zvířatech ukazují, že leflunomid nebo jeho metabolity přecházejí do mateřského mléka.
Kojící ženy proto nesmí leflunomid užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V případě výskytu nežádoucích účinků, jako jsou závratě, může být narušena schopnost pacienta soustředit se a rychle reagovat.
V takových případech by pacient neměl řídit vozidla ani obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji se vyskytující nežádoucí účinky leflunomidu hlášené často (≥1/ 100, < 1/ 10) jsou: mírné zvýšení tlaku krve, leukopenie, parestézie, bolest hlavy, závrať, průjem, nausea, zvracení, onemocnění ústní sliznice (např. aftozní stomatitis, ulcerace v ústech), bolest břicha, zvýšená ztráta vlasů, ekzém, vyrážka (včetně makulopapulózní vyrážky), svědění, suchá kůže, tenosinovitis, zvýšená CPK, anorexie, úbytek váhy (obvykle nevýrazný), asténie, mírné alergické reakce a zvýšení jaterních parametrů (transaminázy (hlavně ALT), méně často gama- GT, alkalická fosfatáza, bilirubin)).
Klasifikace očekávané frekvence výskytu:
Velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000 až < 1/ 1000); velmi vzácné < 1/ 10000); není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Časté:
mírné zvýšení krevního tlaku
Vzácné:
výrazné zvýšení krevního tlaku
Poruchy krve a lymfatického systému
Časté:
leukopenie (leukocyty > 2 g/ l)
Méně časté:
anemie, mírná trombocytopenie (destičky < 100 g/ l)
pancytopénie (pravděpodobně antiproliferativním mechanizmem), leukopénie (leukocyty > 2 g/ l), eozinofílie
Velmi vzácné:
agranulocytóza
Recentní, současné nebo následné užívání přípravků s myelotoxickým účinkem může být spojeno 8 s vyšším rizikem hematologických účinků.
Poruchy nervového systému
Časté:
parestezie, bolesti hlavy, závratě
Velmi vzácné:
periferní neuropatie
Respirační, hrudní a mediastinální poruchy
intersticiální plicní onemocnění (včetně intersticiální pneumonitidy), které může být fatální
Gastrointestinální poruchy
Časté:
průjem, nausea, zvracení, orální slizniční poruchy (např: aftózní stomatitida, ústní ulcerace), bolesti břicha
Méně časté:
nechutenství
Velmi vzácné:
pankreatitida
Poruchy ledvin a močových cest
Není známo: selhání ledvin
Poruchy kůže a podkožní tkáně
Časté:
zvýšená ztráta vlasů, ekzémy, vyrážka (včetně makulopapulózní vyrážky), pruritus, suchá kůže
Méně časté:
kopřivka
Velmi vzácné:
toxická epidermální nekrolýza, Stevens- Johnsonův syndrom, multiformní erytém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté:
tendosynovitida
Méně časté:
ruptura šlachy
Poruchy metabolismu a výživy
Časté:
zvýšení CPK
Méně časté:
hypokalemie, hyperlipidémie, hypofosfatémie
zvýšení LDH
Není známo:
hypourikémie
Infekce a zamoření
závažné infekce, včetně sepse, která může být fatální.
s imunosupresivním potenciálem, i leflunomid může zvýšit náchylnost na infekce,
Celkový výskyt infekcí tedy může vzrůst (zvláště u rinitidy, bronchitidy a pneumónie).
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Užíváním některých imunosupresivních přípravků se zvyšuje riziko malignity, zvláště lymfoproliferativních poruch.
Celkové poruchy a reakce v místě aplikace
Časté:
anorexie, snížení vahy (obvykle nevýrazné), asténie
Poruchy imunitního systému
Časté:
mírné alergické reakce
Velmi vzácné:
různé anafylaktické / anafylaktoidní reakce, vaskulitida, včetně kožní nekrotizující vaskulitidy.
Poruchy jater a žlučových cest
Časté:
zvýšení jaterních parametrů (transaminázy, / speciálně ALT /, méně často gamma - GT a alkalické fosfatázy, bilirubinu)
Vzácné:
hepatitida, žloutenka/ cholestáza
Velmi vzácné:
vážná jaterní onemocnění jako selhání jater a akutní hepatální nekróza, které mohou být fatální.
Poruchy reprodukčního systému a prsu
Není známo:
nevýznamné (reverzibilní) snížení koncentrace spermií, celkového počtu spermií a rychlé progresivní motility
Psychiatrické poruchy
Méně časté:
úzkost
4. 9 Předávkování
Symptomy
Byly hlášeny případy chronického předávkování u pacientů užívajících Aravu v denních dávkách pětinásobně vyšších než je doporučená denní dávka a případy akutního předávkování u dospělých a dětí.
Ve většině případů hlášených předávkování nebyly uvedeny žádné nežádoucí účinky.
Nežádoucími účinky, které byly v souladu s bezpečnostním profilem leflunomidu byly: bolest břicha, nevolnost, průjem, zvýšené jaterní enzymy, anémie, leukopénie, svědění a kožní vyrážka.
Léčba
V případě předávkování nebo toxicity je doporučeno podávat cholestyramin nebo aktivní uhlí za účelem urychlení eliminace.
U tří zdravých dobrovolníků vedlo perorální podávání cholestyraminu v dávce 8 g třikrát denně po dobu 24 hodin ke snížení plazmatické koncentrace A771726 přibližně o 40% za 24 hodin a 49 – 65% za 48 hodin.
10 Podáváním aktivního uhlí (v suspenzi připravené z prášku) perorálně nebo nasogastrickou sondou (50 g po 6 hodinách po dobu 24 hodin) se dosáhlo snížení plazmatické koncentrace aktivního metabolitu A771726 o 37% za 24 hodin a 48% za 48 hodin.
Je- li z klinického hlediska zapotřebí, může se eliminační kúra opakovat.
Studie sledující jak hemodialýzu, tak CAPD (kontinuální peritoneální dialýzu) naznačují, že primární metabolit leflunomidu A771726 nelze odstranit dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresivní látky, ATC kód:
L04AA13
Farmakologie u člověka
Leflunomid je chorobu modifikující antirevmatikum s antiproliferativními vlastnostmi.
Farmakologie u zvířat
Leflunomid je účinný u zvířecích modelů artritidy a jiných autoimunních chorob a u transplantací, zvláště je- li podáván v průběhu senzibilizační fáze.
Leflunomid má imunomodulační / imunosupresivní vlastnosti, působí jako antiproliferativní agens a vyznačuje se protizánětlivými vlastnostmi.
U zvířecích modelů autoimunních chorob má leflunomid nejlepší protektivní účinek, je- li podáván v časné fázi progrese choroby.
In vivo je rychle a téměř zcela metabolizován na A771726, který je aktivní in vitro a předpokládá se, že je zodpovědný za léčebný účinek.
Mechanismus účinku
Aktivní metabolit leflunomidu A771726 inhibuje u člověka enzym dihydroorotát dehydrogenázu (DHODH) a vykazuje antiproliferativní aktivitu.
Revmatoidní artritida
Účinnost přípravku Arava v léčbě revmatoidní artritidy byla sledována ve 4 kontrolovaných studiích (jedné ve fázi II a třech ve fázi III).
YU203) bylo randomizováno 402 subjektů s aktivní revmatoidní artritidou k placebu (n=102), leflunomidu 5 mg (n=95), 10 mg (n=101) nebo 25 mg/ den (n=104).
Trvání léčby bylo 6 měsíců.
Všichni pacienti léčení leflunomidem ve studiích fáze III užívali nejprve úvodní dávku 100 mg po dobu 3 dnů.
Studie MN301 randomizovala 358 subjektů s aktivní revmatoidní artritidou k leflunomidu 20 mg/ den (n=133), sulfasalazinu 2 g/ den (n=133), nebo placebu (n=92).
Délka trvání léčby byla 6 měsíců.
Studie MN303 byla připravena jako volitelné šestiměsíční zaslepené pokračování studie MN301 bez placebové větve, což poskytlo výsledky srovnání dvanáctiměsíčního podávání leflunomidu a sulfasalazinu.
Studie MN302 randomizovala 999 subjektů s aktivní revmatoidní artritidou k leflunomidu v dávce 20 mg/ den (n=501) nebo k methotrexátu v dávce 7, 5 mg/ týden se zvýšením na 15 mg/ týden (n=498).
Suplementace folátu byla volitelná a využita byla pouze u 10% pacientů.
Doba léčby byla 12 měsíců.
Studie US301 randomizovala 482 subjektů s aktivní revmatoidní artritidou k leflunomidu 20 mg/ den (n=182), methotrexátu 7, 5 mg/ týden se zvýšením na 15 mg/ týden (n=182), nebo k placebu (n=118).
Všichni pacienti dostávali rovněž folát v dávce 1 mg dvakrát denně.
Doba léčby byla 12 měsíců.
Četnost klinické odpovědi dle ACR (American College of Rheumatology) klasifikace byla ve studii YU203 27, 7% u placeba, 31, 9%
11 u dávky 5 mg, 50, 5% u 10 mg a 54, 5% u 25 mg leflunomidu denně.
Ve studiích fáze III byla četnost klinické odpovědi dle ACR u leflunomidu 20 mg/ den versus placebo 54, 6% versus 28, 6% (studie MN301) a 49, 4% versus 26, 3% (studie US301).
Po 12 měsících aktivní léčby, byla četnost klinické odpovědi dle ACR u pacientů léčených leflunomidem 52, 3% (studie MN301/ 303), 50, 5% (studie MN302) a 49, 4% (studie US301) ve srovnání s 53, 8% (studie MN301/ 303) u pacientů léčených sulfasalazinem, s 64, 8% (studie MN302) a 43, 9% (studie US301) u pacientů léčených methotrexátem.
Ve studii US301 však nebyl pozorován žádný signifikantní rozdíl mezi leflunomidem a methotrexátem u primárních ukazatelů účinnosti.
Žádný rozdíl nebyl pozorován rovněž mezi leflunomidem a sulfasalazinem (studie MN301).
Účinek léčby leflunomidem byl evidentní po 1 měsíci léčby, stabilizován do 3 – 6 měsíců a přetrvával po celou dobu léčby.
Randomizovaná, dvojitě slepá non - inferioritní srovnávací studie porovnávala relativní účinnost dvou odlišných denních udržovacích dávek leflunomidu 10 mg a 20 mg.
Z výsledků lze vyvodit, že účinnost byla lepší u udržovací dávky 20 mg, na druhé straně denní udržovací dávka 10 mg má lepší bezpečnostní profil.
Pediatrie
Leflunomid byl studován v jednoduché multicentrické, randomizované, dvojitě slepé, aktivně kontrolované studii na 94 pacientech (47 v každé větvi) s juvenilní revmatoidní artritidou s polyartikulárním průběhem.
Pacienti byli ve věku 3- 17 let s aktivním polyartikularním průběhem JRA bez ohledu na počáteční typ, kteří nebyli dříve léčeni metotrexátem nebo leflunomidem.
V této studii byly počáteční a udržovací dávky určeny podle 3 hmotnostních kategoriích: < 20 kg, 20- 40 kg a > 40 kg.
Definice zlepšení (DOI) ≥30% (p=0, 02).
(Viz bod 4. 2).
Charakter nežádoucích účinků leflunomidu a metotrexátu se zdál být stejný, ale dávka použitá u pacientů s nižší tělesnou hmotností měla za následek relativně nižší expozici (viz bod 5. 2).
Tato data nedovolují stanovit efektivní a bezpečné doporučené dávkování.
Psoriatická artritida
Účinnost Aravy byla prokázána u 188 pacientů s psoriatickou artritidou léčených dávkou 20 mg/ den v randomizované, kontrolované dvojitě slepé studii 3L01.
Léčba trvala 6 měsíců.
Leflunomid v dávce 20 mg/ den byl u pacientů s psoriatickou artritidou významně účinnější ve zmírnění symptomů artritidy ve srovnání s placebem: pacientů s odpovědí na léčbu podle PsARC (kritéria odezvy na léčbu psoriatické artritidy) bylo ve skupině leflunomidu 59% a ve skupině placebo 29, 7% po 6 měsících (p < 0, 0001).
Účinek leflunomidu na zlepšení funkce a snížení kožních projevů byl mírný.
5. 2 Farmakokinetické vlastnosti
Leflunomid je rychle přeměňován na aktivní metabolit A771726 cestou metabolismu prvního průchodu (otevření kruhu) ve střevní stěně a játrech.
Ve studii s radioaktivně značeným 14C - leflunomidem na třech zdravých dobrovolnících nebyl v plazmě, moči ani stolici detekován žádný nezměněný leflunomid.
V jiných studiích byly nezměněné koncentrace leflunomidu v plazmě detekovány pouze vzácně, avšak v hodnotách ng/ ml.
Jediným detekovaným radioaktivně značeným metabolitem v plazmě byl A771726.
Tento metabolit je zodpovědný za veškerou in- vivo aktivitu přípravku Arava.
Absorpce
Údaje o vylučování ze studie s 14C ukazují, že se nejméně 82 – 95% dávky vstřebává.
12 plazmatické hladiny mohou být dosaženy mezi 1 hodinou a 24 hodinami po jednorázovém podání.
Leflunomid se může podávat s jídlem, protože míra vstřebávání po jídle je srovnatelná s mírou vstřebávání nalačno.
Vzhledem k velmi dlouhému poločasu A 771726 (přibližně 2 týdny) byla v klinických studiích pro usnadnění rychlého dosažení rovnovážného stavu hladin A771726 podávána po 3 dny úvodní dávka 100 mg.
Odhaduje se, že bez této úvodní dávky by dosažení rovnovážného stavu plazmatických koncentrací vyžadovalo téměř dva měsíce podávání udržovací dávky.
Ve vícedávkových studiích u pacientů s revmatoidní artritidou byly farmakokinetické parametry A771726 lineární v rozmezí dávek 5 - 25 mg.
V těchto studiích klinický účinek úzce souvisel s plazmatickou koncentrací A771726 a s denní dávkou leflunomidu.
Při dávce 20 mg/ den je průměrná plazmatická koncentrace A771726 za rovnovážného stavu přibližně 35 µg/ ml.
Za rovnovážného stavu dochází ke 33 - až 35- násobné kumulaci plazmatických hladin ve srovnání s jednorázovým podáním.
Distribuce
V lidské plazmě se A771726 vysoce váže na bílkoviny (albumin).
Volná frakce A771726 je přibližně 0, 62%.
Vazba A771726 je v rozsahu terapeutických koncentrací lineární.
Vazba A771726 byla mírně snížená a více proměnlivá v plazmě pacientů s revmatoidní artritidou nebo chronickou renální insuficiencí.
Studie in- vitro sledující interakce vazeb na plazmatické bílkoviny s warfarinem v klinicky účinných koncentracích však neprokázaly žádné interakce.
Podobné studie ukazují, že ani ibuprofen a diklofenak nevytěsňují A771726 z vazby, zatímco volná frakce A771726 se zvýší 2 - 3násobně v přítomnosti tolbutamidu.
A771726 vytěsňuje ibuprofen, diklofenak a tolbutamid, ale volná frakce těchto látek je zvýšena pouze o 10 – 50%.
Nic nesvědčí pro to, že jsou tyto účinky klinicky významné.
V souladu s vysokou vazebností má A771726 nízký zdánlivý distribuční objem (přibližně 11 litrů).
Preferenční absorpce erytrocyty není zjištěna.
Metabolismus
Leflunomid je metabolizován na jeden hlavní (A771726) a mnoho vedlejších metabolitů, včetně TFMA (4- trifluorometylanilin).
Metabolická biotransformace leflunomidu na A771726 a následný metabolismus A771726 nejsou řízeny jediným enzymem a bylo prokázáno, že k nim dochází v mikrozomální a cytosolové buněčné frakci.
Interakční studie s cimetidinem (nespecifický inhibitor cytochromu P450) a rifampicinem (nespecifický induktor cytochromu P450) ukazují, že CYP enzymy se účastní in- vivo metabolismu leflunomidu pouze v malém rozsahu.
Eliminace
Eliminace A771726 je pomalá s clearancí okolo 31 ml/ hod.
Eliminační poločas u pacientů je přibližně 2 týdny.
Po podání radioaktivně značené dávky leflunomidu byla radioaktivita ve stejné míře detekována ve stolici (pravděpodobně biliární vylučování) a moči.
A771726 byl detekovatelný v moči a ve stolici ještě 36 dní po jednorázovém podání.
Základními metabolity v moči byly glukuronové deriváty leflunomidu (zvláště ve vzorcích odebraných v průběhu 0- 24 hod) a A 771726 deriváty kyseliny oxanilové.
Základní látkou ve stolici byl A771726.
U člověka bylo prokázáno, že perorální podávání práškového aktivního uhlí v suspenzi nebo cholestyraminu vede k rychlému a signifikantnímu zvýšení rychlosti eliminace A771726 a postupnému poklesu plazmatických koncentrací (viz bod 4. 9).
Předpokládá se, že je to způsobeno gastrointestinální dialýzou a / nebo přerušením enterohepatální recyklace.
Farmakokinetika u selhání ledvin
Leflunomid byl podán perorálně v jednorázové dávce 100 mg třem hemodialyzovaným pacientům a třem pacientům na kontinuální peritoneální dialýze (CAPD).
Farmakokinetické parametry A 771726 u CAPD pacientů vypadaly podobně jako u zdravých dobrovolníků.
Rychlejší eliminace A771726, pozorovaná u hemodialyzovaných pacientů, nebyla způsobena extrakcí léku do dialyzačního roztoku.
Farmakokinetika u selhání jater
13 O léčbě pacientů s poškozením jater nejsou k dispozici žádné informace.
Farmakokinetika A771726 následující po perorálním podání leflunomidu byla zkoumána na 73 dětských pacientech ve věku od 3 do 17 let s polyartikulárním průběhem juvenilní revmatoidní artritidy (JRA).
Výsledky farmakokinetických analýz populace těchto studií ukázaly, že dětští pacienti s tělesnou hmotností ≤40 kg mají sníženou systémovou expozici (měřeno podle Css) A771726 vzhledem k dospělým pacientům s revmatoidní artritidou (viz bod 4. 2).
Farmakokinetika u starších
Omezené farmakokinetické údaje u starších osob (> 65 let) se v podstatě shodují s farmakokinetikou mladších dospělých jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita leflunomidu byla hodnocena ve studiích u myší a potkanů po perorálním a intraperitoneálním podání.
Opakované perorální dávky leflunomidu podávané po dobu až 3 měsíců myším, až 6 měsíců potkanům a psům a až 1 měsíce opicím prokázaly, že hlavními cílovými orgány toxicity jsou kostní dřeň, krev, gastrointestinální trakt, kůže, slezina, thymus a lymfatické uzliny.
Hlavními účinky byly anémie, leukopenie, snížení počtu trombocytů a panmyelopatie, které odrážejí základní mechanismus účinku látky (inhibice syntézy DNA).
U potkanů a psů byla nalezena Heinzova a/ nebo Howell- Jollyho tělíska.
Další účinky postihující srdce, játra, rohovku a dýchací ústrojí jsou infekce způsobné v důsledku imunosuprese.
Dávky vyvolávající toxicitu u zvířat jsou ekvivalentní terapeutickým dávkám u člověka.
Leflunomid neprokázal žádné mutagenní účinky.
Vedlejší metabolit TFMA (4- trifluorometylanilin) sice způsoboval in- vitro klastogenicitu a bodovou mutaci, ale o jeho potenciálu vyvolávat tento účinek in- vivo nejsou dostatečné informace.
V jedné studii kancerogenity na potkanech neprokázal leflunomid žádný kancerogenní potenciál.
Ve studii kancerogenity na myších byla vyšší incidence maligního lymfomu u samců ze skupiny dostávající nejvyšší dávky.
Předpokládá se, že to bylo výsledkem imunosupresivní aktivity leflunomidu.
U samic myší byla zaznamenána v závislosti na dávce vyšší incidence bronchiolo - alveolárního adenomu a karcinomu plic.
Aplikace těchto nálezů u myší je v rámci klinického použití leflunomidu nejistá.
Ve zvířecích modelech neměl leflunomid antigenní účinek.
Leflunomid byl embryotoxický a teratogenní u potkanů a králíků v dávkách odpovídajících terapeutickému rozmezí u člověka a vyvolal nežádoucí účinky v samčích reprodukčních orgánech (studie toxicity po opakovaném podávání).
Fertilita nebyla snížena.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kukuřičný škrob, povidon (E1201) krospovidon (E1202) koloidní bezvodý oxid křemičitý magnesium- stearát (E470b) monohydrát laktosy
14 Filmový potah tablety:
Mastek (E553b) hypromelóza (E464) oxid titaničitý (E171) makrogol 8 000
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Blistr:
Uchovávejte v původním obalu.
Uchovávejte v dobře uzavřeném vnitřním obalu.
6. 5 Druh obalu a velikost balení
Blistr:
Velikost balení:
30 a 100 potahovaných tablet
Lahev:
HDPE lahev se širokým hrdlem, objem 100 ml, HDPE bezpečnostní šroubovací uzávěr s integrovanou vysoušecí vložkou.
Velikost balení:
30 a 100 potahovaných tablet.
být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 001- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
02. září 1999 Datum posledního prodloužení registrace:
02. září 2004
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Arava 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 20 mg leflunomidum a 72 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Žlutá až oranžová potahovaná tableta trojúhelníkového tvaru s průměrem okolo 7 mm, s vytištěným ZBO na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ chorobu- modifikující “ antirevmatikum (DMARD = disease- modifying antirheumatic drug) • aktivní psoriatrickou artritidou.
Předchozí nebo současná léčba hepatotoxickými nebo hematotoxickými DMARD (např. metotrexátem) může vést ke zvýšenému riziku výskytu vážných nežádoucích účinků; zahájení léčby leflunomidem je tedy nutno pečlivě zvážit s tímto aspektem poměru očekávaného přínosu a možných rizik.
Navíc převedení z leflunomidu na jiné DMARD bez následné tzv. eliminační (washout) kúry (viz bod 4. 4) může také zvýšit riziko vážných nežádoucích účinků dokonce i za dlouhou dobu po převedení.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena i sledována specialistou se zkušenostmi v léčbě revmatoidní artritidy a psoriatické artritidy.
Léčebný účinek nastupuje obvykle po 4 až 6 týdnech a může se dále zlepšovat až po dobu dalších 4 až 6 měsíců.
Arava není doporučena k užívání u pacientů mladších 18 let, protože účinnost ani bezpečnost nebyla u juvenilní revmatoidní artritidy (JAR) stanovena. (viz body 5. 1 a 5. 2).
Alanin aminotransferáza (ALT) (nebo sérová glutamopyruvát transferáza SGPT) a úplné vyšetření krevního obrazu včetně stanovení diferenciálního počtu leukocytů a krevních destiček je nutno kontrolovat současně a se stejnou četností: • před zahájením léčby leflunomidem • (každé 2 týdny) během prvních 6 měsíců léčby a • potom každý 8. týden (viz bod 4. 4)
16 Dávkování
Léčba leflunomidem se zahajuje úvodní dávkou 100 mg jedenkrát denně po dobu tří dnů. • Doporučená udržovací dávka leflunomidu je 10 až 20 mg jedenkrát denně u revmatoidní artritidy.
Léčba pacientů může být zahájena s 10 mg nebo 20 mg leflunomidu v závislosti na závažnosti (aktivitě) onemocnění. • Doporučená udržovací dávka je 20 mg jedenkrát denně u pacientů s psoriatickou artritidou (viz bod 5. 1).
U pacientů s mírnou renální insuficiencí není úprava dávky doporučena.
U pacientů ve věku nad 65 let není žádná úprava dávky nutná.
Podání
Arava tablety se polykají celé s dostatečným množstvím tekutiny.
Užívání leflunomidu s jídlem neovlivňuje míru jeho vstřebávání.
4. 3 Kontraindikace
• přecitlivělost na léčivou látku (zejména se Stevens- Johnsonovým syndromem, toxickou epidermální nekrolýzou a multiformním erytémem v anamnéze) nebo na kteroukoli pomocnou látku.
• pacienti s poruchou jaterních funkcí,
AIDS,
• pacienti s významně poškozenou funkcí kostní dřeně nebo výraznou anémií, leukopenií, neutropenií či trombocytopenií vzniklými z jiných příčin než v důsledku revmatoidní nebo psoriatické artritidy,
• pacienti s těžkou infekcí (viz bod 4. 4),
• pacienti se středně těžkou až těžkou renální insuficiencí z důvodů nedostatečných klinických zkušeností u této skupiny pacientů,
• pacienti s těžkou hypoproteinemií, např. u nefrotického syndromu,
• těhotné ženy, nebo ženy ve fertilním věku, které neužívají spolehlivou antikoncepci po dobu léčby leflunomidem a po jejím ukončení až do doby poklesu plazmatické koncentrace aktivního metabolitu pod 0, 02 mg/ l (viz také bod 4. 6).
Před zahájením léčby leflunomidem musí být těhotenství vyloučeno,
• kojící ženy (viz také bod 4. 6.).
4. 4 Zvláštní upozornění a opatření pro použití
Podávání Aravy pacientům by se mělo provádět pouze pod pečlivou lékařskou kontrolou.
Současné podávání hepatotoxických nebo hematotoxických DMARD (např. metotrexátu) se nedoporučuje.
Aktivní metabolit leflunomidu A771726 má dlouhý poločas, obvykle 1 až 4 týdny.
Závažné nežádoucí účinky (např. hepatotoxicita, hematotoxicita nebo alergické reakce, viz níže) se mohou projevit i po ukončení léčby leflunomidem.
V případech výskytu těchto toxických reakcí, nebo pokud je třeba 17 z jiných důvodů A771726 rychle odstranit z těla, je nutné podstoupit eliminační kůru.
Eliminační kůra může být podle klinické potřeby opakována.
Postup eliminační kúry a další doporučené postupy pro případ plánovaného nebo nechtěného těhotenství viz bod 4. 6.
Jaterní reakce
Vzácně byly hlášeny během léčby leflunomidem případy těžkého poškození jater, včetně případů s fatálním zakončením.
Většina případů se objevila během prvních 6 měsíců léčby.
Obvykle se vyskytovala současná medikace s jinými hepatotoxickými léky.
Považuje se za nezbytné, že jsou přísně dodržována monitorovací doporučení.
Před zahájením léčby leflunomidem je nutno kontrolovat ALT (SGPT) enzymy ve stejných intervalech jako úplné vyšetření krevního obrazu (každé 2 týdny) během prvních šesti měsíců léčby a dále pak každých 8 týdnů.
Při zvýšení ALT (SGPT) na hodnoty mezi 2- 3násobkem horní hranice normy, je možné zvažovat snížení dávky z 20 mg na 10 mg a monitorování musí být prováděno v týdenních intervalech.
Pokud zvýšení ALT (SGPT) na více než dvojnásobek horní hranice normy přetrvává nebo pokud dojde ke zvýšení ALT na více než trojnásobek horní hranice normy, podávání leflunomidu musí být ukončeno a zahájena eliminační kúra.
Doporučuje se, aby se v monitorování jaterních enzymů pokračovalo i po ukončení léčby leflunomidem, dokud hladiny jaterních enzymů neklesnou na normální hodnoty.
Při léčbě leflunomidem je doporučeno vyvarovat se konzumaci alkoholu, který může mít aditivní hepatotoxický účinek.
U pacientů s hypoproteinemií lze očekávat zvýšené plazmatické hladiny aktivního metabolitu leflunomidu A771726, protože tento metabolit A771726 se vysoce váže na bílkoviny a je v játrech metabolizován a vylučován žlučí.
Arava je kontraindikována u pacientů s těžkou hypoproteinemií nebo poškozením jaterních funkcí (viz bod 4. 3).
Hematologické reakce
Před začátkem léčby leflunomidem, dále každé 2 týdny během prvních 6 měsíců léčby a potom každý 8. týden je nutno provést společně s ALT úplné vyšetření krevního obrazu, včetně stanovení diferenciálního počtu leukocytů a krevních destiček.
U pacientů s anémií, leukopenií a/ nebo trombocytopenií a u pacientů s porušenou funkcí kostní dřeně stejně jako u pacientů s rizikem útlumu kostní dřeně existuje zvýšené riziko vzniku hematologických poruch.
V případě výskytu takových nežádoucích účinků je vhodné zvážit provedení eliminační kúry (viz níže), aby se snížila plazmatická koncentrace A771726.
Vyskytne- li se vážná hematologická reakce, např. pancytopenie, podávání Aravy a případně dalších myelosupresivních přípravků musí být přerušeno a je třeba zahájit eliminační kúru leflunomidu.
Kombinace s jinou léčbou
Podávání leflunomidu s antimalariky užívanými u revmatických chorob (např. chlorochin a hydroxychlorochin), intramuskulárně nebo perorálně podávaným zlatem, D- penicilaminem, azathioprinem a jinými imunosupresivy (s výjimkou metotrexátu, viz bod 4. 5) nebylo dosud studováno.
Nejsou proto známá rizika spojená s kombinovanou, zejména dlouhodobou, léčbou.
Kombinace s jinými DMARD (např. metotrexátem) se nedoporučuje, protože taková léčba může vést k aditivní nebo dokonce synergické toxicitě (např. hepato nebo hematotoxicitě).
18 Doporučuje se věnovat zvýšenou pozornost v těch případech, kdy je leflunomid podáván společně s léky jinými než NSAID, které jsou metabolizovány pomocí CYP2C9, jako je fenytoin, warfarin a tolbutamid.
Převádění na jinou léčbu
V důsledku dlouhodobého přetrvávání leflunomidu v těle může změna na jiné DMARD (např. metotrexát) bez provedení eliminační kúry (viz níže) navýšit aditivní riziko a tím zvýšit možnost vzniku nežádoucích účinků, dokonce i dlouhou dobu po převedení (tj. kinetická interakce, orgánová toxicita).
Podobně předcházející léčba hepatotoxickými nebo hematotoxickými přípravky (např. metotrexátem) může vést ke zvýšení vzniku nežádoucích účinků; proto musí být zahájení léčby vždy zváženo s ohledem na poměr očekávaného přínosu a možných rizik a v počáteční fázi po převedení se doporučuje důsledné monitorování.
Kožní reakce
Při výskytu ulcerózní stomatitidy se musí podávání leflunomidu ukončit.
U pacientů léčených leflunomidem byly případy Stevens- Johnsonova syndromu nebo toxické epidermální nekrolýzy hlášeny jen velmi vzácně.
Jakmile jsou pozorovány reakce na kůži a/ nebo sliznicích, které vedou k podezření na tyto závažné nežádoucí účinky, je nutno podávání Aravy a případně všech dalších přípravků, které by mohly tyto reakce vyvolat, okamžitě ukončit a zahájit eliminační kúru leflunomidu.
Opětovné zahájení léčby leflunomidem je v těchto případech kontraindikováno (viz bod 4. 3).
Infekční onemocnění
Je známo, že léky s imunosupresivními vlastnostmi - stejně jako leflunomid - mohou způsobit vyšší vnímavost pacientů k infekcím, včetně oportunních infekcí.
Infekce mohou mít těžší průběh a mohou proto vyžadovat včasnou a důraznou léčbu.
V případě rozvinutí těžké nezvladatelné infekce může být nezbytné léčbu leflunomidem přerušitit a provést eliminační kúru, jak je popsáno dále.
Pacienti s tuberkulínovou reaktivitou musí být pečlivě sledováni z důvodu možného rizika reaktivace tuberkulózy.
Respirační reakce
Během léčby leflunomidem bylo zaznamenáno intersticiální plicní onemocnění (viz bod 4. 8).
Intersticiální plicní onemocnění je potenciálně smrtelné onemocnění, které může vzniknout náhle během léčby.
Plicní příznaky jako kašel a dušnost mohou být důvodem pro přerušení léčby a případnému dalšímu odpovídajícímu vyšetření.
Krevní tlak
Před zahájením léčby leflunomidem a dále pravidelně v jejím průběhu je nutno kontrolovat krevní tlak.
Rozmnožování (doporučení pro muže)
Pacienti mužského pohlaví by si měli být vědomi možné fetální toxicity přenášené muži.
Během léčby leflunomidem by měla být zajištěna spolehlivá antikoncepce.
O riziku možné fetální toxicity přenášené jedinci mužského pohlaví nejsou dostupné žádné konkrétní informace.
Testy na zvířatech, které by zjistily toto specifické riziko, nebyly provedeny.
Aby se minimalizovalo jakékoliv možné riziko, doporučuje se mužům, kteří plánují otcovství, nejprve
19 podávání leflunomidu přerušit a užívat buď 8 g cholestyraminu třikrát denně po dobu 11 dní nebo 50 g práškového aktivního uhlí čtyřikrát denně po dobu 11 dní.
Potom je třeba v obou případech nejprve stanovit koncentraci A771726 v plazmě a plazmatická koncentrace A771726 musí být znovu stanovena v intervalu nejméně 14 dní.
Jsou- li obě naměřené koncentrace pod hodnotou 0, 02 mg/ l, je riziko fetální toxicity po následném vyčkávacím období dalších 3 měsíců velmi nízké.
Eliminační kúra
Podává se cholestyramin 8 g třikrát denně.
Alternativně je možné podat 50 g aktivního uhlí v prášku čtyřikrát denně.
Délka kompletní eliminační kúry je obvykle 11 dní.
Délka může být upravena v závislosti na klinickém vyšetření a laboratorních hodnotách.
Laktosa
Arava obsahuje laktosu.
Pacienti s ojedinělými dědičnými problémy galaktosové intolerance, nedostatku Lapp laktázy nebo glukoso- galaktosové malabsorbce by neměli užívat tento léčivý přípravek.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Více nežádoucích účinků může vzniknout v případě nedávno nebo současně užívaných hepatotoxických či hematotoxických léků, nebo následuje- li po léčbě leflunomidem podávání těchto léků bez provedení eliminační kúry (viz také bod 4. 4 doporučení týkající se kombinace s jinou léčbou).
Proto se doporučuje důsledné monitorování jaterních enzymů a hematologických parametrů v úvodní fázi po převedení.
V malé studii (n = 30), kde byl leflunomid (10 – 20 mg denně) podáván spolu s methotrexátem (10 – 25 mg týdně), bylo pozorováno 2- 3násobné zvýšení jaterních enzymů u 5 ze 30 pacientů.
Všechna zvýšení se normalizovala, ve dvou případech bez přerušení podávání obou léků a ve 3 případech po vysazení leflunomidu.
Více než trojnásobné zvýšení bylo pozorováno u dalších 5 pacientů.
Všechna tato zvýšení se rovněž normalizovala, ve dvou případech bez přerušení podávání obou léků a ve 3 případech po vysazení leflunomidu.
U pacientů s revmatoidní artritidou nebyla mezi leflunomidem (10 – 20 mg denně) a methotrexatem (10 – 25 mg týdně) prokázána žádná farmakokinetická interakce.
U pacientů, kteří užívají leflunomid, se doporučuje nepoužívat současně cholestyramin nebo aktivní uhlí, protože by to vyvolalo rychlý a významný pokles plazmatické koncentrace A771726 (aktivního metabolitu leflunomidu; viz také bod 5).
Předpokládá se, že je to způsobeno gastrointestinální dialýzou a/ nebo přerušením enterohepatální recyklace.
Užívá- li již pacient nesteroidní protizánětlivé léky (NSAIDs) a/ nebo kortikosteroidy, je možno v jejich podávání po zahájení léčby leflunomidem pokračovat.
Enzymy, které se podílejí na metabolismu leflunomidu a jeho metabolitů, nejsou přesně známy.
In vivo studie interakce s cimetidinem (nespecifický inhibitor cytochromu P450) neprokázaly žádnou signifikantní interakci.
Po současném podání jedné dávky leflunomidu pacientům, kteří dostávali opakované dávky rifampicinu (nespecifický induktor cytochromu P450), se nejvyšší hladiny A771726 zvýšily přibližně o 40%, zatímco AUC se signifikantně nezměnila.
Mechanismus tohoto účinku je však nejasný.
Studie in vitro ukazují, že A771726 inhibuje aktivitu cytochromu P4502C9 (CYP2C9).
V klinických studiích nebyly pozorovány žádné problémy s bezpečností při současném podávání leflunomidu spolu s NSAID metabolizovaných pomocí CYP2C9.
Opatrnosti se však doporučuje v případech, kdy je
20 leflunomid podáván současně s léky jinými než NSAID, které jsou metabolizovány CYP2C9, např. fenytoinem, warfarinem a tolbutamidem.
O účinnosti a bezpečnosti očkování při léčbě leflunomidem nejsou dostupné žádné klinické údaje.
Očkování živými atenuovanými vakcínami však není doporučeno.
Je- li po ukončení léčby Aravou zvažováno podání živé vakcíny, je nutno mít na paměti dlouhý poločas leflunomidu.
4. 6 Těhotenství a kojení
Těhotenství
Aktivní metabolit leflunomidu, A771726, podávaný v průběhu těhotenství je podezřelý, že působí závažné vrozené vady.
Arava je v těhotenství kontraindikována (viz bod 4. 3) Ženy plodného potenciálu musí užívat účinnou antikoncepci během a do 2 let po léčbě (viz níže „ čekací doba “), nebo do 11 dnů po léčbě (viz níže zkrácenou “ eliminační kúru “).
Pacientka má být informována o nutnosti neprodleně navštívit lékaře k provedení těhotenského testu v případě, že dojde k opoždění začátku menstruačního cyklu nebo pokud existují jiné známky svědčící pro těhotenství a je- li vyšetření pozitivní, lékař musí informovat pacientku o rizicích takového těhotenství.
Zahájením dále popsané kúry eliminace léku, kterou se dosáhne rychlého snížení koncentrace aktivního metabolitu v krvi, je možné při prvním opoždění začátku menstruačního cyklu riziko poškození plodu leflunomidem snížit.
Ženám léčeným leflunomidem, které si přejí otěhotnět, se doporučuje provést jedno z následujících opatření, aby byla jistota, že plod nebude vystaven toxickým koncentracím metabolitu A771726 (cílová koncentrace je pod 0, 02 mg/ l):
Vyčkávací obdob
Je možné předpokládat, že plazmatické koncentrace A771726 budou přetrvávat nad hladinou 0, 02 mg/ l po delší dobu.
Snížení koncentrace pod 0, 02 mg/ l lze očekávat až po 2 letech od ukončení léčby leflunomidem.
První měření plazmatické koncentrace A771726 se provede po 2 letech vyčkávacího období.
Potom musí být plazmatická koncentrace A771726 stanovena znovu po alespoň 14denní intervalu.
Jsou- li obě hodnoty koncentrací pod 0, 02 mg/ l, neočekává se žádné riziko terotogenity.
V případě potřeby dalších informací o vyšetřování vzorků, prosím, kontaktujte držitele rozhodnutí o registraci nebo jeho místní zastoupení (viz bod 7).
Eliminační kúra
Po ukončení léčby leflunomidem:
• se podává cholestyramin 8 g třikrát denně po dobu 11 dní, • alternativně se podává 50 g aktivního uhlí v prášku čtyřikrát denně po dobu 11 dní.
Po provedení jedné z těchto kúr je však rovněž nutná verifikace výsledku provedením dvou vyšetření s odstupem nejméně 14 dní a po prvním vyšetření s hodnotou plazmatické koncentrace pod 0, 02 mg/ l je do fertilizace nezbytné ještě jeden a půl měsíce vyčkat.
21 Ženy ve fertilním věku by měly být informovány, že budou- li chtít otěhotnět, budou muset po ukončení léčby leflunomidem do oplodnění vyčkat po dobu 2 let.
Jestliže se jeví přibližně dvouleté vyčkávací období s nutností používání spolehlivé antikoncepce jako nepraktické, může být doporučeno provedení eliminační kúry.
Jak cholestyramin, tak i aktivní uhlí může ovlivňovat absorpci estrogenů a progestogenů do té míry, že v průběhu eliminační kúry cholestyraminem nebo aktivním uhlím nelze zaručit spolehlivý účinek perorální antikoncepce.
Je proto vhodné zvolit použití jiné antikoncepční metody.
Kojení
Studie na zvířatech ukazují, že leflunomid nebo jeho metabolity přecházejí do mateřského mléka.
Kojící ženy proto nesmí leflunomid užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V případě výskytu nežádoucích účinků, jako jsou závratě, může být narušena schopnost pacienta soustředit se a rychle reagovat.
V takových případech by pacient neměl řídit vozidla ani obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji se vyskytující nežádoucí účinky leflunomidu hlášené často (≥1/ 100, < 1/ 10) jsou: mírné zvýšení tlaku krve, leukopenie, parestézie, bolest hlavy, závrať, průjem, nausea, zvracení, onemocnění ústní sliznice (např. aftozní stomatitis, ulcerace v ústech), bolest břicha, zvýšená ztráta vlasů, ekzém, vyrážka (včetně makulopapulózní vyrážky), svědění, suchá kůže, tenosinovitis, zvýšená CPK, anorexie, úbytek váhy (obvykle nevýrazný), asténie, mírné alergické reakce a zvýšení jaterních parametrů (transaminázy (hlavně ALT), méně často gama- GT, alkalická fosfatáza, bilirubin)).
Klasifikace očekávané frekvence výskytu:
Velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000, až < 1/ 1000); velmi vzácné (< 1/ 10000); není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Časté:
zvýšení krevního tlaku
Vzácné:
výrazné zvýšení krevního tlaku
Poruchy krve a lymfatického systému
Časté:
leukopenie (leukocyty > 2 g/ l)
Méně časté:
anemie, mírná trombocytopenie (destičky < 100 g/ l)
pancytopénie (pravděpodobně antiproliferativním mechanizmem), leukopénie (leukocyty > 2 g/ l), eozinofílie
Velmi vzácné:
agranulocytóza
Recentní, současné nebo následné užívání přípravků s myelotoxickým účinkem může být spojeno s vyšším rizikem hematologických účinků.
Poruchy nervového systému 22 Časté:
parestezie, bolesti hlavy, závratě
Velmi vzácné:
periferní neuropatie
Respirační, hrudní a mediastinální poruchy
intersticiální plicní onemocnění (včetně intersticiální pneumonitidy), které může být fatální
Gastrointestinální poruchy
Časté:
průjem, nausea, zvracení, orální slizniční poruchy (např: aftózní stomatitida, ústní ulcerace), bolesti břicha
Méně
časté: nechutenství
Velmi vzácné:
pankreatitida
Poruchy ledvin a močových cest
Není známo:
selhání ledvin
Poruchy kůže a podkožní tkáně
Časté:
zvýšená ztráta vlasů, ekzémy, vyrážka (včetně makulopapulózní vyrážky), pruritus, suchá kůže
Méně časté:
kopřivka
Velmi vzácné:
toxická epidermální nekrolýza, Stevens- Johnsonův syndrom, multiformní erytém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté:
tendosynovitida
Méně časté:
ruptura šlachy
Poruchy metabolismu a výživy
Časté:
zvýšení CPK
Méně časté:
hypokalemie, hyperlipidémie, hypofosfatémie
zvýšení LDH
Není známo:
hypourikémie
Infekce a zamoření
závažné infekce, včetně sepse, která může být fatální.
včetně oportunní infekce (viz též bod 4. 4).
Celkový výskyt infekcí tedy může vzrůst (zvláště u rinitidy, bronchitidy a pneumónie).
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
23 Užíváním některých imunosupresivních přípravků se zvyšuje riziko malignity, zvláště lymfoproliferativních poruch.
Celkové poruchy a reakce v místě aplikace
Časté:
anorexie, snížení vahy (obvykle nevýrazné), asténie
systému
Časté:
mírné
alergické reakce
Velmi vzácné:
anafylaktické / anafylaktoidní reakce, vaskulitida, včetně kožní nekrotizující vaskulitidy.
Poruchy jater a žlučových cest
Časté:
zvýšení jaterních parametrů (transaminázy, / speciálně ALT /, méně často gamma - GT a alkalické fosfatázy, bilirubinu)
Vzácné:
hepatitida, žloutenka/ cholestáza
Velmi vzácné:
vážná jaterní onemocnění jako selhání jater a akutní hepatální nekróza, které mohou být fatální.
Poruchy reprodukčního systému a prsu
Není známo:
nevýznamné (reverzibilní) snížení koncentrace spermií, celkového počtu spermií a rychlé progresivní motility
Psychiatrické poruchy
Méně časté:
úzkost
4. 9 Předávkování
Symptomy
Byly hlášeny případy chronického předávkování u pacientů užívajících Aravu v denních dávkách pětinásobně vyšších než je doporučená denní dávka a případy akutního předávkování u dospělých a dětí.
Ve většině případů hlášených předávkování nebyly uvedeny žádné nežádoucí účinky.
Nežádoucími účinky, které byly v souladu s bezpečnostním profilem leflunomidu byly: bolest břicha, nevolnost, průjem, zvýšené jaterní enzymy, anémie, leukopénie, svědění a kožní vyrážka.
Léčba
V případě předávkování nebo toxicity je doporučeno podávat cholestyramin nebo aktivní uhlí za účelem urychlení eliminace.
U tří zdravých dobrovolníků vedlo perorální podávání cholestyraminu v dávce 8 g třikrát denně po dobu 24 hodin ke snížení plazmatické koncentrace A771726 přibližně o 40% za 24 hodin a 49 – 65% za 48 hodin.
Podáváním aktivního uhlí (v suspenzi připravené z prášku) perorálně nebo nasogastrickou sondou (50 g po 6 hodinách po dobu 24 hodin) se dosáhlo snížení plazmatické koncentrace aktivního metabolitu A771726 o 37% za 24 hodin a 48% za 48 hodin.
Je- li z klinického hlediska zapotřebí, může se eliminační kúra opakovat.
24 Studie sledující jak hemodialýzu, tak CAPD (kontinuální peritoneální dialýzu) naznačují, že primární metabolit leflunomidu A771726 nelze odstranit dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresivní látky, ATC kód:
L04AA13
Farmakologie u člověka
Leflunomid je chorobu modifikující antirevmatikum s antiproliferativními vlastnostmi.
Farmakologie u zvířat
Leflunomid je účinný u zvířecích modelů artritidy a jiných autoimunních chorob a u transplantací, zvláště je- li podáván v průběhu senzibilizační fáze.
Leflunomid má imunomodulační / imunosupresivní vlastnosti, působí jako antiproliferativní agens a vyznačuje se protizánětlivými vlastnostmi.
U zvířecích modelů autoimunních chorob má leflunomid nejlepší protektivní účinek, je- li podáván v časné fázi progrese choroby.
In vivo je rychle a téměř zcela metabolizován na A771726, který je aktivní in vitro a předpokládá se, že je zodpovědný za léčebný účinek.
Mechanismus účinku
Aktivní metabolit leflunomidu A771726 inhibuje u člověka enzym dihydroorotát dehydrogenázu (DHODH) a vykazuje antiproliferativní aktivitu.
Revmatoidní artritida
Účinnost přípravku Arava v léčbě revmatoidní artritidy byla sledována ve 4 kontrolovaných studiích (jedné ve fázi II a třech ve fázi III).
YU203) bylo randomizováno 402 subjektů s aktivní revmatoidní artritidou k placebu (n=102), leflunomidu 5 mg (n=95), 10 mg (n=101) nebo 25 mg/ den (n=104).
Trvání léčby bylo 6 měsíců.
Všichni pacienti léčení leflunomidem ve studiích fáze III užívali nejprve úvodní dávku 100 mg po dobu 3 dnů.
Studie MN301 randomizovala 358 subjektů s aktivní revmatoidní artritidou k leflunomidu 20 mg/ den (n=133), sulfasalazinu 2 g/ den (n=133), nebo placebu (n=92).
Délka trvání léčby byla 6 měsíců.
Studie MN303 byla připravena jako volitelné šestiměsíční zaslepené pokračování studie MN301 bez placebové větve, což poskytlo výsledky srovnání dvanáctiměsíčního podávání leflunomidu a sulfasalazinu.
Studie MN302 randomizovala 999 subjektů s aktivní revmatoidní artritidou k leflunomidu v dávce 20 mg/ den (n=501) nebo k methotrexátu v dávce 7, 5 mg/ týden se zvýšením na 15 mg/ týden (n=498).
Suplementace folátu byla volitelná a využita byla pouze u 10% pacientů.
Doba léčby byla 12 měsíců.
Studie US301 randomizovala 482 subjektů s aktivní revmatoidní artritidou k leflunomidu 20 mg/ den (n=182), methotrexátu 7, 5 mg/ týden se zvýšením na 15 mg/ týden (n=182), nebo k placebu (n=118).
Všichni pacienti dostávali rovněž folát v dávce 1 mg dvakrát denně.
Doba léčby byla 12 měsíců.
Leflunomid v denních dávkách alespoň 10 mg (10 – 25 mg ve studii YU203, 20 mg ve studiích MN301 a US301) byl statisticky významně lepší než placebo při potlačení známek a příznaků revmatoidní artritidy ve všech 3 placebem kontrolovaných studiích.
Četnost klinické odpovědi dle ACR (American College of Rheumatology) klasifikace byla ve studii YU203 27, 7% u placeba, 31, 9% u dávky 5 mg, 50, 5% u 10 mg a 54, 5% u 25 mg leflunomidu denně.
Ve studiích fáze III byla četnost klinické odpovědi dle ACR u leflunomidu 20 mg/ den versus placebo 54, 6% versus 28, 6% (studie MN301) a 49, 4% versus 26, 3% (studie US301).
Po 12 měsících aktivní léčby, byla četnost klinické odpovědi dle ACR u pacientů léčených leflunomidem 52, 3% (studie MN301/ 303), 50, 5% (studie
25 MN302) a 49, 4% (studie US301) ve srovnání s 53, 8% (studie MN301/ 303) u pacientů léčených sulfasalazinem, s 64, 8% (studie MN302) a 43, 9% (studie US301) u pacientů léčených methotrexátem.
Ve studii US301 však nebyl pozorován žádný signifikantní rozdíl mezi leflunomidem a methotrexátem u primárních ukazatelů účinnosti.
Žádný rozdíl nebyl pozorován rovněž mezi leflunomidem a sulfasalazinem (studie MN301).
Účinek léčby leflunomidem byl evidentní po 1 měsíci léčby, stabilizován do 3 – 6 měsíců a přetrvával po celou dobu léčby.
Randomizovaná, dvojitě slepá non - inferioritní srovnávací studie porovnávala relativní účinnost dvou odlišných denních udržovacích dávek leflunomidu 10 mg a 20 mg.
Z výsledků lze vyvodit, že účinnost byla lepší u udržovací dávky 20 mg, na druhé straně denní udržovací dávka 10 mg má lepší bezpečnostní profil.
Pediatrie
Leflunomid byl studován v jednoduché multicentrické, randomizované, dvojitě slepé, aktivně kontrolované studii na 94 pacientech (47 v každé větvi) s juvenilní revmatoidní artritidou s polyartikulárním průběhem.
Pacienti byli ve věku 3- 17 let s aktivním polyartikularním průběhem JRA bez ohledu na počáteční typ, kteří nebyli dříve léčeni metotrexátem nebo leflunomidem.
V této studii byly počáteční a udržovací dávky určeny podle 3 hmotnostních kategoriích: < 20 kg, 20- 40 kg a > 40 kg.
Definice zlepšení (DOI) ≥30% (p=0, 02).
(Viz bod 4. 2).
Charakter nežádoucích účinků leflunomidu a metotrexátu se zdál být stejný, ale dávka použitá u pacientů s nižší tělesnou hmotností měla za následek relativně nižší expozici (viz bod 5. 2).
Tato data nedovolují stanovit efektivní a bezpečné doporučené dávkování.
Psoriatická artritida
Účinnost Aravy byla prokázána u 188 pacientů s psoriatickou artritidou léčených dávkou 20 mg/ den v randomizované, kontrolované dvojitě slepé studii 3L01.
Léčba trvala 6 měsíců.
Leflunomid v dávce 20 mg/ den byl u pacientů s psoriatickou artritidou významně účinnější ve zmírnění symptomů artritidy ve srovnání s placebem: pacientů s odpovědí na léčbu podle PsARC (kritéria odezvy na léčbu psoriatické artritidy) bylo ve skupině leflunomidu 59% a ve skupině placebo 29, 7% po 6 měsících (p < 0, 0001).
Účinek leflunomidu na zlepšení funkce a snížení kožních projevů byl mírný.
5. 2 Farmakokinetické vlastnosti
Leflunomid je rychle přeměňován na aktivní metabolit A771726 cestou metabolismu prvního průchodu (otevření kruhu) ve střevní stěně a játrech.
Ve studii s radioaktivně značeným 14C - leflunomidem na třech zdravých dobrovolnících nebyl v plazmě, moči ani stolici detekován žádný nezměněný leflunomid.
V jiných studiích byly nezměněné koncentrace leflunomidu v plazmě detekovány pouze vzácně, avšak v hodnotách ng/ ml.
Jediným detekovaným radioaktivně značeným metabolitem v plazmě byl A771726.
Tento metabolit je zodpovědný za veškerou in- vivo aktivitu přípravku Arava.
Absorpce
Údaje o vylučování ze studie s 14C ukazují, že se nejméně 82 – 95% dávky vstřebává.
Čas pro dosažení maximálních plazmatických koncentrací A771726 je velmi variabilní; maximální plazmatické hladiny mohou být dosaženy mezi 1 hodinou a 24 hodinami po jednorázovém podání.
Leflunomid se může podávat s jídlem, protože míra vstřebávání po jídle je srovnatelná s mírou vstřebávání nalačno.
Vzhledem k velmi dlouhému poločasu A 771726 (přibližně 2 týdny) byla v klinických studiích pro usnadnění rychlého dosažení rovnovážného stavu hladin A771726 podávána
Odhaduje se, že bez této úvodní dávky by dosažení rovnovážného stavu plazmatických koncentrací vyžadovalo téměř dva měsíce podávání udržovací dávky.
Ve vícedávkových studiích u pacientů s revmatoidní artritidou byly farmakokinetické parametry A771726 lineární v rozmezí dávek 5 - 25 mg.
V těchto studiích klinický účinek úzce souvisel s plazmatickou koncentrací A771726 a s denní dávkou leflunomidu.
Při dávce 20 mg/ den je průměrná plazmatická koncentrace A771726 za rovnovážného stavu přibližně 35 µg/ ml.
Za rovnovážného stavu dochází ke 33 - až 35- násobné kumulaci plazmatických hladin ve srovnání s jednorázovým podáním.
Distribuce
V lidské plazmě se A771726 vysoce váže na bílkoviny (albumin).
Volná frakce A771726 je přibližně 0, 62%.
Vazba A771726 je v rozsahu terapeutických koncentrací lineární.
Vazba A771726 byla mírně snížená a více proměnlivá v plazmě pacientů s revmatoidní artritidou nebo chronickou renální insuficiencí.
Studie in- vitro sledující interakce vazeb na plazmatické bílkoviny s warfarinem v klinicky účinných koncentracích však neprokázaly žádné interakce.
Podobné studie ukazují, že ani ibuprofen a diklofenak nevytěsňují A771726 z vazby, zatímco volná frakce A771726 se zvýší 2 - 3násobně v přítomnosti tolbutamidu.
A771726 vytěsňuje ibuprofen, diklofenak a tolbutamid, ale volná frakce těchto látek je zvýšena pouze o 10 – 50%.
Nic nesvědčí pro to, že jsou tyto účinky klinicky významné.
V souladu s vysokou vazebností má A771726 nízký zdánlivý distribuční objem (přibližně 11 litrů).
Preferenční absorpce erytrocyty není zjištěna.
Metabolismus
Leflunomid je metabolizován na jeden hlavní (A771726) a mnoho vedlejších metabolitů, včetně TFMA (4- trifluorometylanilin).
Metabolická biotransformace leflunomidu na A771726 a následný metabolismus A771726 nejsou řízeny jediným enzymem a bylo prokázáno, že k nim dochází v mikrozomální a cytosolové buněčné frakci.
Interakční studie s cimetidinem (nespecifický inhibitor cytochromu P450) a rifampicinem (nespecifický induktor cytochromu P450) ukazují, že CYP enzymy se účastní in- vivo metabolismu leflunomidu pouze v malém rozsahu.
Eliminace
Eliminace A771726 je pomalá s clearancí okolo 31 ml/ hod.
Eliminační poločas u pacientů je přibližně 2 týdny.
Po podání radioaktivně značené dávky leflunomidu byla radioaktivita ve stejné míře detekována ve stolici (pravděpodobně biliární vylučování) a moči.
A771726 byl detekovatelný v moči a ve stolici ještě 36 dní po jednorázovém podání.
Základními metabolity v moči byly glukuronové deriváty leflunomidu (zvláště ve vzorcích odebraných v průběhu 0- 24 hod) a A 771726 deriváty kyseliny oxanilové.
Základní látkou ve stolici byl A771726.
U člověka bylo prokázáno, že perorální podávání práškového aktivního uhlí v suspenzi nebo cholestyraminu vede k rychlému a signifikantnímu zvýšení rychlosti eliminace A771726 a postupnému poklesu plazmatických koncentrací (viz bod 4. 9).
Předpokládá se, že je to způsobeno gastrointestinální dialýzou a / nebo přerušením enterohepatální recyklace.
Farmakokinetika u selhání ledvin
Leflunomid byl podán perorálně v jednorázové dávce 100 mg třem hemodialyzovaným pacientům a třem pacientům na kontinuální peritoneální dialýze (CAPD).
Farmakokinetické parametry A 771726 u CAPD pacientů vypadaly podobně jako u zdravých dobrovolníků.
Rychlejší eliminace A771726, pozorovaná u hemodialyzovaných pacientů, nebyla způsobena extrakcí léku do dialyzačního roztoku.
Farmakokinetika u selhání jater
O léčbě pacientů s poškozením jater nejsou k dispozici žádné informace.
Aktivní metabolit A771726 se vysoce váže na bílkoviny a je vylučován cestou jaterního metabolismu a biliární sekrecí.
Tyto procesy mohou být při dysfunkci jater ovlivněny.
27 Farmakokinetika v pediatrii
Farmakokinetika A771726 následující po perorálním podání leflunomidu byla zkoumána na 73 dětských pacientech ve věku od 3 do 17 let s polyartikulárním průběhem juvenilní revmatoidní artritidy (JRA).
Výsledky farmakokinetických analýz populace těchto studií ukázaly, že dětští pacienti s tělesnou hmotností ≤40 kg mají sníženou systémovou expozici (měřeno podle Css) A771726 vzhledem k dospělým pacientům s revmatoidní artritidou (viz bod 4. 2).
Farmakokinetika u starších
Omezené farmakokinetické údaje u starších osob (> 65 let) se v podstatě shodují s farmakokinetikou mladších dospělých jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita leflunomidu byla hodnocena ve studiích u myší a potkanů po perorálním a intraperitoneálním podání.
Opakované perorální dávky leflunomidu podávané po dobu až 3 měsíců myším, až 6 měsíců potkanům a psům a až 1 měsíce opicím prokázaly, že hlavními cílovými orgány toxicity jsou kostní dřeň, krev, gastrointestinální trakt, kůže, slezina, thymus a lymfatické uzliny.
Hlavními účinky byly anémie, leukopenie, snížení počtu trombocytů a panmyelopatie, které odrážejí základní mechanismus účinku látky (inhibice syntézy DNA).
U potkanů a psů byla nalezena Heinzova a/ nebo Howell- Jollyho tělíska.
Další účinky postihující srdce, játra, rohovku a dýchací ústrojí jsou infekce způsobné v důsledku imunosuprese.
Dávky vyvolávající toxicitu u zvířat jsou ekvivalentní terapeutickým dávkám u člověka.
Leflunomid neprokázal žádné mutagenní účinky.
Vedlejší metabolit TFMA (4- trifluorometylanilin) sice způsoboval in- vitro klastogenicitu a bodovou mutaci, ale o jeho potenciálu vyvolávat tento účinek in- vivo nejsou dostatečné informace.
V jedné studii kancerogenity na potkanech neprokázal leflunomid žádný kancerogenní potenciál.
Ve studii kancerogenity na myších byla vyšší incidence maligního lymfomu u samců ze skupiny dostávající nejvyšší dávky.
Předpokládá se, že to bylo výsledkem imunosupresivní aktivity leflunomidu.
U samic myší byla zaznamenána v závislosti na dávce vyšší incidence bronchiolo - alveolárního adenomu a karcinomu plic.
Aplikace těchto nálezů u myší je v rámci klinického použití leflunomidu nejistá.
Ve zvířecích modelech neměl leflunomid antigenní účinek.
Leflunomid byl embryotoxický a teratogenní u potkanů a králíků v dávkách odpovídajících terapeutickému rozmezí u člověka a vyvolal nežádoucí účinky v samčích reprodukčních orgánech (studie toxicity po opakovaném podávání).
Fertilita nebyla snížena.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kukuřičný škrob, povidon (E1201) krospovidon (E1202) koloidní bezvodý oxid křemičitý magnesium- stearát (E470b) monohydrát laktosy
Mastek (E553b) hypromelóza (E464)
28 oxid titaničitý (E171) makrogol 8 000 žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Blistr:
Lahev:
Uchovávejte v původním obalu Uchovávejte v dobře uzavřeném vnitřním obalu
6. 5 Druh obalu a velikost balení
Blistr:
Al/ Al blistr.
Velikost balení:
30 a 100 potahovaných tablet
Lahev:
HDPE lahev se širokým hrdlem, objem 100 ml, HDPE bezpečnostní šroubovací uzávěr
Velikost balení:
30, 50 a 100 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 005- 008 EU/ 1/ 99/ 118/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
02. září. 1999 Datum posledního prodloužení registrace:
02. září 2004
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Arava 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 100 mg leflunomidum a 138. 42 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá nebo téměř bílá okrouhlá potahovaná tableta s průměrem okolo 1 cm, s vytištěným ZBP na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ chorobu- modifikující “ antirevmatikum (DMARD = disease- modifying antirheumatic drug) • aktivní psoriatrickou artritidou.
Předchozí nebo současná léčba hepatotoxickými nebo hematotoxickými DMARD (např. metotrexátem) může vést ke zvýšenému riziku výskytu vážných nežádoucích účinků; zahájení léčby leflunomidem je tedy nutno pečlivě zvážit s tímto aspektem poměru očekávaného přínosu a možných rizik.
Navíc převedení z leflunomidu na jiné DMARD bez následné tzv. eliminační (washout) kúry (viz bod 4. 4) může také zvýšit riziko vážných nežádoucích účinků dokonce i za dlouhou dobu po převedení.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena i sledována specialistou se zkušenostmi v léčbě revmatoidní artritidy a psoriatické artritidy.
Léčebný účinek nastupuje obvykle po 4 až 6 týdnech a může se dále zlepšovat až po dobu dalších 4 až 6 měsíců.
Arava není doporučena k užívání u pacientů mladších 18 let, protože účinnost ani bezpečnost nebyla u juvenilní revmatoidní artritidy (JAR) stanovena. (viz body 5. 1 a 5. 2).
Alanin aminotransferáza (ALT) (nebo sérová glutamopyruvát transferáza SGPT) a úplné vyšetření krevního obrazu včetně stanovení diferenciálního počtu leukocytů a krevních destiček je nutno kontrolovat současně a se stejnou četností: • před zahájením léčby leflunomidem • (každé 2 týdny) během prvních 6 měsíců léčby a • potom každý 8. týden (viz bod 4. 4)
30 Dávkování
Léčba leflunomidem se zahajuje úvodní dávkou 100 mg jedenkrát denně po dobu tří dnů. • Doporučená udržovací dávka leflunomidu je 10 až 20 mg jedenkrát denně u revmatoidní artritidy.
Léčba pacientů může být zahájena s 10 mg nebo 20 mg leflunomidu v závislosti na závažnosti (aktivitě) onemocnění. • Doporučená udržovací dávka je 20 mg jedenkrát denně u pacientů s psoriatickou artritidou (viz bod 5. 1).
U pacientů s mírnou renální insuficiencí není úprava dávky doporučena.
U pacientů ve věku nad 65 let není žádná úprava dávky nutná.
Podání
Arava tablety se polykají celé s dostatečným množstvím tekutiny.
Užívání leflunomidu s jídlem neovlivňuje míru jeho vstřebávání.
4. 3 Kontraindikace
• přecitlivělost na léčivou látku (zejména se Stevens- Johnsonovým syndromem, toxickou epidermální nekrolýzou a multiformním erytémem v anamnéze) nebo na kteroukoli pomocnou látku,
• pacienti s poruchou jaterních funkcí,
AIDS,
• pacienti s významně poškozenou funkcí kostní dřeně nebo výraznou anémií, leukopenií, neutropenií či trombocytopenií vzniklými z jiných příčin než v důsledku revmatoidní nebo psoriatické artritidy,
• pacienti s těžkou infekcí (viz bod 4. 4),
• pacienti se středně těžkou až těžkou renální insuficiencí z důvodů nedostatečných klinických zkušeností u této skupiny pacientů,
• pacienti s těžkou hypoproteinemií, např. u nefrotického syndromu,
• těhotné ženy, nebo ženy ve fertilním věku, které neužívají spolehlivou antikoncepci po dobu léčby leflunomidem a po jejím ukončení až do doby poklesu plazmatické koncentrace aktivního metabolitu pod 0, 02 mg/ l (viz také bod 4. 6).
Před zahájením léčby leflunomidem musí být těhotenství vyloučeno,
• kojící ženy (viz také bod 4. 6.).
4. 4 Zvláštní upozornění a opatření pro použití
Podávání Aravy pacientům by se mělo provádět pouze pod pečlivou lékařskou kontrolou.
Současné podávání hepatotoxických nebo hematotoxických DMARD (např. metotrexátu) se nedoporučuje.
Aktivní metabolit leflunomidu A771726 má dlouhý poločas, obvykle 1 až 4 týdny.
Závažné nežádoucí účinky (např. hepatotoxicita, hematotoxicita nebo alergické reakce, viz níže) se mohou projevit i po ukončení léčby leflunomidem.
V případech výskytu těchto toxických reakcí, nebo pokud je třeba 31 z jiných důvodů A771726 rychle odstranit z těla, je nutné podstoupit eliminační kůru.
Eliminační kůra může být podle klinické potřeby opakována.
Postup eliminační kúry a další doporučené postupy pro případ plánovaného nebo nechtěného těhotenství viz bod 4. 6.
Jaterní reakce
Vzácně byly hlášeny během léčby leflunomidem případy těžkého poškození jater, včetně případů s fatálním zakončením.
Většina případů se objevila během prvních 6 měsíců léčby.
Obvykle se vyskytovala současná medikace s jinými hepatotoxickými léky.
Považuje se za nezbytné, že jsou přísně dodržována monitorovací doporučení.
Před zahájením léčby leflunomidem je nutno kontrolovat ALT (SGPT) enzymy ve stejných intervalech jako úplné vyšetření krevního obrazu (každé 2 týdny) během prvních šesti měsíců léčby a dále pak každých 8 týdnů.
Při zvýšení ALT (SGPT) na hodnoty mezi 2- 3násobkem horní hranice normy, je možné zvažovat snížení dávky z 20 mg na 10 mg a monitorování musí být prováděno v týdenních intervalech.
Pokud zvýšení ALT (SGPT) na více než dvojnásobek horní hranice normy přetrvává nebo pokud dojde ke zvýšení ALT na více než trojnásobek horní hranice normy, podávání leflunomidu musí být ukončeno a zahájena eliminační kúra.
Doporučuje se, aby se v monitorování jaterních enzymů pokračovalo i po ukončení léčby leflunomidem, dokud hladiny jaterních enzymů neklesnou na normální hodnoty.
Při léčbě leflunomidem je doporučeno vyvarovat se konzumaci alkoholu, který může mít aditivní hepatotoxický účinek.
U pacientů s hypoproteinemií lze očekávat zvýšené plazmatické hladiny aktivního metabolitu leflunomidu A771726, protože tento metabolit A771726 se vysoce váže na bílkoviny a je v játrech metabolizován a vylučován žlučí.
Arava je kontraindikována u pacientů s těžkou hypoproteinemií nebo poškozením jaterních funkcí (viz bod 4. 3).
Hematologické reakce
Před začátkem léčby leflunomidem, dále každé 2 týdny během prvních 6 měsíců léčby a potom každý 8. týden je nutno provést společně s ALT úplné vyšetření krevního obrazu, včetně stanovení diferenciálního počtu leukocytů a krevních destiček.
U pacientů s anémií, leukopenií a/ nebo trombocytopenií a u pacientů s porušenou funkcí kostní dřeně stejně jako u pacientů s rizikem útlumu kostní dřeně existuje zvýšené riziko vzniku hematologických poruch.
V případě výskytu takových nežádoucích účinků je vhodné zvážit provedení eliminační kúry (viz níže), aby se snížila plazmatická koncentrace A771726.
Vyskytne- li se vážná hematologická reakce, např. pancytopenie, podávání Aravy a případně dalších myelosupresivních přípravků musí být přerušeno a je třeba zahájit eliminační kúru leflunomidu.
Kombinace s jinou léčbou
Podávání leflunomidu s antimalariky užívanými u revmatických chorob (např. chlorochin a hydroxychlorochin), intramuskulárně nebo perorálně podávaným zlatem, D- penicilaminem, azathioprinem a jinými imunosupresivy (s výjimkou metotrexátu, viz bod 4. 5) nebylo dosud studováno.
Nejsou proto známá rizika spojená s kombinovanou, zejména dlouhodobou, léčbou.
Kombinace s jinými DMARD (např. metotrexátem) se nedoporučuje, protože taková léčba může vést k aditivní nebo dokonce synergické toxicitě (např. hepato nebo hematotoxicitě).
32 Doporučuje se věnovat zvýšenou pozornost v těch případech, kdy je leflunomid podáván společně s léky jinými než NSAID, které jsou metabolizovány pomocí CYP2C9, jako je fenytoin, warfarin a tolbutamid.
Převádění na jinou léčbu
V důsledku dlouhodobého přetrvávání leflunomidu v těle může změna na jiné DMARD (např. metotrexát) bez provedení eliminační kúry (viz níže) navýšit aditivní riziko a tím zvýšit možnost vzniku nežádoucích účinků, dokonce i dlouhou dobu po převedení (tj. kinetická interakce, orgánová toxicita).
Podobně předcházející léčba hepatotoxickými nebo hematotoxickými přípravky (např. metotrexátem) může vést ke zvýšení vzniku nežádoucích účinků; proto musí být zahájení léčby vždy zváženo s ohledem na poměr očekávaného přínosu a možných rizik a v počáteční fázi po převedení se doporučuje důsledné monitorování.
Kožní reakce
Při výskytu ulcerózní stomatitidy se musí podávání leflunomidu ukončit.
U pacientů léčených leflunomidem byly případy Stevens- Johnsonova syndromu nebo toxické epidermální nekrolýzy hlášeny jen velmi vzácně.
Jakmile jsou pozorovány reakce na kůži a/ nebo sliznicích, které vedou k podezření na tyto závažné nežádoucí účinky, je nutno podávání Aravy a případně všech dalších přípravků, které by mohly tyto reakce vyvolat, okamžitě ukončit a zahájit eliminační kúru leflunomidu.
Opětovné zahájení léčby leflunomidem je v těchto případech kontraindikováno (viz bod 4. 3).
Infekční onemocnění
Je známo, že léky s imunosupresivními vlastnostmi - stejně jako leflunomid - mohou způsobit vyšší vnímavost pacientů k infekcím, včetně oportunních infekcí.
Infekce mohou mít těžší průběh a mohou proto vyžadovat včasnou a důraznou léčbu.
V případě rozvinutí těžké nezvladatelné infekce může být nezbytné léčbu leflunomidem přerušitit a provést eliminační kúru, jak je popsáno dále.
Pacienti s tuberkulínovou reaktivitou musí být pečlivě sledováni z důvodu možného rizika reaktivace tuberkulózy.
Respirační reakce
Během léčby leflunomidem bylo zaznamenáno intersticiální plicní onemocnění (viz bod 4. 8).
Intersticiální plicní onemocnění je potenciálně smrtelné onemocnění, které může vzniknout náhle během léčby.
Plicní příznaky jako kašel a dušnost mohou být důvodem pro přerušení léčby a případnému dalšímu odpovídajícímu vyšetření.
Krevní tlak
Před zahájením léčby leflunomidem a dále pravidelně v jejím průběhu je nutno kontrolovat krevní tlak.
Rozmnožování (doporučení pro muže)
Pacienti mužského pohlaví by si měli být vědomi možné fetální toxicity přenášené muži.
Během léčby leflunomidem by měla být zajištěna spolehlivá antikoncepce.
O riziku možné fetální toxicity přenášené jedinci mužského pohlaví nejsou dostupné žádné konkrétní informace.
Testy na zvířatech, které by zjistily toto specifické riziko, nebyly provedeny.
Aby se minimalizovalo jakékoliv možné riziko, doporučuje se mužům, kteří plánují otcovství, nejprve
33 podávání leflunomidu přerušit a užívat buď 8 g cholestyraminu třikrát denně po dobu 11 dní nebo 50 g práškového aktivního uhlí čtyřikrát denně po dobu 11 dní.
Potom je třeba v obou případech nejprve stanovit koncentraci A771726 v plazmě a plazmatická koncentrace A771726 musí být znovu stanovena v intervalu nejméně 14 dní.
Jsou- li obě naměřené koncentrace pod hodnotou 0, 02 mg/ l, je riziko fetální toxicity po následném vyčkávacím období dalších 3 měsíců velmi nízké.
Eliminační kúra
Podává se cholestyramin 8 g třikrát denně.
Alternativně je možné podat 50 g aktivního uhlí v prášku čtyřikrát denně.
Délka kompletní eliminační kúry je obvykle 11 dní.
Délka může být upravena v závislosti na klinickém vyšetření a laboratorních hodnotách.
Laktosa
Arava obsahuje laktosu.
Pacienti s ojedinělými dědičnými problémy galaktosové intolerance, nedostatku Lapp laktázy nebo glukoso- galaktosové malabsorbce by neměli užívat tento léčivý přípravek.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Více nežádoucích účinků může vzniknout v případě nedávno nebo současně užívaných hepatotoxických či hematotoxických léků, nebo následuje- li po léčbě leflunomidem podávání těchto léků bez provedení eliminační kúry (viz také bod 4. 4 doporučení týkající se kombinace s jinou léčbou).
Proto se doporučuje důsledné monitorování jaterních enzymů a hematologických parametrů v úvodní fázi po převedení.
V malé studii (n=30), kde byl leflunomid (10 – 20 mg denně) podáván spolu s methotrexátem (10 – 25 mg týdně), bylo pozorováno 2- 3násobné zvýšení jaterních enzymů u 5 ze 30 pacientů.
Všechna zvýšení se normalizovala, ve dvou případech bez přerušení podávání obou léků a ve 3 případech po vysazení leflunomidu.
Více než trojnásobné zvýšení bylo pozorováno u dalších 5 pacientů.
Všechna tato zvýšení se rovněž normalizovala, ve dvou případech bez přerušení podávání obou léků a ve 3 případech po vysazení leflunomidu.
U pacientů s revmatoidní artritidou nebyla mezi leflunomidem (10 – 20 mg denně) a methotrexatem (10 – 25 mg týdně) prokázána žádná farmakokinetická interakce.
U pacientů, kteří užívají leflunomid, se doporučuje nepoužívat současně cholestyramin nebo aktivní uhlí, protože by to vyvolalo rychlý a významný pokles plazmatické koncentrace A771726 (aktivního metabolitu leflunomidu; viz také bod 5).
Předpokládá se, že je to způsobeno gastrointestinální dialýzou a/ nebo přerušením enterohepatální recyklace.
Užívá- li již pacient nesteroidní protizánětlivé léky (NSAIDs) a/ nebo kortikosteroidy, je možno v jejich podávání po zahájení léčby leflunomidem pokračovat.
Enzymy, které se podílejí na metabolismu leflunomidu a jeho metabolitů, nejsou přesně známy.
In vivo studie interakce s cimetidinem (nespecifický inhibitor cytochromu P450) neprokázaly žádnou signifikantní interakci.
Po současném podání jedné dávky leflunomidu pacientům, kteří dostávali opakované dávky rifampicinu (nespecifický induktor cytochromu P450), se nejvyšší hladiny A771726 zvýšily přibližně o 40%, zatímco AUC se signifikantně nezměnila.
Mechanismus tohoto účinku je však nejasný.
Studie in vitro ukazují, že A771726 inhibuje aktivitu cytochromu P4502C9 (CYP2C9).
V klinických studiích nebyly pozorovány žádné problémy s bezpečností při současném podávání leflunomidu spolu
34 s NSAID metabolizovaných pomocí CYP2C9.
O účinnosti a bezpečnosti očkování při léčbě leflunomidem nejsou dostupné žádné klinické údaje.
Očkování živými atenuovanými vakcínami však není doporučeno.
Je- li po ukončení léčby Aravou zvažováno podání živé vakcíny, je nutno mít na paměti dlouhý poločas leflunomidu.
4. 6 Těhotenství a kojení
Těhotenství
Aktivní metabolit leflunomidu, A771726, podávaný v průběhu těhotenství je podezřelý, že působí závažné vrozené vady.
Arava je v těhotenství kontraindikována (viz bod 4. 3).
Ženy plodného potenciálu musí užívat účinnou antikoncepci během a do 2 let po léčbě (viz níže „ čekací doba “), nebo do 11 dnů po léčbě (viz níže zkrácenou “ eliminační kúru “).
Pacientka má být informována o nutnosti neprodleně navštívit lékaře k provedení těhotenského testu v případě, že dojde k opoždění začátku menstruačního cyklu nebo pokud existují jiné známky svědčící pro těhotenství a je- li vyšetření pozitivní, lékař musí informovat pacientku o rizicích takového těhotenství.
Zahájením dále popsané kúry eliminace léku, kterou se dosáhne rychlého snížení koncentrace aktivního metabolitu v krvi, je možné při prvním opoždění začátku menstruačního cyklu riziko poškození plodu leflunomidem snížit.
Ženám léčeným leflunomidem, které si přejí otěhotnět, se doporučuje provést jedno z následujících opatření, aby byla jistota, že plod nebude vystaven toxickým koncentracím metabolitu A771726 (cílová koncentrace je pod 0, 02 mg/ l):
Vyčkávací období
Je možné předpokládat, že plazmatické koncentrace A771726 budou přetrvávat nad hladinou 0, 02 mg/ l po delší dobu.
Snížení koncentrace pod 0, 02 mg/ l lze očekávat až po 2 letech od ukončení léčby leflunomidem.
První měření plazmatické koncentrace A771726 se provede po 2 letech vyčkávacího období.
Potom musí být plazmatická koncentrace A771726 stanovena znovu po alespoň 14denní intervalu.
Jsou- li obě hodnoty koncentrací pod 0, 02 mg/ l, neočekává se žádné riziko terotogenity.
V případě potřeby dalších informací o vyšetřování vzorků, prosím, kontaktujte držitele rozhodnutí o registraci nebo jeho místní zastoupení (viz bod 7).
Eliminační kúra
Po ukončení léčby leflunomidem:
• se podává cholestyramin 8 g třikrát denně po dobu 11 dní, • alternativně se podává 50 g aktivního uhlí v prášku čtyřikrát denně po dobu 11 dní.
35 Po provedení jedné z těchto kúr je však rovněž nutná verifikace výsledku provedením dvou vyšetření s odstupem nejméně 14 dní a po prvním vyšetření s hodnotou plazmatické koncentrace pod 0, 02 mg/ l je do fertilizace nezbytné ještě jeden a půl měsíce vyčkat.
Ženy ve fertilním věku by měly být informovány, že budou- li chtít otěhotnět, budou muset po ukončení léčby leflunomidem do oplodnění vyčkat po dobu 2 let.
Jestliže se jeví přibližně dvouleté vyčkávací období s nutností používání spolehlivé antikoncepce jako nepraktické, může být doporučeno provedení eliminační kúry.
Jak cholestyramin, tak i aktivní uhlí může ovlivňovat absorpci estrogenů a progestogenů do té míry, že v průběhu eliminační kúry cholestyraminem nebo aktivním uhlím nelze zaručit spolehlivý účinek perorální antikoncepce.
Je proto vhodné zvolit použití jiné antikoncepční metody.
Kojení
Studie na zvířatech ukazují, že leflunomid nebo jeho metabolity přecházejí do mateřského mléka.
Kojící ženy proto nesmí leflunomid užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V případě výskytu nežádoucích účinků, jako jsou závratě, může být narušena schopnost pacienta soustředit se a rychle reagovat.
V takových případech by pacient neměl řídit vozidla ani obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji se vyskytující nežádoucí účinky leflunomidu hlášené často (≥1/ 100, < 1/ 10) jsou: mírné zvýšení tlaku krve, leukopenie, parestézie, bolest hlavy, závrať, průjem, nausea, zvracení, onemocnění ústní sliznice (např. aftozní stomatitis, ulcerace v ústech), bolest břicha, zvýšená ztráta vlasů, ekzém, vyrážka (včetně makulopapulózní vyrážky), svědění, suchá kůže, tenosinovitis, zvýšená CPK, anorexie, úbytek váhy (obvykle nevýrazný), asténie, mírné alergické reakce a zvýšení jaterních parametrů (transaminázy (hlavně ALT), méně často gama- GT, alkalická fosfatáza, bilirubin)).
Klasifikace očekávané frekvence výskytu:
Velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000 až < 1/ 1000); velmi vzácné < 1/ 10000); není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Časté:
mírné zvýšení krevního tlaku
Vzácné:
výrazné zvýšení krevního tlaku
Poruchy krve a lymfatického systému
Časté:
leukopenie (leukocyty > 2 g/ l)
Méně časté:
anemie, mírná trombocytopenie (destičky < 100 g/ l)
pancytopénie (pravděpodobně antiproliferativním mechanizmem), leukopénie (leukocyty > 2 g/ l), eozinofílie
Velmi vzácné:
agranulocytóza
Recentní, současné nebo následné užívání přípravků s myelotoxickým účinkem může být spojeno 36 s vyšším rizikem hematologických účinků.
Časté:
parestezie, bolesti hlavy, závratě
Velmi vzácné:
periferní neuropatie
Respirační, hrudní a mediastinální poruchy
intersticiální plicní onemocnění (včetně intersticiální pneumonitidy), které může být fatální
Gastrointestinální poruchy
Časté:
průjem, nausea, zvracení, orální slizniční poruchy (např: aftózní stomatitida, ústní ulcerace), bolesti břicha
Méně časté:
nechutenství
Velmi vzácné:
pankreatitida
Poruchy ledvin a močových cest
Není známo:
selhání ledvin
Poruchy kůže a podkožní tkáně
Časté:
zvýšená ztráta vlasů, ekzémy, vyrážka (včetně makulopapulózní vyrážky), pruritus, suchá kůže
Méně časté:
kopřivka
Velmi vzácné:
toxická epidermální nekrolýza, Stevens- Johnsonův syndrom, multiformní erytém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté:
tendosynovitida
Méně časté:
ruptura šlachy
Poruchy metabolismu a výživy
Časté:
zvýšení CPK
Méně časté:
hypokalemie, hyperlipidémie, hypofosfatémie
zvýšení LDH
Není známo:
hypourikémie
Infekce a zamoření
závažné infekce, včetně sepse, která může být fatální.
s imunosupresivním potenciálem, i leflunomid může zvýšit náchylnost na infekce,
Celkový výskyt infekcí tedy může vzrůst (zvláště u rinitidy, bronchitidy a pneumónie).
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Užíváním některých imunosupresivních přípravků se zvyšuje riziko malignity, zvláště lymfoproliferativních poruch.
Celkové poruchy a reakce v místě aplikace
Časté:
anorexie, snížení vahy (obvykle nevýrazné), asténie
systému
Časté:
mírné
alergické reakce
Velmi vzácné:
anafylaktické / anafylaktoidní reakce, vaskulitida, včetně kožní nekrotizující vaskulitidy.
Poruchy jater a žlučových cest
Časté:
zvýšení jaterních parametrů (transaminázy, / speciálně ALT /, méně často gamma - GT a alkalické fosfatázy, bilirubinu)
Vzácné:
hepatitida, žloutenka/ cholestáza
Velmi vzácné:
vážná jaterní onemocnění jako selhání jater a akutní hepatální nekróza, které mohou být fatální.
Poruchy reprodukčního systému a prsu
Není známo:
nevýznamné (reverzibilní) snížení koncentrace spermií, celkového počtu spermií a rychlé progresivní motility
Psychiatrické poruchy
úzkost
4. 9 Předávkování
Symptomy
Byly hlášeny případy chronického předávkování u pacientů užívajících Aravu v denních dávkách pětinásobně vyšších než je doporučená denní dávka a případy akutního předávkování u dospělých a dětí.
Ve většině případů hlášených předávkování nebyly uvedeny žádné nežádoucí účinky.
Nežádoucími účinky, které byly v souladu s bezpečnostním profilem leflunomidu byly: bolest břicha, nevolnost, průjem, zvýšené jaterní enzymy, anémie, leukopénie, svědění a kožní vyrážka.
Léčba
V případě předávkování nebo toxicity je doporučeno podávat cholestyramin nebo aktivní uhlí za účelem urychlení eliminace.
U tří zdravých dobrovolníků vedlo perorální podávání cholestyraminu v dávce 8 g třikrát denně po dobu 24 hodin ke snížení plazmatické koncentrace A771726 přibližně o 40% za 24 hodin a 49 – 65% za 48 hodin.
38 Podáváním aktivního uhlí (v suspenzi připravené z prášku) perorálně nebo nasogastrickou sondou (50 g po 6 hodinách po dobu 24 hodin) se dosáhlo snížení plazmatické koncentrace aktivního metabolitu A771726 o 37% za 24 hodin a 48% za 48 hodin.
Je- li z klinického hlediska zapotřebí, může se eliminační kúra opakovat.
Studie sledující jak hemodialýzu, tak CAPD (kontinuální peritoneální dialýzu) naznačují, že primární metabolit leflunomidu A771726 nelze odstranit dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresivní látky, ATC kód:
L04AA13
Farmakologie u člověka
Leflunomid je chorobu modifikující antirevmatikum s antiproliferativními vlastnostmi.
Farmakologie u zvířat
Leflunomid je účinný u zvířecích modelů artritidy a jiných autoimunních chorob a u transplantací, zvláště je- li podáván v průběhu senzibilizační fáze.
Leflunomid má imunomodulační / imunosupresivní vlastnosti, působí jako antiproliferativní agens a vyznačuje se protizánětlivými vlastnostmi.
U zvířecích modelů autoimunních chorob má leflunomid nejlepší protektivní účinek, je- li podáván v časné fázi progrese choroby.
In vivo je rychle a téměř zcela metabolizován na A771726, který je aktivní in vitro a předpokládá se, že je zodpovědný za léčebný účinek.
Mechanismus účinku
Aktivní metabolit leflunomidu A771726 inhibuje u člověka enzym dihydroorotát dehydrogenázu (DHODH) a vykazuje antiproliferativní aktivitu.
Revmatoidní artritida
Účinnost přípravku Arava v léčbě revmatoidní artritidy byla sledována ve 4 kontrolovaných studiích (jedné ve fázi II a třech ve fázi III).
YU203) bylo randomizováno 402 subjektů s aktivní revmatoidní artritidou k placebu (n=102), leflunomidu 5 mg (n=95), 10 mg (n=101) nebo 25 mg/ den (n=104).
Trvání léčby bylo 6 měsíců.
Všichni pacienti léčení leflunomidem ve studiích fáze III užívali nejprve úvodní dávku 100 mg po dobu 3 dnů.
Studie MN301 randomizovala 358 subjektů s aktivní revmatoidní artritidou k leflunomidu 20 mg/ den (n=133), sulfasalazinu 2 g/ den (n=133), nebo placebu (n=92).
Délka trvání léčby byla 6 měsíců.
Studie MN303 byla připravena jako volitelné šestiměsíční zaslepené pokračování studie MN301 bez placebové větve, což poskytlo výsledky srovnání dvanáctiměsíčního podávání leflunomidu a sulfasalazinu.
Studie MN302 randomizovala 999 subjektů s aktivní revmatoidní artritidou k leflunomidu v dávce 20 mg/ den (n=501) nebo k methotrexátu v dávce 7, 5 mg/ týden se zvýšením na 15 mg/ týden (n=498).
Suplementace folátu byla volitelná a využita byla pouze u 10% pacientů.
Doba léčby byla 12 měsíců.
Studie US301 randomizovala 482 subjektů s aktivní revmatoidní artritidou k leflunomidu 20 mg/ den (n=182), methotrexátu 7, 5 mg/ týden se zvýšením na 15 mg/ týden (n=182), nebo k placebu (n=118).
Všichni pacienti dostávali rovněž folát v dávce 1 mg dvakrát denně.
Doba léčby byla 12 měsíců.
Četnost klinické odpovědi dle ACR (American College of Rheumatology) klasifikace byla ve studii YU203 27, 7% u placeba, 31, 9%
39 u dávky 5 mg, 50, 5% u 10 mg a 54, 5% u 25 mg leflunomidu denně.
Ve studiích fáze III byla četnost klinické odpovědi dle ACR u leflunomidu 20 mg/ den versus placebo 54, 6% versus 28, 6% (studie MN301) a 49, 4% versus 26, 3% (studie US301).
Po 12 měsících aktivní léčby, byla četnost klinické odpovědi dle ACR u pacientů léčených leflunomidem 52, 3% (studie MN301/ 303), 50, 5% (studie MN302) a 49, 4% (studie US301) ve srovnání s 53, 8% (studie MN301/ 303) u pacientů léčených sulfasalazinem, s 64, 8% (studie MN302) a 43, 9% (studie US301) u pacientů léčených methotrexátem.
Ve studii US301 však nebyl pozorován žádný signifikantní rozdíl mezi leflunomidem a methotrexátem u primárních ukazatelů účinnosti.
Žádný rozdíl nebyl pozorován rovněž mezi leflunomidem a sulfasalazinem (studie MN301).
Účinek léčby leflunomidem byl evidentní po 1 měsíci léčby, stabilizován do 3 – 6 měsíců a přetrvával po celou dobu léčby.
Randomizovaná, dvojitě slepá non - inferioritní srovnávací studie porovnávala relativní účinnost dvou odlišných denních udržovacích dávek leflunomidu 10 mg a 20 mg.
Z výsledků lze vyvodit, že účinnost byla lepší u udržovací dávky 20 mg, na druhé straně denní udržovací dávka 10 mg má lepší bezpečnostní profil.
Pediatrie
Leflunomid byl studován v jednoduché multicentrické, randomizované, dvojitě slepé, aktivně kontrolované studii na 94 pacientech (47 v každé větvi) s juvenilní revmatoidní artritidou s polyartikulárním průběhem.
Pacienti byli ve věku 3- 17 let s aktivním polyartikularním průběhem JRA bez ohledu na počáteční typ, kteří nebyli dříve léčeni metotrexátem nebo leflunomidem.
V této studii byly počáteční a udržovací dávky určeny podle 3 hmotnostních kategoriích: < 20 kg, 20- 40 kg a > 40 kg.
Definice zlepšení (DOI) ≥30% (p=0, 02).
(Viz bod 4. 2).
Charakter nežádoucích účinků leflunomidu a metotrexátu se zdál být stejný, ale dávka použitá u pacientů s nižší tělesnou hmotností měla za následek relativně nižší expozici (viz bod 5. 2).
Tato data nedovolují stanovit efektivní a bezpečné doporučené dávkování.
Psoriatická artritida
Účinnost Aravy byla prokázána u 188 pacientů s psoriatickou artritidou léčených dávkou 20 mg/ den v randomizované, kontrolované dvojitě slepé studii 3L01.
Léčba trvala 6 měsíců.
Leflunomid v dávce 20 mg/ den byl u pacientů s psoriatickou artritidou významně účinnější ve zmírnění symptomů artritidy ve srovnání s placebem: pacientů s odpovědí na léčbu podle PsARC (kritéria odezvy na léčbu psoriatické artritidy) bylo ve skupině leflunomidu 59% a ve skupině placebo 29, 7% po 6 měsících (p < 0, 0001).
Účinek leflunomidu na zlepšení funkce a snížení kožních projevů byl mírný.
5. 2 Farmakokinetické vlastnosti
Leflunomid je rychle přeměňován na aktivní metabolit A771726 cestou metabolismu prvního průchodu (otevření kruhu) ve střevní stěně a játrech.
Ve studii s radioaktivně značeným 14C - leflunomidem na třech zdravých dobrovolnících nebyl v plazmě, moči ani stolici detekován žádný nezměněný leflunomid.
V jiných studiích byly nezměněné koncentrace leflunomidu v plazmě detekovány pouze vzácně, avšak v hodnotách ng/ ml.
Jediným detekovaným radioaktivně značeným metabolitem v plazmě byl A771726.
Tento metabolit je zodpovědný za veškerou in- vivo aktivitu přípravku Arava.
Absorpce
Údaje o vylučování ze studie s 14C ukazují, že se nejméně 82 – 95% dávky vstřebává.
40 plazmatické hladiny mohou být dosaženy mezi 1 hodinou a 24 hodinami po jednorázovém podání.
Leflunomid se může podávat s jídlem, protože míra vstřebávání po jídle je srovnatelná s mírou vstřebávání nalačno.
Vzhledem k velmi dlouhému poločasu A 771726 (přibližně 2 týdny) byla v klinických studiích pro usnadnění rychlého dosažení rovnovážného stavu hladin A771726 podávána po 3 dny úvodní dávka 100 mg.
Odhaduje se, že bez této úvodní dávky by dosažení rovnovážného stavu plazmatických koncentrací vyžadovalo téměř dva měsíce podávání udržovací dávky.
Ve vícedávkových studiích u pacientů s revmatoidní artritidou byly farmakokinetické parametry A771726 lineární v rozmezí dávek 5 - 25 mg.
V těchto studiích klinický účinek úzce souvisel s plazmatickou koncentrací A771726 a s denní dávkou leflunomidu.
Při dávce 20 mg/ den je průměrná plazmatická koncentrace A771726 za rovnovážného stavu přibližně 35 µg/ ml.
Za rovnovážného stavu dochází ke 33 - až 35- násobné kumulaci plazmatických hladin ve srovnání s jednorázovým podáním.
Distribuce
V lidské plazmě se A771726 vysoce váže na bílkoviny (albumin).
Volná frakce A771726 je přibližně 0, 62%.
Vazba A771726 je v rozsahu terapeutických koncentrací lineární.
Vazba A771726 byla mírně snížená a více proměnlivá v plazmě pacientů s revmatoidní artritidou nebo chronickou renální insuficiencí.
Studie in- vitro sledující interakce vazeb na plazmatické bílkoviny s warfarinem v klinicky účinných koncentracích však neprokázaly žádné interakce.
Podobné studie ukazují, že ani ibuprofen a diklofenak nevytěsňují A771726 z vazby, zatímco volná frakce A771726 se zvýší 2 - 3násobně v přítomnosti tolbutamidu.
A771726 vytěsňuje ibuprofen, diklofenak a tolbutamid, ale volná frakce těchto látek je zvýšena pouze o 10 – 50%.
Nic nesvědčí pro to, že jsou tyto účinky klinicky významné.
V souladu s vysokou vazebností má A771726 nízký zdánlivý distribuční objem (přibližně 11 litrů).
Preferenční absorpce erytrocyty není zjištěna.
Metabolismus
Leflunomid je metabolizován na jeden hlavní (A771726) a mnoho vedlejších metabolitů, včetně TFMA (4- trifluorometylanilin).
Metabolická biotransformace leflunomidu na A771726 a následný metabolismus A771726 nejsou řízeny jediným enzymem a bylo prokázáno, že k nim dochází v mikrozomální a cytosolové buněčné frakci.
Interakční studie s cimetidinem (nespecifický inhibitor cytochromu P450) a rifampicinem (nespecifický induktor cytochromu P450) ukazují, že CYP enzymy se účastní in- vivo metabolismu leflunomidu pouze v malém rozsahu.
Eliminace
Eliminace A771726 je pomalá s clearancí okolo 31 ml/ hod.
Eliminační poločas u pacientů je přibližně 2 týdny.
Po podání radioaktivně značené dávky leflunomidu byla radioaktivita ve stejné míře detekována ve stolici (pravděpodobně biliární vylučování) a moči.
A771726 byl detekovatelný v moči a ve stolici ještě 36 dní po jednorázovém podání.
Základními metabolity v moči byly glukuronové deriváty leflunomidu (zvláště ve vzorcích odebraných v průběhu 0- 24 hod) a A 771726 deriváty kyseliny oxanilové.
Základní látkou ve stolici byl A771726.
U člověka bylo prokázáno, že perorální podávání práškového aktivního uhlí v suspenzi nebo cholestyraminu vede k rychlému a signifikantnímu zvýšení rychlosti eliminace A771726 a postupnému poklesu plazmatických koncentrací (viz bod 4. 9).
Předpokládá se, že je to způsobeno gastrointestinální dialýzou a / nebo přerušením enterohepatální recyklace.
Farmakokinetika u selhání ledvin
Leflunomid byl podán perorálně v jednorázové dávce 100 mg třem hemodialyzovaným pacientům a třem pacientům na kontinuální peritoneální dialýze (CAPD).
Farmakokinetické parametry A 771726 u CAPD pacientů vypadaly podobně jako u zdravých dobrovolníků.
Rychlejší eliminace A771726, pozorovaná u hemodialyzovaných pacientů, nebyla způsobena extrakcí léku do dialyzačního roztoku.
Farmakokinetika u selhání jater
41 O léčbě pacientů s poškozením jater nejsou k dispozici žádné informace.
Farmakokinetika A771726 následující po perorálním podání leflunomidu byla zkoumána na 73 dětských pacientech ve věku od 3 do 17 let s polyartikulárním průběhem juvenilní revmatoidní artritidy (JRA).
Výsledky farmakokinetických analýz populace těchto studií ukázaly, že dětští pacienti s tělesnou hmotností ≤40 kg mají sníženou systémovou expozici (měřeno podle Css) A771726 vzhledem k dospělým pacientům s revmatoidní artritidou (viz bod 4. 2).
Farmakokinetika u starších
Omezené farmakokinetické údaje u starších osob (> 65 let) se v podstatě shodují s farmakokinetikou mladších dospělých jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita leflunomidu byla hodnocena ve studiích u myší a potkanů po perorálním a intraperitoneálním podání.
Opakované perorální dávky leflunomidu podávané po dobu až 3 měsíců myším, až 6 měsíců potkanům a psům a až 1 měsíce opicím prokázaly, že hlavními cílovými orgány toxicity jsou kostní dřeň, krev, gastrointestinální trakt, kůže, slezina, thymus a lymfatické uzliny.
Hlavními účinky byly anémie, leukopenie, snížení počtu trombocytů a panmyelopatie, které odrážejí základní mechanismus účinku látky (inhibice syntézy DNA).
U potkanů a psů byla nalezena Heinzova a/ nebo Howell- Jollyho tělíska.
Další účinky postihující srdce, játra, rohovku a dýchací ústrojí jsou infekce způsobné v důsledku imunosuprese.
Dávky vyvolávající toxicitu u zvířat jsou ekvivalentní terapeutickým dávkám u člověka.
Leflunomid neprokázal žádné mutagenní účinky.
Vedlejší metabolit TFMA (4- trifluorometylanilin) sice způsoboval in- vitro klastogenicitu a bodovou mutaci, ale o jeho potenciálu vyvolávat tento účinek in- vivo nejsou dostatečné informace.
V jedné studii kancerogenity na potkanech neprokázal leflunomid žádný kancerogenní potenciál.
Ve studii kancerogenity na myších byla vyšší incidence maligního lymfomu u samců ze skupiny dostávající nejvyšší dávky.
Předpokládá se, že to bylo výsledkem imunosupresivní aktivity leflunomidu.
U samic myší byla zaznamenána v závislosti na dávce vyšší incidence bronchiolo - alveolárního adenomu a karcinomu plic.
Aplikace těchto nálezů u myší je v rámci klinického použití leflunomidu nejistá.
Ve zvířecích modelech neměl leflunomid antigenní účinek.
Leflunomid byl embryotoxický a teratogenní u potkanů a králíků v dávkách odpovídajících terapeutickému rozmezí u člověka a vyvolal nežádoucí účinky v samčích reprodukčních orgánech (studie toxicity po opakovaném podávání).
Fertilita nebyla snížena.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kukuřičný škrob, povidon (E1201) krospovidon (E1202) mastek (E553b) koloidní bezvodý oxid křemičitý magnesium- stearát (E470b)
Mastek (E553b) hypromelóza (E464) oxid titaničitý (E171) makrogol 8 000
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu
6. 5 Druh obalu a velikost balení
Al/ Al blistr.
Velikost balení:
3 potahované tablety
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
02. září. 1999 Datum posledního prodloužení registrace:
02. září 2004
10.
DATUM REVIZE TEXTU
43 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
44 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Sanofi Winthrop Industrie56, Route de Choisy au Bac F- 60205 Compiegne Cedex Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSURy:
Držitel rozhodnutí o registraci musí předložit 12- měsiční PSURy
45 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
46 A.
OZNAČENÍ NA OBALU
47 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL PRO BALENÍ V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 10 mg potahované tablety Leflunomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg leflunomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento lékařský přípravek obsahuje laktosu (další informace viz Příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
48 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 001 30 tablet EU/ 1/ 99/ 118/ 002 100 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Arava 10 mg
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 10 mg potahované tablety Leflunomidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
50 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL PRO BALENÍ V LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 10 mg potahované tablety Leflunomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg leflunomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento lékařský přípravek obsahuje laktózu (další informace viz Příbalová informace).
4.
LÉKOVÁ FORMA A VELOKOST BALENÍ
30 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v dobře uzavřeném vnitřním obalu.
51 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 003 30 tablet EU/ 1/ 99/ 118/ 004 100 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Arava 10 mg
52 ÚDAJE UVÁDÉNÉ NA VNITŘNÍM OBALU ETIKETA NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 10 mg potahované tablety Leflunomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v dobře uzavřeném vnitřním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
53 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 003 30 tablet EU/ 1/ 99/ 118/ 004 100 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
54 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL PRO BALENÍ V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 20 mg potahované tablety Leflunomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 20 mg leflunomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento lékařský přípravek obsahuje laktosu (další informace viz Příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
55 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 005 30 tablet EU/ 1/ 99/ 118/ 006 100 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Arava 20 mg
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 20 mg tablety Leflunomidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
57 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
VNĚJŠÍ OBAL PRO BALENÍ V LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 20 mg potahované tablety Leflunomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 20 mg leflunomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento lékařský přípravek obsahuje laktosu (další informace viz Příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet 50 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci; Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v dobře uzavřeném vnitřním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- AventisDeutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 007 30 tablet EU/ 1/ 99/ 118/ 010 50 tablet EU/ 1/ 99/ 118/ 008 100 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Arava 20 mg
59 ÚDAJE UVÁDÉNÉ NA VNITŘNÍM OBALU ETIKETA NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 20 mg potahované tablety Leflunomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
50 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v dobře uzavřeném vnitřním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
60 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 007 30 tablet EU/ 1/ 99/ 118/ 010 50 tablet EU/ 1/ 99/ 118/ 008 100 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
61 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL PRO BALENÍ V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 100 mg potahované tablety Leflunomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 100 mg leflunomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento lékařský přípravek obsahuje laktosu (další informace viz Příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 potahované tablety
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
62 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 118/ 009 3 tablety
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Arava 100 mg
63 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arava 100 mg tablety Leflunomidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
64 B.
PŘÍBALOVÁ INFORMACE
65 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Arava 10 mg potahované tablety Leflunomidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je Arava a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Aravu užívat 3.
Jak se Arava užívá 4.
Možné nežádoucí účinky 5 Jak Aravu uchovávat 6.
Další informace
1.
CO JE ARAVA A K ČEMU SE POUŽÍVÁ
Arava patří do skupiny látek nazývaných antirevmatické léky.
Arava se užívá k léčení dospělých pacientů s aktivní revmatoidní nebo s aktivní psoriatickou artritidou.
Mezi příznaky revmatoidní artritidy patří zánět kloubů, otoky, ztížený pohyb a bolesti.
Další příznaky, které ovlivňují celé tělo, jsou ztráta chuti k jídlu, horečka, ztráta energie a anémie (nedostatek červených krvinek).
Mezi příznaky aktivní psoriatické artritidy patří zánět kloubů, otoky, ztížený pohyb, bolesti a oblasti se zarudlou, šupinatou kůží (kožní léze).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ARAVU UŽÍVAT
Neužívejte Aravu
- pokud jste někdy měl( a) alergickou reakci na leflunomid (zejména vážnou kožní reakci často
Steven- Johnsonův syndrom) nebo na kteroukoliv pomocnou látku Aravy,
- pokud máte jakékoliv potíže s játry,
- pokud máte středně závažné nebo závažné potíže s ledvinami,
- pokud máte velmi malé množství proteinů ve Vaší krvi (hypoproteinemie),
- pokud trpíte jakýmikoliv potížemi, které ovlivňují obranyschopnost Vašeho organismu (např.
- pokud máte jakékoliv potíže s funkcí Vaší kostní dřeně nebo pokud máte značně snížený počet
červených nebo bílých krvinek v krvi nebo nízký počet krevních destiček,
- pokud trpíte vážnou infekcí,
- pokud jste těhotná nebo kojíte.
66 Zvláštní opatrnosti při použití Aravy je zapotřebí
- pokud jste někdy trpěli tuberkulózou (plicní onemocnění),
- pokud jste muž a přejete stát se otcem dítěte, protože Arava může způsobovat vrozené vady u
novorozených dětí.
Ke snížení jakéhokoliv možného rizika by se měli muži, kteří se chtějí stát otcem dítěte, obrátit na svého lékaře, který jim může doporučit přerušení užívání Aravy a podání určitých léků k urychlení odstranění Aravy z organismu.
Potom bude třeba udělat krevní test, aby se potvrdilo, že Arava byla z Vašeho těla dostatečně vyloučena a i pak je třeba počkat ještě po dobu alespoň dalších 3 měsíců.
Arava může někdy působit potíže s Vaší krví, játry nebo plícemi.
Také může působit některé závažné alergické reakce nebo zvýšit roziko závažné infekce.
Pro více informací si, prosím, přečtěte bod 4 (Možné nežádoucí účinky).
Váš lékař Vám bude před začátkem a během léčby Aravou v pravidelných intervalech dělat krevní testy, aby Vám kontroloval krvinky a játra.
Váš lékař Vám také bude pravidelně kontrolovat tlak krve, protoža Arava může působit jeho zvýšení.
Používání Aravy se nedoporučuje u dětí a dospívajících ve věku do 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to zvláště důležité pokud užíváte:
- jiné léčivé přípravky na revmatoidní artritidu jako jsou antimalarika (např. chlorochin a
hydroxychlorochin), intramuskulární (podávané do svalu) nebo ústně podávané zlato, D - penicilamin, azathioprin a jiné imunosupresivní (snižující imunitu) léčivé přípravky (např. metotrexát), protože tyto kombinace nejsou doporučeny,
- léčivý přípravek nazývaný kolestyramin (užívaný ke snížení vysoké hladiny cholesterolu)
nebo aktivní uhlí, protože tyto léčivé přípravky mohou snížit množství Aravy vstřebané do organismu,
- fenytoin (užívaný k léčbě epilepsie), warfarin nebo fenprokumon (užívaný k ředění krve)
nebo tolbutamid (užívaný k léčbě cukrovky II. typu), protože tyto léčivé přípravky mohou zvýšit riziko nežádoucích účinků.
Pokud již užíváte nesteroidní protizánětlivé léčivé přípravky (NSAID) a/ nebo kortikosteroidy, můžete je dále používat i po zahájení léčby Aravou.
Očkování V případě, že musíte být očkován( a), poraďte se se svým lékařem.
Některé očkovací látky by se během užívání Aravy a nějaký čas po skončení jejího užívání neměly podávat.
Užívání Aravy s jídlem a pitím Během léčby Aravou se nedoporučuje konzumace alkoholu.
Pití alkoholu během užívání Aravy může zvýšit možnost poškození jater.
Těhotenství a kojení Neužívejte Aravu pokud jste, nebo si myslíte, že byste mohla být těhotná.
Ženy, které jsou ve věku, kdy mohou otěhotnět, nesmí užívat Aravu bez používání spolehlivých antikoncepčních metod.
Sdělte svému lékaři, pokud plánujete otěhotnět po ukončení užívání Aravy, protože je třeba se ujistit, že všechny stopy Aravy byly z těla vyloučeny před tím, než se pokusíte otěhotět.
To může trvat až 2 roky.
Užíváním určitých léků, které urychlí odstranění Aravy z Vašeho organismu, může být tento odklad zkrácen na několik týdnů.
67 V každém případě by mělo být potvrzeno krevními testy, že Arava byla z Vašeho organismu dostatečně odstraněna a i poté byste měla vyčkat alespoň další měsíc, než otěhotníte.
Pokud máte podezření, že jste otěhotněla během užívání Aravy nebo během následujících dvou let po ukončení léčby, musíte ihned požádat lékaře o provedení těhotenského testu.
Pokud test těhotenství potvrdí, Váš lékař může rozhodnout o léčbě určitými léčivými přípravky, aby urychlil odstranění Aravy z Vašeho organismu, a snížil tak riziko pro Vaše dítě.
Aravu neužívejte, pokud kojíte, protože leflunomid přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Arava může způsobit, že cítíte závrať, což může - zhoršit Vaši schopnost soustředit se a reagovat.
Pokud máte pocit, že jsou Vaše schopnosti zhoršeny, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách Aravy Arava obsahuje laktózu.
Když Vám Váš lékař řekl, že jste alergický( á) na některé druhy cukrů, poraďte se se svým lékařem před užitím tohoto medicinálního produktu.
3.
JAK SE ARAVA UŽÍVÁ
Vždy užívejte Aravu přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem nebo lékárníkem.
Užívání Aravy se nedoporučuje dětem a mladistvým do 18 let.
První tři dny je obvyklá počáteční dávka jedna 100 mg tableta Aravy jednou denně Poté potřebuje většina pacientů dávku: • Pro revmatoidní artritidu:
10 nebo 20 mg Aravy denně v závislosti na závažnosti onemocnění. • Pro psoriatickou artritidu:
20 mg Aravy denně
Polykejte tablety celé s dostatečným množstvím vody.
Může trvat 4 týdny nebo déle, než začnete pociťovat zlepšení svého stavu.
Někteří pacienti dokonce mohou zaznamenat ještě další zlepšení po 4 až 6 měsících léčby.
Arava se obvykle užívá dlouhodobě.
Pokud si vezmete více Aravy než máte, obraťte se na svého lékaře nebo jinou lékařskou pomoc.
Je- li to možné, vezměte s sebou tablety nebo krabičku, abyste je ukázal lékaři.
Jestliže jste zapomněl( a) užít Aravu Pokud si zapomenete vzít dávku, vezměte si ji hned, jakmile jste si vzpomněli, pokud není již čas pro příští dávku.
Neberte dvojitou dávku, abyste doplnil( a) zapomenutou dávku.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Arava nežádoucí účinky, které se ale nemusí vyskytnout u každého.
68 Okamžitě sdělte svému lékaři a přestaňte užívat Aravu:
- jestliže se u Vás objeví kožní vyrážka nebo vředy v ústech, protože se může jednat o závažné,
Steven- Johnsonův syndrom, toxická epidermální nekrolýza, erythema multiforme).
Okamžitě sdělte svému lékaři, jestliže se u Vás objeví:
- bledá pokožka, unavenost nebo podlitiny, protože to mohou být příznaky onemocnění krve
způsobené nerovnováhou jednotlivých typů krevních buněk, z nichž se krev skládá,
- unavenost, bolest břicha nebo žloutenka (žluté zabarvení očí nebo kůže), protože to mohou
být příznaky závažných stavů jako je selhání jater, které může být smrtelné,
- jakékoliv příznaky infekce jako jsou horečka, bolest v krku nebo kašel, protože Arava může
zvýšit riziko závažné infekce, která může být život ohrožující,
- kašel nebo dýchací potíže, protože mohou ukazovat na zánět plic (intersticiální plicní
onemocnění).
Časté nežádoucí účinky (mohou se objevit u více než 1 ze 100 pacientů, ale méně než u 1 z 10 pacientů)
- mírné snížení počtu bílých krvinek (leukopenie),
- mírné alergické reakce,
- snížení chuti k jídlu, úbytek hmotnosti (obvykle nevýznamný),
- unavenost (asténie),
- bolest hlavy, závrať,
- abnormální kožní citlivost jako mravenčení (parestezie),
- mírné zvýšený krevního tlaku,
- průjem,
- nevolnost, zvracení,
- zánět v ústech, tvorba vředů v ústech,
- bolesti břicha,
- zvýšení výsledků některých jaterních testů,
- zvýšené vypadávání vlasů,
- ekzém, suchá kůže, vyrážka, svědění,
- tendinitis (bolest způsobená zánětem blány obklopující šlachy, obvykle na nohou nebo na
rukou),
- zvýšená hladina některých enzymů v krvi (kreatinfosfokinázy).
Méně časté nežádoucí účinky (mohou se objevit u více než 1 z 1000 pacientů, ale méně než u 1 z 100 pacientů)
- pokles počtu červených krvinek (anémie) a pokles počtu krevních destiček (trombocytopenie),
- snížené hladiny draslíku v krvi,
- úzkost,
- poruchy chuti,
- kopřivka (dráždivá vyrážka),
- přetržení šlachy,
- zvýšení hladin tuku v krvi (cholesterol a triglyceridy),
- snížení hladin fosfátů v krvi.
Vzácné nežádoucí účinky (mohou se objevit u více než 1 z 10000 pacientů, ale méně než u 1 z 1000 pacientů)
- zvýšený počet krvinek nazývaných eozinofily (eozinofilie); mírné snížení počtu bílých krvinek
(leukopenie); snížení počtu všech krvinek (pancytopenie),
- výrazné zvýšení krevního tlaku,
- zánět plic (intersticiální onemocnění plicní),
- zvýšení některých výsledků jaterních testů, které se mohou vyvinout do tak závažných stavů,
jako jsou zánět jater a žloutenka,
- těžké infekce zvané sepse, které mohou být smrtelné,
- zvýšení hladin některých enzymů v krvi (laktátdehydrogenáza).
Velmi vzácné nežádoucí účinky (mohou se objevit u méně než u 1 z 10000 pacientů)
- výrazné snížení počtu některých bílých krvinek (agranulocytóza),
- závažné nebo potenciálně závažné alergické reakce,
- zánět malých cév (vaskulitida, včetně kožní nekrotizující vaskulitidy),
- nervové potíže v rukou a nohou (periferní neuropatie),
- zánět slinivky břišní (pankreatitida),
- závažné poškození jater, jako je jaterní selhání nebo nekroza, které mohou být smrtelné,
- závažné, někdy život ohrožující reakce (Stevens- Johnsonův syndrom, toxická epidermální
nekrolýza, multiformní erytém).
Jiné nežádoucí účinky jako je selhání jater, snížení hladiny kyseliny močové v krvi a mužská neplodnost (která je vratná, jakmile je léčba Aravou ukončena), se také mohou vyskytnout s frekvencí, která není známa.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SE ARAVA UCHOVÁVÁ
Uchovávejte mimo dosah a dohled dětí.
Aravu nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Blistr:
Uchovávejte v původním obalu.
Lahvička:
Uchovávejte v dobře uzavřeném vnitřním obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Arava obsahuje
- Léčivou látkou je leflunomid.
Jedna potahovaná tableta obsahuje 10 mg leflunomidu.
- Pomocnými látkami jsou: kukuřičný škrob, povidon (E1201), krospovidon (E1202), koloidní
bezvodý oxid křemičitý, magnesium- stearát (E470b) a monohydrát laktózy v jádru tablety a dále mastek (E553b), hypromelóza (E464), oxid titaničitý (E171) a makrogol 8000 ve filmovém potahu tablety.
Jak Arava vypadá a co obsahuje toto balení Arava 10 mg potahované tablety jsou bílé až téměř bílé a kulaté o průměru asi 7 mm.
Na jedné straně vyraženo:
ZBN.
Tablety jsou baleny do blistrů nebo lahviček.
Dostupná jsou balení po 30 a 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Sanofi- AventisDeutschland GmbH, 70 D- 65926 Frankfurt am Main, Německo
Výrobce Sanofi Winthrop Industrie 56, Route de Choisy au Bac F- 60205 Compiegne Cedex, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
71 Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Datum poslední revize textu
72 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Arava 20 mg potahované tablety Leflunomidum.
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je Arava a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Aravu užívat 3.
Jak se Arava užívá 4.
Možné nežádoucí účinky 5 Jak Aravu uchovávat 6.
Další informace
1.
CO JE ARAVA A K ČEMU SE POUŽÍVÁ
Arava patří do skupiny látek nazývaných antirevmatické léky.
Arava se užívá k léčení dospělých pacientů s aktivní revmatoidní nebo s aktivní psoriatickou artritidou.
Mezi příznaky revmatoidní artritidy patří zánět kloubů, otoky, ztížený pohyb a bolesti.
Další příznaky, které ovlivňují celé tělo, jsou ztráta chuti k jídlu, horečka, ztráta energie a anémie (nedostatek červených krvinek).
Mezi příznaky aktivní psoriatické artritidy patří zánět kloubů, otoky, ztížený pohyb, bolesti a oblasti se zarudlou, šupinatou kůží (kožní léze).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ARAVU UŽÍVAT
Neužívejte Aravu
- pokud jste někdy měl( a) alergickou reakci na leflunomid (zejména vážnou kožní reakci často
Steven- Johnsonův syndrom) nebo na kteroukoliv pomocnou látku Aravy,
- pokud máte jakékoliv potíže s játry,
- pokud máte středně závažné nebo závažné potíže s ledvinami,
- pokud máte velmi malé množství proteinů ve Vaší krvi (hypoproteinemie),
- pokud trpíte jakýmikoliv potížemi, které ovlivňují obranyschopnost Vašeho organismu (např.
- pokud máte jakékoliv potíže s funkcí Vaší kostní dřeně nebo pokud máte značně snížený počet
červených nebo bílých krvinek v krvi nebo nízký počet krevních destiček,
- pokud trpíte vážnou infekcí,
- pokud jste těhotná nebo kojíte.
73 Zvláštní opatrnosti při použití Aravy je zapotřebí
- pokud jste někdy trpěli tuberkulózou (plicní onemocnění),
- pokud jste muž a přejete stát se otcem dítěte, protože Arava může způsobovat vrozené vady u
novorozených dětí.
Ke snížení jakéhokoliv možného rizika by se měli muži, kteří se chtějí stát otcem dítěte, obrátit na svého lékaře, který jim může doporučit přerušení užívání Aravy a podání určitých léků k urychlení odstranění Aravy z organismu.
Potom bude třeba udělat krevní test, aby se potvrdilo, že Arava byla z Vašeho těla dostatečně vyloučena a i pak je třeba počkat ještě po dobu alespoň dalších 3 měsíců.
Arava může někdy působit potíže s Vaší krví, játry nebo plícemi.
Také může působit některé závažné alergické reakce nebo zvýšit roziko závažné infekce.
Pro více informací si, prosím, přečtěte bod 4 (Možné nežádoucí účinky).
Váš lékař Vám bude před začátkem a během léčby Aravou v pravidelných intervalech dělat krevní testy, aby Vám kontroloval krvinky a játra.
Váš lékař Vám také bude pravidelně kontrolovat tlak krve, protoža Arava může působit jeho zvýšení.
Používání Aravy se nedoporučuje u dětí a dospívajících ve věku do 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to zvláště důležité pokud užíváte:
- jiné léčivé přípravky na revmatoidní artritidu jako jsou antimalarika (např. chlorochin a
hydroxychlorochin), intramuskulární (podávané do svalu) nebo ústně podávané zlato, D - penicilamin, azathioprin a jiné imunosupresivní (snižující imunitu) léčivé přípravky (např. metotrexát), protože tyto kombinace nejsou doporučeny,
- léčivý přípravek nazývaný kolestyramin (užívaný ke snížení vysoké hladiny cholesterolu)
nebo aktivní uhlí, protože tyto léčivé přípravky mohou snížit množství Aravy vstřebané do organismu,
- fenytoin (užívaný k léčbě epilepsie), warfarin nebo fenprokumon (užívaný k ředění krve)
nebo tolbutamid (užívaný k léčbě cukrovky II. typu), protože tyto léčivé přípravky mohou zvýšit riziko nežádoucích účinků.
Pokud již užíváte nesteroidní protizánětlivé léčivé přípravky (NSAID) a/ nebo kortikosteroidy, můžete je dále používat i po zahájení léčby Aravou.
Očkování V případě, že musíte být očkován( a), poraďte se se svým lékařem.
Některé očkovací látky by se během užívání Aravy a nějaký čas po skončení jejího užívání neměly podávat.
Užívání Aravy s jídlem a pitím Během léčby Aravou se nedoporučuje konzumace alkoholu.
Pití alkoholu během užívání Aravy může zvýšit možnost poškození jater.
Těhotenství a kojení Neužívejte Aravu pokud jste, nebo si myslíte, že byste mohla být těhotná.
Ženy, které jsou ve věku, kdy mohou otěhotnět, nesmí užívat Aravu bez používání spolehlivých antikoncepčních metod.
Sdělte svému lékaři, pokud plánujete otěhotnět po ukončení užívání Aravy, protože je třeba se ujistit, že všechny stopy Aravy byly z těla vyloučeny před tím, než se pokusíte otěhotět.
To může trvat až 2
Užíváním určitých léků, které urychlí odstranění Aravy z Vašeho organismu, může být tento odklad zkrácen na několik týdnů.
Pokud máte podezření, že jste otěhotněla během užívání Aravy nebo během následujících dvou let po ukončení léčby, musíte ihned požádat lékaře o provedení těhotenského testu.
Pokud test těhotenství potvrdí, Váš lékař může rozhodnout o léčbě určitými léčivými přípravky, aby urychlil odstranění Aravy z Vašeho organismu, a snížil tak riziko pro Vaše dítě.
Aravu neužívejte, pokud kojíte, protože leflunomid přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Arava může způsobit, že cítíte závrať, což může - zhoršit Vaši schopnost soustředit se a reagovat.
Pokud máte pocit, že jsou Vaše schopnosti zhoršeny, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách Aravy Arava obsahuje laktosu.
Když Vám Váš lékař řekl, že jste alergický( á) na některé druhy cukrů, poraďte se se svým lékařem před užitím tohoto medicinálního produktu.
3.
JAK SE ARAVA UŽÍVÁ
Vždy užívejte Aravu přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem nebo lékárníkem.
Užívání Aravy se nedoporučuje dětem a mladistvým do 18 let.
První tři dny je obvyklá počáteční dávka jedna 100 mg tableta Aravy jednou denně Poté potřebuje většina pacientů dávku: • Pro revmatoidní artritidu:
10 nebo 20 mg Aravy denně v závislosti na závažnosti onemocnění • Pro psoriatickou artritidu:
20 mg Aravy denně
Polykejte tablety celé s dostatečným množstvím vody.
Může trvat 4 týdny nebo déle, než začnete pociťovat zlepšení svého stavu.
Někteří pacienti dokonce mohou zaznamenat ještě další zlepšení po 4 až 6 měsících léčby.
Arava se obvykle užívá dlouhodobě.
Jestliže jste užil( a) více Aravy, než jste měl( a) Pokud si vezmete více Aravy než máte, obraťte se na svého lékaře nebo jinou lékařskou pomoc.
Je- li to možné, vezměte s sebou tablety nebo krabičku, abyste je ukázal lékaři.
Jestliže jste zapomněl( a) užít Aravu Pokud si zapomenete vzít dávku, vezměte si ji hned, jakmile jste si vzpomněli, pokud není již čas pro příští dávku.
Neberte dvojitou dávku, abyste doplnil( a) zapomenutou dávku.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
75 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Arava nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Okamžitě sdělte svému lékaři a přestaňte užívat Aravu:
- jestliže pocítíte slabost, zmatenost nebo závrať nebo máte potíže s dýcháním, protože to
mohou být příznaky závažné alergické reakce,
- jestliže se u Vás objeví kožní vyrážka nebo vředy v ústech, protože se může jednat o závažné,
Steven- Johnsonův syndrom, toxická epidermální nekrolýza, erythema multiforme).
Okamžitě sdělte svému lékaři, jestliže se u Vás objeví:
- bledá pokožka, unavenost nebo podlitiny, protože to mohou být příznaky onemocnění krve
způsobené nerovnováhou jednotlivých typů krevních buněk, z nichž se krev skládá,
- unavenost, bolest břicha nebo žloutenka (žluté zabarvení očí nebo kůže), protože to mohou
být příznaky závažných stavů jako je selhání jater, které může být smrtelné,
- jakékoliv příznaky infekce jako jsou horečka, bolest v krku nebo kašel, protože Arava může
zvýšit riziko závažné infekce, která může být život ohrožující,
- kašel nebo dýchací potíže, protože mohou ukazovat na zánět plic (intersticiální plicní
onemocnění).
Časté nežádoucí účinky (mohou se objevit u více než 1 ze 100 pacientů, ale méně než u 1 z 10 pacientů)
- mírné snížení počtu bílých krvinek (leukopenie),
- mírné alergické reakce,
- snížení chuti k jídlu, úbytek hmotnosti (obvykle nevýznamný),
- unavenost (asténie)
- bolest hlavy, závrať,
- abnormální kožní citlivost jako mravenčení (parestezie),
- mírné zvýšený krevního tlaku,
- průjem,
- nevolnost, zvracení,
- zánět v ústech, tvorba vředů v ústech,
- bolesti břicha,
- zvýšení výsledků některých jaterních testů,
- zvýšené vypadávání vlasů,
- ekzém, suchá kůže, vyrážka, svědění,
- tendinitis (bolest způsobená zánětem blány obklopující šlachy, obvykle na nohou nebo na
- zvýšená hladina některých enzymů v krvi (kreatinfosfokinázy).
Méně časté nežádoucí účinky (mohou se objevit u více než 1 z 1000 pacientů, ale méně než u 1 z 100 pacientů)
- pokles počtu červených krvinek (anémie) a pokles počtu krevních destiček (trombocytopenie),
- snížené hladiny draslíku v krvi,
- úzkost,
- poruchy chuti,
- kopřivka (dráždivá vyrážka),
- přetržení šlachy,
- zvýšení hladin tuku v krvi (cholesterol a triglyceridy),
- snížení hladin fosfátů v krvi.
76 Vzácné nežádoucí účinky (mohou se objevit u více než 1 z 10000 pacientů, ale méně než u 1 z 1000 pacientů)
- zvýšený počet krvinek nazývaných eozinofily (eozinofilie); mírné snížení počtu bílých krvinek
(leukopenie); snížení počtu všech krvinek (pancytopenie),
- výrazné zvýšení krevního tlaku,
- zánět plic (intersticiální onemocnění plicní),
- zvýšení některých výsledků jaterních testů, které se mohou vyvinout do tak závažných stavů,
jako jsou zánět jater a žloutenka,
- těžké infekce zvané sepse, které mohou být smrtelné,
- zvýšení hladin některých enzymů v krvi (laktátdehydrogenáza).
Velmi vzácné nežádoucí účinky (mohou se objevit u méně než u 1 z 10000 pacientů)
- výrazné snížení počtu některých bílých krvinek (agranulocytóza),
- závažné nebo potenciálně závažné alergické reakce,
- zánět malých cév (vaskulitida, včetně kožní nekrotizující vaskulitidy),
- nervové potíže v rukou a nohou (periferní neuropatie),
- zánět slinivky břišní (pankreatitida),
- závažné poškození jater, jako je jaterní selhání nebo nekroza, které mohou být Smrtelné,
- závažné, někdy život ohrožující reakce (Stevens- Johnsonův syndrom, toxická epidermální
nekrolýza, multiformní erytém).
Jiné nežádoucí účinky jako je selhání jater, snížení hladiny kyseliny močové v krvi a mužská neplodnost (která je vratná, jakmile je léčba Aravou ukončena), se také mohou vyskytnout s frekvencí, která není známa.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SE ARAVA UCHOVÁVÁ
Uchovávejte mimo dosah a dohled dětí.
Aravu nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Blistr:
Uchovávejte v původním obalu.
Lahvička:
Uchovávejte v dobře uzavřeném vnitřním obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Arava obsahuje
- Léčivou látkou je leflunomid.
Jedna potahovaná tableta obsahuje 20 mg leflunomidu.
- Pomocnými látkami jsou: kukuřičný škrob, povidon (E1201), krospovidon (E1202), koloidní
bezvodý oxid křemičitý, magnesium- stearát (E470b) a monohydrát laktózy v jádru tablety a dále mastek (E553b), hypromelóza (E464), oxid titaničitý (E171) a makrogol 8000 a žlutý oxit železitý (E172) ve filmovém potahu tablety.
77 Jak Arava vypadá a co obsahuje toto balení Arava 20 mg potahované tablety jsou nažloutlé až okrové ve tvaru trojúhelníku.
Na jedné straně vyraženo:
ZBO.
Tablety jsou baleny do blistrů nebo lahviček.
Dostupná jsou balení po 30, 50 a 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Sanofi- AventisDeutschland GmbH, D- 65926 Frankfurt am Main, Německo
Výrobce Sanofi Winthrop Industrie 56, Route de Choisy au Bac F- 60205 Compiegne Cedex, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
78 France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Datum poslední revize textu
79 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Arava 100 mg potahované tablety Leflunomidum.
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je Arava a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Aravu užívat 3.
Jak se Arava užívá 4.
Možné nežádoucí účinky 5 Jak Aravu uchovávat 6.
Další informace
1.
CO JE ARAVA A K ČEMU SE POUŽÍVÁ
Arava patří do skupiny látek nazývaných antirevmatické léky.
Arava se užívá k léčení dospělých pacientů s aktivní revmatoidní nebo s aktivní psoriatickou artritidou.
Mezi příznaky revmatoidní artritidy patří zánět kloubů, otoky, ztížený pohyb a bolesti.
Další příznaky, které ovlivňují celé tělo, jsou ztráta chuti k jídlu, horečka, ztráta energie a anémie (nedostatek červených krvinek).
Mezi příznaky aktivní psoriatické artritidy patří zánět kloubů, otoky, ztížený pohyb, bolesti a oblasti se zarudlou, šupinatou kůží (kožní léze).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ARAVU UŽÍVAT
Neužívejte Aravu
- pokud jste někdy měl( a) alergickou reakci na leflunomid (zejména vážnou kožní reakci často
Steven- Johnsonův syndrom) nebo na kteroukoliv pomocnou látku Aravy,
- pokud máte jakékoliv potíže s játry,
- pokud máte středně závažné nebo závažné potíže s ledvinami,
- pokud máte velmi malé množství proteinů ve Vaší krvi (hypoproteinemie),
- pokud trpíte jakýmikoliv potížemi, které ovlivňují obranyschopnost Vašeho organismu (např.
- pokud máte jakékoliv potíže s funkcí Vaší kostní dřeně nebo pokud máte značně snížený počet
červených nebo bílých krvinek v krvi nebo nízký počet krevních destiček,
- pokud trpíte vážnou infekcí,
- pokud jste těhotná nebo kojíte.
80 Zvláštní opatrnosti při použití Aravy je zapotřebí
- pokud jste někdy trpěli tuberkulózou (plicní onemocnění),
- pokud jste muž a přejete stát se otcem dítěte, protože Arava může způsobovat vrozené vady u
novorozených dětí.
Ke snížení jakéhokoliv možného rizika by se měli muži, kteří se chtějí stát otcem dítěte, obrátit na svého lékaře, který jim může doporučit přerušení užívání Aravy a podání určitých léků k urychlení odstranění Aravy z organismu.
Potom bude třeba udělat krevní test, aby se potvrdilo, že Arava byla z Vašeho těla dostatečně vyloučena a i pak je třeba počkat ještě po dobu alespoň dalších 3 měsíců.
Arava může někdy působit potíže s Vaší krví, játry nebo plícemi.
Také může působit některé závažné alergické reakce nebo zvýšit roziko závažné infekce.
Pro více informací si, prosím, přečtěte bod 4 (Možné nežádoucí účinky).
Váš lékař Vám bude před začátkem a během léčby Aravou v pravidelných intervalech dělat krevní testy, aby Vám kontroloval krvinky a játra.
Váš lékař Vám také bude pravidelně kontrolovat tlak krve, protoža Arava může působit jeho zvýšení.
Používání Aravy se nedoporučuje u dětí a dospívajících ve věku do 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to zvláště důležité pokud užíváte:
- jiné léčivé přípravky na revmatoidní artritidu jako jsou antimalarika (např. chlorochin a
hydroxychlorochin), intramuskulární (podávané do svalu) nebo ústně podávané zlato, D - penicilamin, azathioprin a jiné imunosupresivní (snižující imunitu) léčivé přípravky (např. metotrexát), protože tyto kombinace nejsou doporučeny,
- léčivý přípravek nazývaný kolestyramin (užívaný ke snížení vysoké hladiny cholesterolu)
nebo aktivní uhlí, protože tyto léčivé přípravky mohou snížit množství Aravy vstřebané do organismu,
- fenytoin (užívaný k léčbě epilepsie), warfarin nebo fenprokumon (užívaný k ředění krve)
nebo tolbutamid (užívaný k léčbě cukrovky II. typu), protože tyto léčivé přípravky mohou zvýšit riziko nežádoucích účinků.
Pokud již užíváte nesteroidní protizánětlivé léčivé přípravky (NSAID) a/ nebo kortikosteroidy, můžete je dále používat i po zahájení léčby Aravou.
Očkování V případě, že musíte být očkován( a), poraďte se se svým lékařem.
Některé očkovací látky by se během užívání Aravy a nějaký čas po skončení jejího užívání neměly podávat.
Užívání Aravy s jídlem a pitím Během léčby Aravou se nedoporučuje konzumace alkoholu.
Pití alkoholu během užívání Aravy může zvýšit možnost poškození jater.
Těhotenství a kojení Neužívejte Aravu pokud jste, nebo si myslíte, že byste mohla být těhotná.
Ženy, které jsou ve věku, kdy mohou otěhotnět, nesmí užívat Aravu bez používání spolehlivých antikoncepčních metod.
Sdělte svému lékaři, pokud plánujete otěhotnět po ukončení užívání Aravy, protože je třeba se ujistit, že všechny stopy Aravy byly z těla vyloučeny před tím, než se pokusíte otěhotět.
To může trvat až 2 roky.
Užíváním určitých léků, které urychlí odstranění Aravy z Vašeho organismu, může být tento odklad zkrácen na několik týdnů.
81 V každém případě by mělo být potvrzeno krevními testy, že Arava byla z Vašeho organismu dostatečně odstraněna a i poté byste měla vyčkat alespoň další měsíc, než otěhotníte.
Pokud máte podezření, že jste otěhotněla během užívání Aravy nebo během následujících dvou let po ukončení léčby, musíte ihned požádat lékaře o provedení těhotenského testu.
Pokud test těhotenství potvrdí, Váš lékař může rozhodnout o léčbě určitými léčivými přípravky, aby urychlil odstranění Aravy z Vašeho organismu, a snížil tak riziko pro Vaše dítě.
Aravu neužívejte, pokud kojíte, protože leflunomid přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Arava může způsobit, že cítíte závrať, což může - zhoršit Vaši schopnost soustředit se a reagovat.
Pokud máte pocit, že jsou Vaše schopnosti zhoršeny, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách Aravy Arava obsahuje laktosu.
Když Vám Váš lékař řekl, že jste alergický( á) na některé druhy cukrů, poraďte se se svým lékařem před užitím tohoto medicinálního produktu.
3.
JAK SE ARAVA UŽÍVÁ
Vždy užívejte Aravu přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem nebo lékárníkem.
Užívání Aravy se nedoporučuje dětem a mladistvým do 18 let.
První tři dny je obvyklá počáteční dávka jedna 100 mg tableta Aravy jednou denně Poté potřebuje většina pacientů dávku: • Pro revmatoidní artritidu:
10 nebo 20 mg Aravy denně v závislosti na závažnosti onemocnění • Pro psoriatickou artritidu:
20 mg Aravy denně
Polykejte tablety celé s dostatečným množstvím vody.
Může trvat 4 týdny nebo déle, než začnete pociťovat zlepšení svého stavu.
Někteří pacienti dokonce mohou zaznamenat ještě další zlepšení po 4 až 6 měsících léčby.
Arava se obvykle užívá dlouhodobě.
Jestliže jste užil( a) více Aravy, než jste měl( a) Pokud si vezmete více Aravy než máte, obraťte se na svého lékaře nebo jinou lékařskou pomoc.
Je- li to možné, vezměte s sebou tablety nebo krabičku, abyste je ukázal lékaři.
Jestliže jste zapomněl( a) užít Aravu Pokud si zapomenete vzít dávku, vezměte si ji hned, jakmile jste si vzpomněli, pokud není již čas pro příští dávku.
Neberte dvojitou dávku, abyste doplnil( a) zapomenutou dávku.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Arava nežádoucí účinky, které se ale nemusí vyskytnout u každého.
82 Okamžitě sdělte svému lékaři a přestaňte užívat Aravu:
- jestliže pocítíte slabost, zmatenost nebo závrať nebo máte potíže s dýcháním, protože to
mohou být příznaky závažné alergické reakce,
- jestliže se u Vás objeví kožní vyrážka nebo vředy v ústech, protože se může jednat o závažné,
někdy život ohrožující reakce (např.
- unavenost, bolest břicha nebo žloutenka (žluté zabarvení očí nebo kůže), protože to mohou
být příznaky závažných stavů jako je selhání jater, které může být smrtelné,
- kašel nebo dýchací potíže, protože mohou ukazovat na zánět plic (intersticiální plicní
Časté nežádoucí účinky (mohou se objevit u více než 1 ze 100 pacientů, ale méně než u 1 z 10 pacientů)
- bolesti břicha,
- tendinitis (bolest způsobená zánětem blány obklopující šlachy, obvykle na nohou nebo na
rukou),
- zvýšená hladina některých enzymů v krvi (kreatinfosfokinázy).
Méně časté nežádoucí účinky (mohou se objevit u více než 1 z 1000 pacientů, ale méně než u 1 z 100 pacientů)
- pokles počtu červených krvinek (anémie) a pokles počtu krevních destiček (trombocytopenie),
- úzkost,
- zvýšení hladin tuku v krvi (cholesterol a triglyceridy),
Vzácné nežádoucí účinky (mohou se objevit u více než 1 z 10000 pacientů, ale méně než u 1 z 1000 pacientů)
- zvýšený počet krvinek nazývaných eozinofily (eozinofilie); mírné snížení počtu bílých krvinek
(leukopenie); snížení počtu všech krvinek (pancytopenie),
- výrazné zvýšení krevního tlaku,
- zvýšení některých výsledků jaterních testů, které se mohou vyvinout do tak závažných stavů,
jako jsou zánět jater a žloutenka, 83
- těžké infekce zvané sepse, které mohou být smrtelné,
Velmi vzácné nežádoucí účinky (mohou se objevit u méně než u 1 z 10000 pacientů)
- výrazné snížení počtu některých bílých krvinek (agranulocytóza),
- závažné poškození jater, jako je jaterní selhání nebo nekroza, které mohou být smrtelné,
Jiné nežádoucí účinky jako je selhání jater, snížení hladiny kyseliny močové v krvi a mužská neplodnost (která je vratná, jakmile je léčba Aravou ukončena), se také mohou vyskytnout s frekvencí, která není známa.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SE ARAVA UCHOVÁVÁ
Uchovávejte mimo dosah a dohled dětí.
Aravu nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Arava obsahuje
- Léčivou látkou je leflunomid.
Jedna potahovaná tableta obsahuje 100 mg leflunomidu.
- Pomocnými látkami jsou: kukuřičný škrob, povidon (E1201), krospovidon (E1202), mastek
(E553b), koloidní bezvodý oxid křemičitý, magnesium- stearát (E470b) a monohydrát laktózy v jádru tablety a dále mastek (E553b), hypromelóza (E464), oxid titaničitý (E171) a makrogol 8000 ve filmovém potahu tablety.
Jak Arava vypadá a co obsahuje toto balení Arava 100 mg potahované tablety jsou bílé až téměř bílé a kulaté o průměru asi 1 cm.
Na jedné straně vyraženo:
ZBP.
Tablety jsou baleny do blistrů.
Dostupné je balení po 3 tabletách.
Držitel rozhodnutí o registraci Sanofi- AventisDeutschland GmbH, D- 65926 Frankfurt am Main, Německo
84 Výrobce Sanofi Winthrop Industrie, 56, Route de Choisy au Bac F- 60205 Compiegne Cedex, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
85 Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Datum poslední revize textu
86
European Medicines Agency
EMEA/ H/ C/ 552
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ARICLAIM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ariclaim?
Ariclaim je lék obsahující účinnou látku duloxetin.
Je dostupný ve formě enterosolventních tobolek (20 mg: modrých; 30 mg: modrobílých; 40 mg: oranžových; 60 mg: zelenobílých).
„ Enterosolventní “ znamená, že obsah tobolek projde žaludkem, aniž by se štěpil, k jeho rozložení dojde až ve střevech.
Takto se zabrání zničení účinné látky žaludeční kyselinou.
Na co se přípravek Ariclaim používá?
Přípravek Ariclaim se používá k léčbě: • střední až závažné formy stresové inkontinence moči u žen.
Stresová inkontinence moči je mimovolný únik moči během fyzické námahy nebo při kašlání, smíchu, kýchání, zvedání předmětů či cvičení; • bolesti způsobené diabetickou periferální neuropatií (poškození nervů v končetinách, ke kterému může dojít u pacientů s diabetes).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ariclaim používá?
U stresové inkontinence moči je doporučená dávka přípravku Ariclaim 40 mg dvakrát denně.
Pro některé pacientky může být přínosem, pokud se léčba zahájí dávkou 20 mg dvakrát denně a po dvou týdnech se zvýší na 40 mg dvakrát denně, aby se zmírnila nauzea (pocit nevolnosti) a závratě.
Účinnost léčby může posílit kombinace podávání přípravku Ariclaim se cvičením svalů pánevního dna.
U diabetické neuropatické bolesti činí doporučená dávka 60 mg jednou denně, je ovšem možné, že někteří pacienti budou potřebovat vyšší dávku, a to 120 mg denně.
Reakce na léčbu by měla být vyhodnocena dva měsíce po zahájení léčby.
Přípravek Ariclaim lze užívat s jídlem nebo bez něj.
Přínos léčby by se měl v pravidelných intervalech opakovaně vyhodnocovat.
U starších pacientů by přípravek Ariclaim měl být používán s opatrností.
Rovněž by ho neměli užívat pacienti s určitými jaterními nebo závažnými ledvinovými potížemi.
Léčba by měla být ukončována postupným snižováním dávky.
Jak přípravek Ariclaim působí?
Účinnou látkou přípravku Ariclaim je duloxetin, což je kombinovaný inhibitor zpětného vychytávání serotoninu a noradrenalinu.
Působí tím, že zabraňuje neurotransmiterům 5- hydroxytryptaminu (nazývanému také serotonin) a noradrenalinu v jejich zpětném vstřebávání do nervových buněk 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. v mozku a míše.
Způsob, jakým duloxetin ovlivňuje stresovou inkontinenci moči, není jasný, ale má se za to, že zvyšováním hladin 5- hydroxytryptaminu a noradrenalinu na úrovni nervů, jež ovládají svalstvo uretry (trubice, která vede z močového měchýře ven), duloxetin způsobuje pevnější uzavření uretry během zadržování moči.
Silnějším uzavřením uretry přípravek Ariclaim zabraňuje nechtěnému úniku moči při fyzické námaze, např. při kašlání či smíchu.
Protože jsou uvedené neurotransmitery zapojeny rovněž do snižování vnímání bolesti, blokování jejich zpětného vychytávání v nervových buňkách může zmírnit i příznaky neuropatické bolesti.
Jak byl přípravek Ariclaim zkoumán?
V případě léčby stresové inkontinence moči byl přípravek Ariclaim zkoumán u celkem 2 850 žen.
Čtyři hlavní studie zahrnovaly 1 913 žen, trvaly 12 týdnů a srovnávaly přípravek Ariclaim (většinou podávaný v dávce 40 mg dvakrát denně) s placebem (léčbou neúčinným přípravkem).
Hlavními měřítky účinnosti byla frekvence epizod inkontinence (počet epizod inkontinence za týden), zaznamenaná v denících pacientů, a skóre pacientů dosažené ve specifickém dotazníku hodnotícím kvalitu života při inkontinenci.
V případě léčby diabetické neuropatické bolesti byl přípravek Ariclaim zkoumán ve dvou 12týdenních studiích u 809 dospělých diabetiků, kteří trpěli každodenní bolestí po dobu nejméně šesti měsíců.
Účinnost tří různých dávek přípravku Ariclaim byla srovnávána s účinností placeba.
Hlavním měřítkem účinnosti byla změna závažnosti bolesti každý týden, vycházející z denních záznamů pacientů ohledně jejich bolesti hodnocené na 11bodové stupnici.
Jaký přínos přípravku Ariclaim byl prokázán v průběhu studií?
Ve všech čtyřech studiích stresové inkontinence moči pacientky léčené přípravkem Ariclaim zaznamenaly po 12 týdnech méně epizod inkontinence, týdně asi o čtyři až pět epizod inkontinence méně než před zapojením se do studie.
Frekvence epizod inkontinence se ve skupině léčené přípravkem Ariclaim snížila o 52%, zatímco ve skupině léčené placebem byl zaznamenán 33% pokles.
Také skóre dosažené v dotazníku hodnotícím kvalitu života při inkontinenci se ve skupině léčené přípravkem Ariclaim zlepšilo výrazněji než ve skupině léčené placebem.
Přípravek Ariclaim byl účinnější než placebo pouze u těch pacientek, které při zahájení studie vykazovaly více než 14 epizod inkontinence týdně (tj. trpěly středně závažnou až závažnou formou stresové inkontinence moči).
U léčby diabetické neuropatické bolesti byl přípravek Ariclaim v dávkách 60 mg jednou nebo dvakrát denně při snižování bolesti účinnější než placebo.
U obou studií bylo snižování bolesti sledováno od prvního týdne léčby po dobu 12 týdnů, přičemž pacienti užívající přípravek Ariclaim měli bodové hodnocení bolesti o 1, 17 až 1, 45 bodů nižší než ti, kteří užívali placebo.
Jaká rizika jsou spojena s přípravkem Ariclaim?
Mezi nejběžnější vedlejší účinky přípravku Ariclaim při léčbě stresové inkontinence moči (zaznamenané u více než 1 pacientky z 10) patří nauzea, sucho v ústech, zácpa a únava.
Většina z nich byla mírné až středně závažné povahy, objevila se v časné fázi léčby a v průběhu léčby se zmírňovala.
Mezi nejběžnější vedlejší účinky přípravku Ariclaim při léčbě diabetické neuropatické bolesti (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy, somnolence (ospalost), nauzea a sucho v ústech.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ariclaim je uveden v příbalových informacích.
Přípravek Ariclaim by neměly užívat osoby s možnou přecitlivělostí (alergií) na duloxetin nebo na kteroukoli jinou složku přípravku.
Dále by přípravek Ariclaim neměli užívat pacienti s určitými typy onemocnění jater nebo se závažným onemocněním ledvin.
Přípravek Ariclaim by neměl být užíván spolu s inhibitory monoaminooxidázy (skupina antidepresiv), fluvoxaminem (jiné antidepresivum) nebo s ciprofloxacinem nebo enoxacinem (typy antibiotik).
Léčba by neměla být zahájena u pacientů s nekontrolovaným vysokým krevním tlakem, a to z důvodu hypertenzní krize (nenadále nebezpečně vysoký krevní tlak).
2/ 3 Na základě čeho byl přípravek Ariclaim schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Ariclaim v rámci léčby středně závažné až závažné stresové inkontinence moči a diabetické periferní neuropatické bolesti u dospělých převyšují jeho rizika.
Výbor doporučil, aby přípravku Ariclaim bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Ariclaim:
Evropská komise udělila rozhodnutí o registraci přípravku Ariclaim platné v celé Evropské unii dne 11. srpna 2004.
Držitelem rozhodnutí o registraci je společnosti Eli Lilly Nederland BV.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ariclaim je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo EU
Obchodní název
Síla
Léková forma
Způsob podání
Balení
Velikost balení
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 002 EU/ 1/ 04/ 283/ 003 EU/ 1/ 04/ 283/ 004 EU/ 1/ 04/ 283/ 005 EU/ 1/ 04/ 283/ 006 EU/ 1/ 04/ 283/ 007 EU/ 1/ 04/ 283/ 008 EU/ 1/ 04/ 283/ 009 EU/ 1/ 04/ 283/ 010 EU/ 1/ 04/ 283/ 011 EU/ 1/ 04/ 283/ 012
Ariclaim Ariclaim Ariclaim Ariclaim Ariclaim Ariclaim Ariclaim Ariclaim Ariclaim Ariclaim Ariclaim Ariclaim
20 mg 40 mg 40 mg 40 mg 40 mg 40 mg 20 mg 30 mg 30 mg 30 mg 60 mg 60 mg
Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky Tvrdé gastrorezistentní tobolky
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník) blistry (PVC/ PE/ PCTFE/ hliník)
56 tobolek 28 tobolek 56 tobolek 98 tobolek 140 tobolek 2 x 98 tobolek 28 tobolek 7 tobolek 28 tobolek 98 tobolek 28 tobolek 98 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ARICLAIM 40 mg enterosolventní tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 40 mg duloxetinum (jako hydrochlorid).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka.
Tělo tobolky je neprůhledné, oranžové s potiskem ‘ 40 mg ’, víčko neprůhledné, modré, s potiskem ‘ 9545 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ARICLAIM je určen k terapii středně závažného až závažného mimovolného úniku moči u žen – tzv. stresové inkontinence moči (Stress Urinary Incontinence – SUI), (viz bod 5. 1).
Léčba diabetické periferní neuropatické bolesti u dospělých.
4. 2 Dávkování a způsob podání
Stresová močová inkontinence Doporučené dávkování přípravku ARICLAIM je 40 mg dvakrát denně bez závislosti na jídle.
Po 2 až 4 týdnech léčby by se měl znovu zhodnotit stav pacientky pro stanovení prospěšnosti a tolerance léčby.
U některých pacientek může být prospěšné zahájit léčbu dávkou 20 mg dvakrát denně po dobu dvou týdnů a poté ji zvýšit na doporučenou dávku 40 mg dvakrát denně.
Stupňování dávky může snížit, i když ne eliminovat, riziko nevolnosti a závrati.
K potvrzení účinnosti dávky 20 mg dvakrát denně jsou ovšem k dispozici pouze omezené údaje.
Rovněž jsou dostupné tobolky o obsahu 20 mg.
Účinnost přípravku ARICLAIM nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Prospěšnost léčby by měla být posuzována v pravidelných intervalech.
Kombinace podávání přípravku ARICLAIM a cvičení svalů pánevního dna (pelvic floor muscle training – PFMT) může být efektivnější než použití těchto typů léčby samostatně.
Doporučuje se tedy věnovat pozornost současnému PFMT.
Diabetická periferní neuropatická bolest:
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Plazmatické koncentrace duloxetinu vykazují velkou interindividuální variabilitu (viz bod 5. 2).
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
2 Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Jaterní insuficience:
ARICLAIM by se neměl používat u pacientů s onemocněním jater, které vede k poruše jaterních funkcí (viz bod 4. 3).
Renální insuficience:
(clearance kreatininu od 30 do 80 ml/ min).
Přípravek ARICLAIM by neměl být používán u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3).
Pokročilý věk:
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování. U starších pacientů je při terapii třeba opatrnosti.
Děti a dospívající:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
Léčba by neměla být ukončena náhle.
Při ukončování terapie přípravkem ARICLAIM by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na pomocné látky přípravku.
Onemocnění jater vedoucí k poruše jaterních funkcí (viz bod 5. 2).
ARICLAIM se nesmí podávat v kombinaci s neselektivními ireverzibilními inhibitory monoaminooxidázy - IMAO (viz bod 4. 5).
ARICLAIM se nesmí používat v kombinaci s inhibitory CYP1A2, jako je fluvoxamin, ciprofloxacin nebo enoxacin vzhledem k tomu, že tato kombinace má za následek zvýšení plazmatických hladin duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem ARICLAIM je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Mánie a křeče ARICLAIM je třeba podávat s opatrností pacientům s anamnézou mánie, bipolární poruchy a/ nebo křečí.
Užití s antidepresivy Podávání přípravku ARICLAIM v kombinaci s antidepresivy (zejména SSRI, SNRI a selektivními reverzibilními inhibitory MAO) se nedoporučuje (viz níže „ Deprese, suicidální myšlenky a chování “ a bod 4. 5).
3 Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku ARICLAIM a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Mydriáza Ve spojení s užíváním duloxetinu byla popisována mydriáza, je proto zapotřebí opatrnosti při podávání přípravku pacientům se zvýšeným nitroočním tlakem nebo s rizikem akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů se známou hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvlášť v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav mohl být ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Porucha funkce ledvin U dialyzovaných pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) se vyskytují zvýšené plazmatické hladiny duloxetinu.
U pacientů s těžkou poruchou funkce ledvin viz bod 4. 3.
Terapie pacientů s lehkou nebo středně závažnou poruchou funkce ledvin viz bod 4. 2.
Krvácení V souvislosti s podáváním selektivních inhibitorů zpětného vychytávání serotoninu (SSRI) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRI) byly popsány krvácivé projevy jako ekchymózy, purpura a gastrointestinální krvácení.
Je doporučena zvýšená opatrnost u pacientů užívajících antikoagulancia a/ nebo léčivé přípravky ovlivňující funkci krevních destiček a u pacientů se známým sklonem ke krvácivosti.
Vysazení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště jestliže je léčba přerušena náhle (viz bod 4. 8).
V klinické studii se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 44% pacientů léčených přípravkem ARICLAIM a 24% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány i u pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Hyponatrémie Při podávání přípravku ARICLAIM byla vzácně hlášena hyponatrémie, převážně u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Deprese, suicidální myšlenky a chování Ačkoliv přípravek ARICLAIM není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek,
4 sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
U pacientů s anamnézou sebevražedného jednání a u pacientů vykazujících významný stupeň suicidálních úvah před zahájením léčby je vyšší riziko suicidálních úvah nebo suicidálního chování.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem ARICLAIM u pacienta rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém. Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku ARICLAIM (viz bod 4. 2).
Použití u dětí a dospívajících mladších 18 let S duloxetinem nebyla u pediatrické populace provedena žádná klinická hodnocení.
Přípravek ARICLAIM se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Údaje o bezpečnosti dlouhodobého podávání u dětí a dospívajících s ohledem na růst, dospívání a kognitivní a behaviorální vývoj nejsou k dispozici.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat, spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Sacharóza Enterosolventní tvrdé tobolky přípravku ARICLAIM obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami – nesnášenlivostí fruktózy, špatnou absorbcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Inhibitory monoaminooxidázy( inhibitory MAO): vzhledem k riziku vzniku serotoninového syndromu by přípravek ARICLAIM neměl být podáván současně s neselektivními ireverzibilními inhibitory monoaminooxidázy (inhibitory MAO) nebo v období minimálně 14 dní po ukončení léčby inhibitory MAO.
Vzhledem k plazmatickému poločasu duloxetinu se doporučuje minimálně pětidenní odstup od vysazení přípravku ARICLAIM do zahájení terapie inhibitory MAO (viz bod 4. 3).
5 Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRI (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo tryptany, tramadolem, pethidinem a tryptofanem.
Léčivé přípravky působící na CNS: opatrnost je doporučována při podávání přípravku ARICLAIM v kombinaci s jinými centrálně působícími léky a látkami včetně alkoholu a sedativ (benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Účinky duloxetinu na ostatní léčivé přípravky Léky metabolizované CYP1A2: farmakokinetika theofylinu, substrátu CYP1A2, nebyla významně ovlivněna současným podáním duloxetinu (60 mg dvakrát denně).
Léky metabolizované CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje AUC tolterodinu v ustáleném stavu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxy- metabolitu, a úprava dávky není nutná.
Opatrnosti je zapotřebí při podávání duloxetinu v kombinaci s přípravky metabolizovanými převážně CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména mají- li úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální kontraceptiva a další steroidní přípravky: výsledky in vitro studií prokazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické in vivo studie lékových interakcí nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky ostatních léčivých přípravků na duloxetin Antacida a H2 - antagonisté: současné podání ARICLAIM s antacidy obsahujícími sloučeniny hliníku a hořčíku nebo s famotidinem nemělo významný vliv na rychlost nebo míru absorpce duloxetinu při perorálním podání dávky 40 mg
Inhibitory CYP1A2: současné podávání přípravku ARICLAIM se silnými inhibitory CYP1A2 pravděpodobně povede ke zvýšení koncentrací duloxetinu, neboť CYP1A2 se podílí na metabolizmu duloxetinu.
Fluvoxamin (100 mg jednou denně), silný inhibitor CYP1A2, snížil zdánlivou plazmatickou clearance duloxetinu přibližně o 77% a šestkrát zvýšil plochu pod křivkou AUC0- t.
Proto by přípravek ARICLAIM neměl být podáván se silnými inhibitory CYP1A2 jako je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že kuřáci mají téměř o 50% nižší plazmatické hladiny duloxetinu ve srovnání s nekuřáky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o užívání duloxetinu u těhotných žen nejsou k dispozici.
Studie na zvířatech ukázaly reprodukční toxicitu při systémové expozici duloxetinu (AUC) nižší, než je maximální expozice při klinických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek ARICLAIM by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
6 Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, přípravek ARICLAIM je v období kojení kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku ARICLAIM může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečným činnostem, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Stresová močová inkontinence Tabulka 1 uvádí nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 7976 pacientek, 4370 pacientek s duloxetinem a 3606 léčených placebem) s SUI a jinými poruchami funkce dolních močových cest.
Nejčastěji popisovanými nežádoucími účinky u pacientek léčených přípravkem ARICLAIM v klinických studiích SUI a jiných poruch funkce dolních močových cest byly nausea, sucho v ústech, únava a zácpa.
Analýza dat čtyř 12ti týdenních, placebem kontrolovaných klinických hodnocení u pacientek s SUI zahrnujících 958 pacientek léčených duloxetinem a 955 pacientek léčených placebem ukázala, že uváděné nežádoucí účinky se typicky objevovaly v prvním týdnu léčby.
Většinou však byly tyto nejčastěji se vyskytující nežádoucí účinky pouze mírné až středně závažné a vymizely během 30 dní od jejich vzniku (např. nausea).
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového
systému
Bolest hlavy
Špatná kvalita
Dyskineze
Serotoninový
7 Poruchy oka
Závrať Třes Letargie Somnolence Parestézie
spánku Poruchy pozornosti Nervozita Poruchy chuti
Myoklonus
syndrom Psychomotoric ký neklid Křeče Akathisie Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a labyrintu
Vertigo
Šelest1 Bolest ucha
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Nauzea (23, 3%)
Průjem Zvracení
Gastroenteritid a
Krev ve stolici
Gastrointestiná lní krvácení
Sucho v ústech Dyspepsie (11, 9%) Zácpa (10, 3%) Poruchy ledvin a močových cest
Stomatitida Gastritida Flatulence Říhání Zápach z úst
Poruchy kůže a podkožní tkáně
Močení s opožděným startem Dysurie Nykturie Abnormální pach moči
Snížení průtoku moči Polyurie
Retence moči
Zvýšené pocení
Vyrážka Zvýšený sklon k tvorbě modřin Noční pocení Studený pot
Fotosenzitivní reakce Kontaktní dermatitida Kopřivka
Stevens - Johnsonův syndrom Angioneurotic ký edém
Poruchy svalové a kosterní soustavy a pojivové tkáně Endokrinní poruchy Poruchy metabolismu a výživy
Svalová křeč Napětí svalů Muskuloskelet ální bolest Trismus Hypotyreóza
Záškuby svalů
Snížená chuť k Dehydratace jídlu
Hyperglykémie (hlášená zvláště u pacientů s diabetem) SIADH
8
Hyponatrémie Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2
Hypertenzní
Hypertenze
Zvýšený krevní krize
tlak
Ortostatická hypertenze2 Pocit chladu na periferii
Celkové poruchy a reakce v místě aplikace Únava (10, 9%) Bolest břicha Pruritus Slabost Zimnice Poruchy imunitního systému
Malátnost Divné pocity Pocit horka Žízeň
Poruchy stoje Pocit chladu
Bolest na hrudi
Hypersenzitivit Anafylaktická Poruchy jater a žlučových cest
a
reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu Menopauzální symptomy Gynekologické krvácení Psychiatrické poruchy 1
Nespavost Úzkost Poruchy spánku Agitovanost Snížení libida
Dezorientace Abnormální sny Apatie Skřípání zuby Abnormální orgasmus
Halucinace
Suicidální chování Suicidální myšlenky 4 Mánie Agrese a zlost5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné až středně závažné a samy mizí, nicméně u některých pacientek mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
9 V rámci 12- týdenních klinických studií byl proveden EKG záznam u 755 pacientek se SUI léčených duloxetinem a u 779 pacientek léčených placebem.
QT interval vztažený k srdeční frekvenci se u pacientek léčených duloxetinem nijak nelišil od hodnot zjištěných ve skupině léčené placebem.
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Diabetická periferní neuropatická bolest Tabulka 2 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 5253 pacientů, 3289 pacientů léčených duloxetinem a 1964 léčených placebem.
Nejčastěji hlášené nežádoucí účinky u pacientů s diabetickou neuropatickou bolestí léčených přípravkem ARICLAIM byly nevolnost, bolest hlavy, sucho v ústech, a somnolence.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny kreatinin fosfokinázy
Zvýšení hladiny cholesterolu v krvi
Palpitace
Tachykardie
Supraventikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (13, 8%) Somnolence (10, 7%) Poruchy oka
Závrať Třes Letargie Parestézie
Diskineze Špatná kvalita spánku Nervozita Myoklonus Poruchy pozornosti Porucha chuti
Serotoninový syndrom Křeče Akathisie Psychomotoric ký neklid Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a
labyrintu
10
Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Gastrointestinální poruchy Nauzea (21, 7%) Sucho v ústech (13, 2%) Poruchy ledvin a
Průjem Zácpa Zvracení Dyspepsie Flatulence močových cest
Gastroenteritid Krev ve stolici a Zápach z úst Stomatitida Gastritida Říhání Zadržování močení Močení s opožděným startem Dysurie Nokturie Polyurie Snížení průtoku moči
Gastrointestiná lní krvácení Abnormální pach moči
Poruchy kůže a podkožní tkáně
Vyrážka Zvýšené pocení Noční pocení
Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin Kontaktní dermatitida Kopřivka Studený pot
Stevens - Johnsonův syndrom Angioneurotic ký edém
Poruchy svalové a kosterní soustavy a pojivové tkáně Muskuloskelet Záškuby svalů Trismus ální bolest Napětí svalů Svalová křeč Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy Snížená chuť k Hyperglykémi Dehydratace
jídlu
e (hlášená zvláště u pacientů s diabetem)
SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Ortostatická hypotenze2 Zvýšený krevní tlak Pocit chladu na periferii
Hypertenzní krize Hypertenze
11
Celkové poruchy a reakce v místě aplikace
Únava Bolest břicha
Pocit horka Malátnost Poruchy stoje Divné pocity Pocity chladu Žízeň Zimnice
Bolest na hrudi
Poruchy imunitního systému Hypersenzitivi Anafylaktická Poruchy jater a žlučových cest
ta
reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Sexuální dysfunkce Poruchy ejakulace Zpožděná ejakulace Gynekologick é krvácení
Menopauzální Symptomy
Psychiatrické poruchy 1
Nespavost Abnormální sny Úzkost Agitovanost Snížení libida Abnormální orgasmus
Poruchy spánku Apatie Dezorientace Skřípání zuby
Agrese a zlost5 Mánie
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4.
4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto
Ve dvanáctitýdenní akutní fázi tří klinických hodnocení duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní ve skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i ve skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Elektrokardiogramy byly vyhotoveny u 528 pacientů s diabetickou neuropatickou bolestí léčených duloxetinem a u 205 pacientů, kterým bylo podáváno placebo v rámci klinických studií trvajících až 13 týdnů.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Při předávkování je třeba zajistit volné dýchací cesty, monitorovat vitální funkce a srdeční činnost s příslušnými symptomatickými a podpůrnými opatřeními.
Výplach žaludku může být účinný, je- li proveden krátce po požití léku nebo u symptomatických pacientů.
Použití aktivního uhlí může snížit absorpci.
Duloxetin má rozsáhlý distribuční objem a nelze proto předpokládat přínos forsírované diurézy, hemoperfúze nebo plazmaferézy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
ATC kód:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NE).
Slabě inhibuje zpětné vychytávání dopaminu bez jakékoli signifikantní afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
Ve studiích na zvířatech vede zvýšení hladin 5- HT a NE v sakrální míše ke zvýšení tonu uretry zesílenou stimulací příčně pruhovaného svalstva svěrače uretry pudendálními nervy, která se projevuje pouze během plnící fáze mikčního cyklu.
U žen je předpokládán podobný mechanismus, vedoucí k silnějšímu uzávěru uretry v průběhu zadržování moči při fyzickém stresu, který by mohl vysvětlovat účinnost duloxetinu v terapii žen s SUI.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
13 Stresová močová inkontinence Účinnost duloxetinu podávaného v dávce 40 mg dvakrát denně v léčbě SUI byla stanovena ve čtyřech dvojitě slepých, placebem kontrolovaných studiích, v rámci kterých bylo z 1913 žen se SUI (ve věku od 22 do 83 let) randomizováno 958 pacientek k léčbě duloxetinem a 955 k užívání placeba.
Hlavními měřítky účinnosti byly frekvence epizod inkontinence (Incontinence Episode Frequency - IEF) v denících, a skóre specifického dotazníku hodnotícího kvalitu života při inkontinenci (Incontinence Specific Quality ofLlife Questionnaire - I- QOL).
Frekvence epizod inkontinence: ve všech čtyřech studiích vykazovala skupina léčená duloxetinem 50% - ní nebo vyšší pokles střední hodnoty frekvence inkontinence (IEF) v porovnání s 33% změnou u placeba.
Rozdíly byly pozorovány při každé návštěvě po 4 týdnech (duloxetin 54% a placebo 22%), 8 týdnech (duloxetin 52% a placebo 29%) a po12 týdnech léčby (duloxetin 52% a placebo 33%).
V doplňující studii zahrnující pouze pacientky s těžkou SUI byly všechny odpovědi na léčbu duloxetinem dosaženy během 2 týdnů.
Klinická prospěšnost užívání přípravku ARICLAIM ve srovnání s placebem nebyla prokázána u žen s mírnou SUI, definovanou v randomizovaných studiích jako IEF < 14/ týden.
U těchto žen léčba přípravkem ARICLAIM patrně neposkytuje větší užitek než konzervativnější behaviorální intervence.
Kvalita života (Incontinence Quality of Life - I- QOL):
(zlepšení skóre 9, 2 versus 5, 9, p < 0, 001).
Při hodnocení celkového zlepšení (PGI) významně vyšší počet žen léčených duloxetinem považoval projevy stresové inkontinence za léčbou zlepšené ve srovnání s ženami užívajícími placebo (64, 6% versus 50, 1%, p < 0, 001).
ARICLAIM a předešlé operace pro inkontinenci: existují omezené údaje svědčící pro skutečnost, že prospěšnost užívání přípravku ARICLAIM není snížena u pacientek trpících stresovou inkontinencí moči, které dříve podstoupily chirurgický zákrok.
ARICLAIM a cvičení svalů pánevního dna (Pelvic Floor Muscle Training – PFMT): v průběhu 12 - týdenní zaslepené, randomizované kontrolované studie ARICLAIM prokázal významnější pokles frekvence výskytu epizod inkontinence ve srovnání jak s placebem, tak se samotným PFMT.
Kombinovaná léčba (duloxetin + PFMT) prokázala výraznější zlepšení jak v používání vložek, tak ve specifické kvalitě života, než léčba samotným přípravkem ARICLAIM nebo samotným PFMT.
Diabetická periferní neuropatická bolest Účinek duloxetinu v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostická kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích duloxetin 60 mg jednou denně a 60 mg dvakrát denně signifikatně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
14 Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
5. 2 Farmakokinetické vlastnosti
Duloxetin je podáván ve formě izolovaného enantiomeru.
Je extenzívně metabolizován oxidačními enzymy (CYP1A2 a polymorfní CYP2D6) a následně konjugován.
Farmakokinetika duloxetinu vykazuje mezi jednotlivými osobami rozsáhlou variabilitu (obecně 50- 60%), částečně závislou na pohlaví, věku, kouření a stavu komplexu CYP 2D6.
Duloxetin je po perorálním podání dobře vstřebáván s dosažením Cmax za 6 hodin po podání.
Absolutní biologická dostupnost po perorálním podání je od 32% do 80% (průměrně 50%; N=8 osob).
Jídlo prodlužuje dobu dosažení maximální koncentrace z 6 na 10 hodin a okrajově snižuje rozsah absorpce (přibližně 11%).
Duloxetin je u člověka přibližně z 96% vázán na plazmatické proteiny.
Váže se na albumin i na alfa- 1 kyselý glykoprotein.
Poškození ledvin nebo jater vazbu na bílkoviny neovlivňuje.
Duloxetin je extenzívně metabolizován a jeho metabolity jsou vylučovány hlavně močí.
CYP2D6 i CYP1A2 katalyzují vznik dvou hlavních metabolitů glukuronid- konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxy duloxetinu.
Cirkulující metabolity duloxetinu jsou na podkladě in vitro studií považovány za farmakologicky inaktivní.
Farmakokinetika duloxetinu u slabých metabolizátorů vzhledem k CYP2D6 nebyla zvlášť zkoumána.
Omezená data u těchto pacientů naznačují výskyt zvýšených plazmatických hladin duloxetinu.
Poločas eliminace duloxetinu se po perorálním podání pohybuje od 8 do 17 hodin (průměrně 12 hod).
Po intravenózním podání se plazmatická clearance duloxetinu pohybuje od 22 l/ hod do 46 l/ hod (průměrně 36 l/ hod).
Zdánlivá plazmatická clearance duloxetinu po perorálním podání se pohybuje od 33 do 261 l/ hod (průměrně 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími ženami (≥65 let) byly nalezeny rozdíly ve farmakokinetice přípravku (u starších je zvýšena AUC přibližně o 25% a plazmatický poločas prodloužen přibližně o 25%), avšak velikost těchto rozdílů není natolik významná, aby bylo nutné upravovat dávku.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Poškození ledvin: dialyzovaní pacienti v konečném stadiu selhání ledvin (end stage renal disease – ESRD) měly dvojnásobně vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
U pacientů s mírným nebo středním poškozením ledvin jsou o farmakokinetice duloxetinu k dispozici pouze omezené údaje.
Jaterní insuficience: středně závažné onemocnění jater (třída B Child- Pughovy klasifikace) ovlivňovalo farmakokinetiku duloxetinu.
Zdánlivá plazmatická clearance duloxetinu byla u těchto pacientů ve srovnání se zdravými jedinci o 79% nižší, konečný poločas byl 2, 3- krát delší a AUC 3, 7 - krát vyšší.
U pacientů s lehkou nebo s těžkou jaterní insuficiencí nebyla farmakokinetika duloxetinu a jeho metabolitů studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Duloxetin nevykázal ve standardním souboru testů genotoxicitu a v pokusech na potkanech nebyl kancerogenní.
V játrech byly u potkanů v průběhu studií na kancerogenitu popsány vícejaderné buňky s absencí jiných histopatologických změn.
Přesný mechanismus vzniku a klinický význam je neznámý.
Myší samice, kterým byl duloxetin podáván po dobu 2 let, měly zvýšenou incidenci hepatocelulárních adenomů a karcinomů pouze při podávání vysokých dávek (144 mg/ kg/ den), tyto nádory byly ale považovány za sekundární následek indukce hepatálních mikrosomálních enzymů.
Není známo, zda jsou výsledky studií na myších relevantní i pro lidi.
Samice potkanů, kterým byl podáván duloxetin před a v průběhu páření a na počátku březosti v systémových dávkách odpovídajících maximálním klinickým dávkám (AUC), měly nižší spotřebu potravy, pokles tělesné hmotnosti, poruchy estrálního cyklu, pokles v ukazatelích porodnosti živých mláďat, nižší přežití novorozených mláďat a jejich opožděný růst.
Ve studii embryotoxicity u králíků byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při systémových dávkách odpovídajících maximálním klinickým dávkám (AUC).
V jiné studii, testující vyšší dávky odlišné soli duloxetinu, nebyly malformace pozorovány.
Ve studiích prenatální a postnatální toxicity u potkanů duloxetin indukoval nežádoucí účinky v chování u potomků při dávkách nižších než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Zrněný cukr Mastek Oxid titaničitý (E171) Triethyl- citrát.
Tobolka:
Želatina Natrium- lauryl- sulfát Oxid titaničitý (E 171) Indigokarmín (E 132) Červený oxid železitý (E172) Žlutý oxid železitý (E172) Černý inkoust
Černý inkoust:
Černý oxid železitý Propylenglykol Šelak
6. 2 Inkompatibility
16 Nejsou známy.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Polyvinylchloridový (PVC), polyethylenový (PE) a polychlorotrifluoroethylenový (PCTFE) blister uzavřený hliníkovou folií.
28, 56, 98, 140 a 196 (2x98) tobolek
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 04/ 283/ 002 EU/ 1/ 04/ 283/ 003 EU/ 1/ 04/ 283/ 004 EU/ 1/ 04/ 283/ 005 EU/ 1/ 04/ 283/ 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
11. srpna 2004
10.
DATUM REVIZE TEXTU
1.
NÁZEV PŘÍPRAVKU
ARICLAIM 20 mg enterosolventní tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
17 Jedna tobolka obsahuje 20 mg duloxetinum (jako hydrochlorid).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka.
Tělo tobolky je neprůhledné, modré s potiskem ‘ 20 mg ’, víčko neprůhledné, modré, s potiskem ‘ 9544 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ARICLAIM je určen k terapii středně závažného až závažného mimovolného úniku moči u žen – tzv. stresové inkontinence moči (Stress Urinary Incontinence – SUI), (viz bod 5. 1).
Léčba diabetické periferní neuropatické bolesti u dospělých.
4. 2 Dávkování a způsob podání
Stresová močová inkontinence Doporučené dávkování přípravku ARICLAIM je 40 mg dvakrát denně bez závislosti na jídle.
Po 2 až 4 týdnech léčby by se měl znovu zhodnotit stav pacientky pro stanovení prospěšnosti a tolerance léčby.
U některých pacientek může být prospěšné zahájit léčbu dávkou 20 mg dvakrát denně po dobu dvou týdnů a poté ji zvýšit na doporučenou dávku 40 mg dvakrát denně.
Stupňování dávky může snížit, i když ne eliminovat, riziko nevolnosti a závrati.
K potvrzení účinnosti dávky 20 mg dvakrát denně jsou ovšem k dispozici pouze omezené údaje.
Účinnost přípravku ARICLAIM nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Prospěšnost léčby by měla být posuzována v pravidelných intervalech.
Kombinace podávání přípravku ARICLAIM a cvičení svalů pánevního dna (pelvic floor muscle training – PFMT) může být efektivnější než použití těchto typů léčby samostatně.
Doporučuje se tedy věnovat pozornost současnému PFMT.
Diabetická periferní neuropatická bolest:
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Plazmatické koncentrace duloxetinu vykazují velkou interindividuální variabilitu (viz bod 5. 2).
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Jaterní insuficience:
ARICLAIM by se neměl používat u pacientů s onemocněním jater, které vede k poruše jaterních funkcí (viz bod 4. 3).
18 Renální insuficience:
(clearance kreatininu od 30 do 80 ml/ min).
Přípravek ARICLAIM by neměl být používán u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3).
Pokročilý věk:
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
U starších pacientů je při terapii třeba opatrnosti.
Děti a dospívající:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
Léčba by neměla být ukončena náhle.
Při ukončování terapie přípravkem ARICLAIM by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na pomocné látky přípravku.
Onemocnění jater vedoucí k poruše jaterních funkcí (viz bod 5. 2).
ARICLAIM se nesmí podávat v kombinaci s neselektivními ireverzibilními inhibitory monoaminooxidázy - IMAO (viz bod 4. 5).
ARICLAIM se nesmí používat v kombinaci s inhibitory CYP1A2, jako je fluvoxamin, ciprofloxacin nebo enoxacin vzhledem k tomu, že tato kombinace má za následek zvýšení plazmatických hladin duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem ARICLAIM je kontraindikováno u pacientůs nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Mánie a křeče ARICLAIM je třeba podávat s opatrností pacientům s anamnézou mánie, bipolární poruchy a/ nebo křečí.
Užití s antidepresivy Podávání přípravku ARICLAIM v kombinaci s antidepresivy (zejména SSRI, SNRI a se selektivní reverzibilní inhibitory MAO) se nedoporučuje (viz níže „ Deprese, suicidální myšlenky a chování “ a bod 4. 5).
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku ARICLAIM a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Mydriáza Ve spojení s užíváním duloxetinu byla popisována mydriáza, je proto zapotřebí opatrnosti při podávání přípravku pacientům se zvýšeným nitroočním tlakem nebo s rizikem akutního glaukomu s úzkým úhlem.
19 Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů se známou hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvlášť léčby průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav mohl být ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Porucha funkce ledvin U dialyzovaných pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) se vyskytují zvýšené plazmatické hladiny duloxetinu.
U pacientů s těžkou poruchou funkce ledvin viz bod 4. 3.
Terapie pacientů s lehkou nebo středně závažnou poruchou funkce ledvin viz bod 4. 2.
Krvácení V souvislosti s podáváním selektivních inhibitorů zpětného vychytávání serotoninu (SSRI) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRI) byly popsány krvácivé projevy jako ekchymózy, purpura a gastrointestinální krvácení.
Je doporučena zvýšená opatrnost u pacientů užívajících antikoagulancia a/ nebo léčivé přípravky ovlivňující funkci krevních destiček a u pacientů se známým sklonem ke krvácivosti.
Vysazení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště jestliže je léčba přerušena náhle (viz bod 4. 8).
V klinické studii se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 44% pacientů léčených přípravkem ARICLAIM a 24% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány i u pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Hyponatrémie Při podávání přípravku ARICLAIM byla vzácně hlášena hyponatrémie, převážně u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Deprese, suicidální myšlenky a chování Ačkolik přípravek ARICLAIM není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
U pacientů s anamnézou sebevražedného jednání a u pacientů vykazujících významný stupeň suicidálních úvah před zahájením léčby je vyšší riziko suicidálních úvah nebo suicidálního chování.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití
20 antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem ARICLAIM u pacienta rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém. Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku ARICLAIM (viz bod 4. 2).
Použití u dětí a dospívajících mladších 18 let S duloxetinem nebyla u pediatrické populace provedena žádná klinická hodnocení.
Přípravek ARICLAIM se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Údaje o bezpečnosti dlouhodobého podávání u dětí a dospívajících s ohledem na růst, dospívání a kognitivní a behaviorální vývoj nejsou k dispozici.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat, spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Sacharóza Enterosolventní tvrdé tobolky přípravku ARICLAIM obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami – nesnášenlivostí fruktózy, špatnou absorbcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Inhibitory monoaminooxidázy( inhibitory MAO): vzhledem k riziku vzniku serotoninového syndromu by přípravek ARICLAIM neměl být podáván současně s neselektivními ireverzibilními inhibitory monoaminooxidázy (inhibitory MAO) nebo v období minimálně 14 dní po ukončení léčby inhibitory MAO.
Vzhledem k plazmatickému poločasu duloxetinu se doporučuje minimálně pětidenní odstup od vysazení přípravku ARICLAIM do zahájení terapie inhibitory MAO (viz bod 4. 3).
Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRI (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
Je třeba dbát opatrnosti, je- li přípravek ARICLAIM podáván současně se serotonergními antidepresivy (např.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo tryptany, tramadolem, pethidinem a tryptofanem.
21 Léčivé přípravky působící na CNS: opatrnost je doporučována při podávání přípravku ARICLAIM v kombinaci s jinými centrálně působícími léky a látkami včetně alkoholu a sedativ (benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Účinky duloxetinu na ostatní léčivé přípravky Léky metabolizované CYP1A2: farmakokinetika theofylinu, substrátu CYP1A2, nebyla významně ovlivněna současným podáním duloxetinu (60 mg dvakrát denně).
Léky metabolizované CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje AUC tolterodinu v ustáleném stavu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxy- metabolitu, a úprava dávky není nutná.
Opatrnosti je zapotřebí při podávání duloxetinu v kombinaci s přípravky metabolizovanými převážně CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména mají- li úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální kontraceptiva a další steroidní přípravky: výsledky in vitro studií prokazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické in vivo studie lékových interakcí nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky ostatních léčivých přípravků na duloxetin Antacida a H2 - antagonisté: současné podání přípravku ARICLAIM s antacidy obsahujícími sloučeniny hliníku a hořčíku nebo s famotidinem nemělo významný vliv na rychlost nebo míru absorpce duloxetinu při perorálním podání dávky 40 mg
Inhibitory CYP1A2: současné podávání přípravku ARICLAIM se silnými inhibitory CYP1A2 pravděpodobně povede ke zvýšení koncentrací duloxetinu, neboť CYP1A2 se podílí na metabolizmu duloxetinu.
Fluvoxamin (100 mg jednou denně), silný inhibitor CYP1A2, snížil zdánlivou plazmatickou clearance duloxetinu přibližně o 77% a šestkrát zvýšil plochu pod křivkou AUC0- t.
Proto by přípravek ARICLAIM neměl být podáván se silnými inhibitory CYP1A2 jako je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že kuřáci mají téměř o 50% nižší plazmatické hladiny duloxetinu ve srovnání s nekuřáky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o užívání duloxetinu u těhotných žen nejsou k dispozici.
Studie na zvířatech ukázaly reprodukční toxicitu při systémové expozici duloxetinu (AUC) nižší, než je maximální expozice při klinických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek ARICLAIM by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je
22 přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známo, přípravek ARICLAIM je v období kojení kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku ARICLAIM může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečným činnostem, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Stresová močová inkontinence Tabulka 1 uvádí nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 7976 pacientek, 4370 pacientek s duloxetinem a 3606 léčených placebem) s SUI a jinými poruchami funkce dolních močových cest.
Nejčastěji popisovanými nežádoucími účinky u pacientek léčených přípravkem ARICLAIM v klinických studiích SUI a jiných poruch funkce dolních močových cest byly nausea, sucho v ústech, únava a zácpa.
Analýza dat čtyř 12ti týdenních, placebem kontrolovaných klinických hodnocení u pacientek s SUI zahrnujících 958 pacientek léčených duloxetinem a 955 pacientek léčených placebem ukázala, že uváděné nežádoucí účinky se typicky objevovaly v prvním týdnu léčby.
Většinou však byly tyto nejčastěji se vyskytující nežádoucí účinky pouze mírné až středně závažné a vymizely během 30 dní od jejich vzniku (např. nausea).
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10) a méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Zvýšení hladiny kreatinin fosfokinázy
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového
systému
Bolest hlavy Závrať Třes Letargie Somnolence Parestézie
Špatná kvalita spánku Poruchy pozornosti Nervozita Poruchy chuti
Dyskineze Myoklonus
Serotoninový syndrom Psychomotoric ký neklid Křeče Akathisie Extrapyramido
Poruchy oka
vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a labyrintu
Vertigo
Šelest1 Bolest ucha
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Nauzea (23, 3%)
Průjem Zvracení
Gastroenteritid a
Krev ve stolici
Gastrointestiná lní krvácení
Sucho v ústech Dyspepsie (11, 9%) Zácpa (10, 3%) Poruchy ledvin a močových cest
Stomatitida Gastritida Flatulence Říhání Zápach z úst
Poruchy kůže a podkožní tkáně
Močení s opožděným startem Dysurie Nykturie Abnormální pach moči
Snížení průtoku moči Polyurie
Retence moči
Zvýšené pocení
Vyrážka Zvýšený sklon k tvorbě modřin Noční pocení Studený pot
Fotosenzitivní reakce Kontaktní dermatitida Kopřivka
Stevens - Johnsonův syndrom Angioneurotic ký edém
Poruchy svalové a kosterní soustavy a pojivové tkáně Endokrinní poruchy Poruchy metabolismu a výživy
Svalová křeč Napětí svalů Muskuloskelet ální bolest Trismus Hypotyreóza
Záškuby svalů
Snížená chuť k Dehydratace jídlu
Hyperglykémie (hlášená zvláště u pacientů s diabetem) SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Zvýšený krevní
Hypertenzní krize
Hypertenze
24
tlak
Ortostatická hypertenze2 Pocit chladu na periferii
Celkové poruchy a reakce v místě aplikace Únava (10, 9%) Bolest břicha Pruritus Slabost Zimnice Poruchy imunitního systému
Malátnost Pocit horka Divné pocity Žízeň
Poruchy stoje Pocit chladu
Bolest na hrudi
Hypersenzitivit Anafylaktická Poruchy jater a žlučových cest
a
reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu Menopauzální symptomy Gynekologické krvácení Psychiatrické poruchy 1
Nespavost Úzkost Poruchy spánku Agitovanost Snížení libida
Dezorientace Abnormální sny Apatie Skřípání zuby Abnormální orgasmus
Halucinace
Suicidální chování Suicidální myšlenky 4 Mánie Agrese a zlost5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné až středně závažné a samy mizí, nicméně u některých pacientek mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
V rámci 12- týdenních klinických studií byl proveden EKG záznam u 755 pacientek se SUI léčených duloxetinem a u 779 pacientek léčených placebem.
QT interval vztažený k srdeční frekvenci se u pacientek léčených duloxetinem nijak nelišil od hodnot zjištěných ve skupině léčené placebem.
25 Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Diabetická periferní neuropatická bolest Tabulka 2 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních( zahrnujících celkem 5253 pacientů, 3289 pacientů léčených duloxetinem a 1964 léčených placebem) í.
Nejčastěji hlášené nežádoucí účinky u pacientů s diabetickou neuropatickou bolestí léčených přípravkem ARICLAIM byly nevolnost, bolest hlavy, sucho v ústech a somnolence.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny kreatinin fosfokinázy
Zvýšení hladiny cholesterolu v krvi
Palpitace
Tachykardie
Supraventikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (13, 8%) Somnolence (10, 7%) Poruchy oka
Závrať Třes Letargie Parestézie
Diskineze Špatná kvalita spánku Nervozita Myoklonus Poruchy pozornosti Porucha chuti
Serotoninový syndrom Křeče Akathisie Psychomotoric ký neklid Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a
labyrintu Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Krvácení z nosu
26
Stažení hrdla Gastrointestinální poruchy Nauzea (21, 7%) Sucho v ústech (13, 2%) Poruchy ledvin a
Průjem Zácpa Zvracení Dyspepsie Flatulence močových cest
Gastroenteritid a Stomatitida Gastritida Říhání Zadržování močení Močení s opožděným startem Dysurie Nokturie Polyurie Snížení průtoku moči
Krev ve stolici Zápach z úst
Gastrointestiná lní krvácení Abnormální pach moči
Poruchy kůže a podkožní tkáně
Vyrážka Zvýšené pocení Noční pocení
Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin Kontaktní dermatitida Kopřivka Studený pot
Stevens - Johnsonův syndrome Angioneurotic ký edém
Poruchy svalové a kosterní soustavy
Muskuloskelet Záškuby svalů ální bolest Napětí svalů Svalová křeč
Trismus
Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy
Snížená chuť k jídlu
Hyperglykémi e (hlášená zvláště u pacientů s diabetem)
Dehydratace SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Ortostatická hypotenze2 Zvýšený krevní tlak Pocit chladu na periferii
Hypertenzní krize Hypertenze
Celkové poruchy a reakce v místě aplikace
Únava Bolest břicha
Pocity horka Malátnost Poruchy stoje
Bolest na hrudi
Divné pocity Pocity chladu Žízeň Zimnice
27
Poruchy imunitního systému Poruchy jater a žlučových cest
Hypersenzitivi ta
Anafylaktická reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Sexuální dysfunkce Poruchy ejakulace Zpožděná ejakulace Gynekologick é krvácení
Menopauzální Symptomy
Psychiatrické poruchy 1
Nespavost Abnormální sny Úzkost Agitovanost Snížení libida Abnormální orgasmus
Poruchy spánku Apatie Dezorientace Skřípání zuby
Agrese a zlost5 Mánie
Suicidální chování4 Suicidální představy4 Halucinace
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctitýdenní akutní fázi tří klinických hodnocení duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní ve skupinách pacientů léčených duloxetinem i placebem.
28 běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Elektrokardiogramy byly vyhotoveny u 528 pacientů s diabetickou neuropatickou bolestí léčených duloxetinem a u 205 pacientů, kterým bylo podáváno placebo v rámci klinických studií trvajících až 13 týdnů.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Při předávkování je třeba zajistit volné dýchací cesty, monitorovat vitální funkce a srdeční činnost s příslušnými symptomatickými a podpůrnými opatřeními.
Výplach žaludku může být účinný, je- li proveden krátce po požití léku nebo u symptomatických pacientů.
Použití aktivního uhlí může snížit absorpci.
Duloxetin má rozsáhlý distribuční objem a nelze proto předpokládat přínos forsírované diurézy, hemoperfúze nebo plazmaferézy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
ATC kód:
N06AX21 Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NE).
Slabě inhibuje zpětné vychytávání dopaminu bez jakékoli signifikantní afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
Ve studiích na zvířatech vede zvýšení hladin 5- HT a NE v sakrální míše ke zvýšení tonu uretry zesílenou stimulací příčně pruhovaného svalstva svěrače uretry pudendálními nervy, která se projevuje pouze během plnící fáze mikčního cyklu.
U žen je předpokládán podobný mechanismus, vedoucí k silnějšímu uzávěru uretry v průběhu zadržování moči při fyzickém stresu, který by mohl vysvětlovat účinnost duloxetinu v terapii žen s SUI.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Stresová močová inkontinence Účinnost duloxetinu podávaného v dávce 40 mg dvakrát denně v léčbě SUI byla stanovena ve čtyřech dvojitě slepých, placebem kontrolovaných studiích, v rámci kterých bylo z 1913 žen se SUI (ve věku od 22 do 83 let) randomizováno 958 pacientek k léčbě duloxetinem a 955 k užívání placeba.
Hlavními měřítky účinnosti byly frekvence epizod inkontinence (Incontinence Episode Frequency - IEF)
Frekvence epizod inkontinence: ve všech čtyřech studiích vykazovala skupina léčená duloxetinem 50% - ní nebo vyšší pokles střední hodnoty frekvence inkontinence (IEF) v porovnání s 33% změnou u placeba.
Rozdíly byly pozorovány při každé návštěvě po 4 týdnech (duloxetin 54% a placebo 22%), 8 týdnech (duloxetin 52% a placebo 29%) a po12 týdnech léčby (duloxetin 52% a placebo 33%).
V doplňující studii zahrnující pouze pacienty s těžkou SUI byly všechny odpovědi na léčbu duloxetinem dosaženy během 2 týdnů.
Klinická prospěšnost užívání přípravku ARICLAIM ve srovnání s placebem nebyla prokázána u žen s mírnou SUI, definovanou v randomizovaných studiích jako IEF < 14/ týden.
U těchto žen léčba přípravkem ARICLAIM patrně neposkytuje větší užitek než konzervativnější behaviorální intervence.
Kvalita života (Incontinence Quality of Life - I- QOL):
(zlepšení skóre 9, 2 versus 5, 9, p < 0, 001).
Při hodnocení celkového zlepšení (PGI) významně vyšší počet žen léčených duloxetinem považoval projevy stresové inkontinence za léčbou zlepšené ve srovnání s ženami užívajícími placebo (64, 6% versus 50, 1%, p < 0, 001).
ARICLAIM a předešlé operace pro inkontinenci: existují omezené údaje svědčící pro skutečnost, že prospěšnost užívání přípravku ARICLAIM není snížena u pacientek trpících stresovou inkontinencí moči, které dříve podstoupily chirurgický zákrok.
ARICLAIM a cvičení svalů pánevního dna (Pelvic Floor Muscle Training – PFMT: v průběhu 12 - týdenní zaslepené, randomizované kontrolované studie ARICLAIM prokázal významnější pokles frekvence výskytu epizod inkontinence ve srovnání jak s placebem, tak se samotným PFMT.
Kombinovaná léčba (duloxetin + PFMT) prokázala výraznější zlepšení jak v používání vložek, tak ve specifické kvalitě života, než léčba samotným přípravkem ARICLAIM nebo samotným PFMT.
Diabetická periferní neuropatická bolest Účinek duloxetinu v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostická kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích duloxetin 60 mg jednou denně a 60 mg dvakrát denně signifikatně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
30 5. 2 Farmakokinetické vlastnosti
Duloxetin je podáván ve formě izolovaného enantiomeru.
Je extenzívně metabolizován oxidačními enzymy (CYP1A2 a polymorfní CYP2D6) a následně konjugován.
Farmakokinetika duloxetinu vykazuje mezi jednotlivými osobami rozsáhlou variabilitu (obecně 50- 60%), částečně závislou na pohlaví, věku, kouření a stavu komplexu CYP 2D6.
Duloxetin je po perorálním podání dobře vstřebáván s dosažením Cmax za 6 hodin po podání.
Absolutní biologická dostupnost po perorálním podání je od 32% do 80% (průměrně 50%; N=8 osob).
Jídlo prodlužuje dobu dosažení maximální koncentrace z 6 na 10 hodin a okrajově snižuje rozsah absorpce (přibližně 11%).
Duloxetin je u člověka přibližně z 96% vázán na plazmatické proteiny.
Váže se na albumin i na alfa- 1 kyselý glykoprotein.
Poškození ledvin nebo jater vazbu na bílkoviny neovlivňuje.
Duloxetin je extenzívně metabolizován a jeho metabolity jsou vylučovány hlavně močí.
CYP2D6 i CYP1A2 katalyzují vznik dvou hlavních metabolitů glukuronid- konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxy duloxetinu.
Cirkulující metabolity duloxetinu jsou na podkladě in vitro studií považovány za farmakologicky inaktivní.
Farmakokinetika duloxetinu u slabých metabolizátorů vzhledem k CYP2D6 nebyla zvlášť zkoumána.
Omezená data u těchto pacientů naznačují výskyt zvýšených plazmatických hladin duloxetinu.
Poločas eliminace duloxetinu se po perorálním podání pohybuje od 8 do 17 hodin (průměrně 12 hod).
Po intravenózním podání se plazmatická clearance duloxetinu pohybuje od 22 l/ hod do 46 l/ hod (průměrně 36 l/ hod).
Zdánlivá plazmatická clearance duloxetinu po perorálním podání se pohybuje od 33 do 261 l/ hod (průměrně 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími ženami (≥65 let) byly nalezeny rozdíly ve farmakokinetice přípravku (u starších je zvýšena AUC přibližně o 25% a plazmatický poločas prodloužen přibližně o 25%), avšak velikost těchto rozdílů není natolik významná, aby bylo nutné upravovat dávku.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Poškození ledvin: dialyzovaní pacienti v konečném stadiu selhání ledvin (end stage renal disease – ESRD) měly dvojnásobně vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
U pacientů s mírným nebo středním poškozením ledvin jsou o farmakokinetice duloxetinu k dispozici pouze omezené údaje.
Jaterní insuficience: středně závažné onemocnění jater (třída B Child- Pughovy klasifikace) ovlivňovalo farmakokinetiku duloxetinu.
Zdánlivá plazmatická clearance duloxetinu byla u těchto pacientů ve srovnání se zdravými jedinci o 79% nižší, konečný poločas byl 2, 3- krát delší a AUC 3, 7 - krát vyšší.
U pacientů s lehkou nebo s těžkou jaterní insuficiencí nebyla farmakokinetika duloxetinu a jeho metabolitů studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
31 Duloxetin nevykázal ve standardním souboru testů genotoxicitu a v pokusech na potkanech nebyl kancerogenní.
V játrech byly u potkanů v průběhu studií na kancerogenitu popsány vícejaderné buňky s absencí jiných histopatologických změn.
Přesný mechanismus vzniku a klinický význam je neznámý.
Myší samice, kterým byl duloxetin podáván po dobu 2 let, měly zvýšenou incidenci hepatocelulárních adenomů a karcinomů pouze při podávání vysokých dávek (144 mg/ kg/ den), tyto nádory byly ale považovány za sekundární následek indukce hepatálních mikrosomálních enzymů.
Není známo, zda jsou výsledky studií na myších relevantní i pro lidi.
Samice potkanů, kterým byl podáván duloxetin před a v průběhu páření a na počátku březosti v systémových dávkách odpovídajících maximálním klinickým dávkám (AUC), měly nižší spotřebu potravy, pokles tělesné hmotnosti, poruchy estrálního cyklu, pokles v ukazatelích porodnosti živých mláďat, nižší přežití novorozených mláďat a jejich opožděný růst.
Ve studii embryotoxicity u králíků byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při systémových dávkách odpovídajících maximálním klinickým dávkám (AUC).
V jiné studii, testující vyšší dávky odlišné soli duloxetinu, nebyly malformace pozorovány.
Ve studiích prenatální a postnatální toxicity u potkanů duloxetin indukoval nežádoucí účinky v chování u potomků při dávkách nižších než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Zrněný cukr Mastek Oxid titaničitý (E171) Triethyl- citrát.
Tobolka:
Želatina Natrium- lauryl- sulfát Oxid titaničitý (E 171) Indigokarmín (E 132) Černý inkoust
Černý inkoust:
Černý oxid železitý Propylenglykol Šelak
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
32 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Polyvinylchloridový (PVC), polyethylenový (PE) a polychlorotrifluoroethylenový (PCTFE) blister uzavřený hliníkovou folií.
28 a 56 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 007
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
11. srpna 2004
10.
DATUM REVIZE TEXTU
33 1.
NÁZEV PŘÍPRAVKU
ARICLAIM 30 mg enterosolventní tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 30 mg duloxetinum (jako hydrochlorid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Tělo tobolky je neprůhledné, bílé s potiskem ‘ 30 mg ’, víčko neprůhledné, modré, s potiskem ‘ 9543 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetické periferní neuropatické bolesti u dospělých.
4. 2 Dávkování a způsob podání
Perorální podání.
Dospělí Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Plazmatické koncentrace duloxetinu vykazují velkou interindividuální variabilitu (viz bod 5. 2).
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Starší pacienti Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Při léčbě starších pacientů je však nutná zvýšená opatrnost (viz bod 5. 2).
Děti a mladiství Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
Dávkování při zhoršené funkci jater Přípravek ARICLAIM by neměli užívat pacienti s onemocněním jater, které způsobuje zhoršení jaterních funkcí (viz bod 4. 3 a 5. 2).
34 Dávkování při ledvinové nedostatečnosti U pacientů s mírnou až středně těžkou dysfunkcí ledvin (clearance kreatininu je 30 až 80 ml/ min) není třeba dávkování upravovat.
Přípravek ARICLAIM by neměl být používán u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3).
Ukončení léčby Léčba by neměla být ukončena náhle.
Při ukončování léčby přípravkem ARICLAIM by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jakoukoli pomocnou látku léčivého přípravku.
Současné podávání přípravku ARICLAIM a neselektivních ireverzibilních inhibitorů monoaminoxidázy (IMAO) je kontraindikováno (viz bod 4. 5).
Onemocnění jater způsobující poškození jaterních funkcí (viz bod 5. 2).
Přípravek ARICLAIM se nesmí užívat v kombinaci s fluvoxaminem, ciprofloxacinem nebo enoxacinem (tj. se silnými inhibitory CYP1A2), protože tato kombinace způsobuje zvýšení plazmatických koncentrací duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem ARICLAIM je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření při podávání
Mánie a záchvaty Přípravek ARICLAIM je třeba s opatrností podávat pacientům, v jejichž anamnéze je mánie nebo diagnóza bipolární poruchy a/ nebo záchvatů.
Proto je nutno dbát opatrnosti, má- li být přípravek ARICLAIM předepisován pacientům se zvýšeným nitroočním tlakem nebo při riziku akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů s hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvláště v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav byl ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
35 Poruchy funkce ledvin U pacientů s těžkým poškozením ledvin na hemodialýze (clearance kreatininu < 30 ml/ min) dochází ke zvýšení plazmatické koncentrace duloxetinu.
V případě pacientů s těžkým poškozením ledvin – viz bod 4. 3.
Informace o pacientech s mírnou až středně těžkou dysfunkcí ledvin – viz bod 4. 2
Podávání s antidepresivy Při podávání přípravku ARICLAIM v kombinaci s antidepresivy je nutno dbát opatrnosti.
Zvláště se nedoporučuje kombinace se selektivními reverzibilními inhibitory MAO.
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku ARICLAIM a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Deprese, suicidální myšlenky a chování Ačkoliv přípravek ARICLAIM není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresivních přípravků u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem ARICLAIM u pacienta rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém.
Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku ARICLAIM (viz bod 4. 2).
Použití u dětí a dospívajících mladších 18 let V případě dětských pacientů nebyly s duloxetinem prováděny žádné klinické studie.
ARICLAIM se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Jestliže je přece jen na základě klinické potřeby rozhodnuto o léčbě, musí být pacient pečlivě monitorován s ohledem na výskyt příznaků suicidálního chování.
Krvácení Při podávání selektivních inhibitorů zpětného vychytávání serotoninu (SSRI) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRI) byly zaznamenány krvácivé projevy, jako je ekchymóza, purpura a gastrointestinální krvácení.
Dbát opatrnosti je třeba u pacientů, kteří používají antikoagulancia a/ nebo léky, o nichž je známo, že ovlivňují funkci trombocytů, a také u pacientů náchylných ke krvácení.
Hyponatrémie Hyponatrémie byla při podávání přípravku ARICLAIM zaznamenaná vzácně, především u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
36 Při ukončení léčby jsou příznaky z vysazení časté, zvláště je- li léčba ukončena náhle (viz bod 4. 8).
V klinických studiích se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 45% pacientů léčených přípravkem ARICLAIM a 23% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány u i pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Sacharóza Enterosolventní tvrdé tobolky přípravku ARICLAIM obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami - nesnášenlivostí fruktózy, špatnou absorpcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léky ovlivňující CNS: riziko při podávání duloxetinu v kombinaci s ostatními léky působícími na CNS nebylo systematicky hodnoceno s výjimkou případů popsaných v tomto bodě.
Proto se tedy doporučuje dbát opatrnosti, je- li přípravek ARICLAIM podáván v kombinaci s ostatními centrálně působícími léky a látkami včetně alkoholu a sedativ (např. benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Inhibitory monoaminoxidázy (IMAO): vzhledem k riziku vzniku serotoninového syndromu by se přípravek ARICLAIM neměl užívat v kombinaci s neselektivními ireverzibilními inhibitory monoaminoxidázy (IMAO) nebo po dobu nejméně 14 dní po ukončení léčby IMAO.
S ohledem na biologický poločas duloxetinu lze léčbu IMAO zahájit nejdříve 5 dní po vysazení přípravku ARICLAIM (viz bod 4. 3).
Pro selektivní reverzibilní IMAO (např. moklobemid) je riziko serotoninového syndromu nižší.
Současné podávání přípravku ARICLAIM se selektivními reverzibilními IMAO se však nedoporučuje (viz bod 4. 4).
Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRI (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum
Účinek duloxetinu na jiné léčivé přípravky Léčiva metabolizovaná prostřednictvím CYP1A2: současné podávání duloxetinu (60 mg dvakrát denně) neovlivnilo významně farmakokinetiku theofylinu, substrátu CYP1A2.
Léčiva metabolizovaná prostřednictvím CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje hodnotu rovnovážné (steady- state) AUC tolterodinu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxylovaného metabolitu; úprava dávky není nutná.
Je třeba dbát opatrnosti, je- li přípravek ARICLAIM podáván současně s léčivy, která jsou převážně metabolizována prostřednictvím CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména pokud mají úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální antikoncepční přípravky a ostatní steroidní látky: výsledky studií in vitro ukazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické studie lékové interakce in vivo nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky jiných léčivých přípravků na duloxetin Antacida a antagonisté H2 receptorů: současné podání duloxetinu s antacidy s obsahem hliníku a hořčíku nebo duloxetin v kombinaci s famotidinem neměly žádný výrazný vliv na rychlost či míru absorpce duloxetinu po podání perorální dávky 40 mg.
Inhibitory CYP 1A2: vzhledem k tomu, že CYP1A2 je zapojen do metabolismu duloxetinu, současné podávání duloxetinu s účinnými inhibitory CYP1A2 pravděpodobně zvyšuje koncentraci duloxetinu.
Fluvoxamin (100 mg jedenkrát denně) – silný inhibitor CYP1A2 – snížil zdánlivou plazmatickou clearance duloxetinu asi o 77% a hodnotu AUCo- t zvýšil 6krát.
Proto by přípravek ARICLAIM neměl být podáván v kombinaci se silnými inhibitory CYP1A2, jakým je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že u kuřáků jsou plazmatické koncentrace duloxetinu ve srovnání s nekuřáky téměř o 50% nižší.
4. 6 Těhotenství a kojení
Těhotenství O podávání duloxetinu těhotným ženám nejsou žádné údaje.
Studie u zvířat prokázaly reprodukční toxicitu při systémových expozičních hladinách (AUC) duloxetinu nižších než maximální klinická expozice (viz bod 5. 3).
Možné riziko u člověka není známo.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek ARICLAIM by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, podávání přípravku ARICLAIM během kojení se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
38 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku ARICLAIM může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovalipotenciálně nebezpečným činnostem, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Tabulka 1 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních( zahrnujících celkem 5253 pacientů, 3289 pacientů s duloxetinem a 1964 léčených placebem).
Nejčastěji hlášené nežádoucí účinky u pacientů s diabetickou neuropatickou bolestí léčených přípravkem ARICLAIM byly nevolnost, bolest hlavy, sucho v ústech a somnolence.
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny kreatinin fosfokinázy
Zvýšení hladiny cholesterolu v krvi
Palpitace
Tachykardie
Supraventikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (13, 8%) Somnolence (10, 7%) Poruchy oka
Závrať Třes Letargie Parestézie
Diskineze Špatná kvalita spánku Nervozita Myoklonus Poruchy pozornosti Porucha chuti
Serotoninový syndrom Křeče Akathisie Psychomotoric ký neklid Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a
labyrintu Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
39
Gastrointestinální poruchy Nauzea (21, 7%) Sucho v ústech (13, 2%) Poruchy ledvin a
Průjem Zácpa Zvracení Dyspepsie Flatulence močových cest
Gastroenteritid a Stomatitida Gastritida Říhání Zadržování močení Močení s opožděným startem Dysurie Nokturie Polyurie Snížení průtoku moči
Krev ve stolici Zápach z úst
Gastrointestiná lní krvácení Abnormální pach moči
Poruchy kůže a podkožní tkáně
Vyrážka Zvýšené pocení Noční pocení
Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin Kontaktní dermatitida Kopřivka Studený pot
Stevens - Johnsonův syndrome Angioneurotic ký edém
Poruchy svalové a kosterní soustav
Muskuloskelet Záškuby svalů ální bolest Napětí svalů Svalová křeč
Trismus
Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy
Snížená chuť k Hyperglykémi jídlu e (hlášená zvláště u pacientů s diabetem)
Dehydratace SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Ortostatická hypotenze2 Zvýšený krevní tlak Pocit chladu na periferii
Hypertenzní krize Hypertenze
Celkové poruchy a reakce v místě aplikace
Únava Bolest břicha
Pocity horka Malátnost Poruchy stoje Divné pocity Pocity chladu
Bolest na hrudi
Žízeň Zimnice
40
Poruchy imunitního systému Poruchy jater a žlučových cest
Hypersenzitivi ta
Anafylaktická reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Sexuální dysfunkce Poruchy ejakulace Zpožděná ejakulace Gynekologick é krvácení
Menopauzální Symptomy
Psychiatrické poruchy 1
Poruchy spánku Apatie Dezorientace Skřípání zuby
Agrese a zlost5 Mánie
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny
Elektrokardiogramy byly vyhotoveny u 1139 pacientů léčených duloxetinem a u 777 pacientů, kterým bylo podáváno placebo v rámci 8týdenních klinických studiích léčby depresivních epizod a u 528 pacientů s diabetickou neuropatickou bolestí léčených duloxetinem a 205 pacientů, kterým bylo podáváno placebo v rámci klinických studií trvajících až 13 týdnů.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Byly hlášeny případy předávkování samotným duloxetinem nebo v kombinaci s dalšími léčivými přípravky, dávkami 4800 mg.
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Je třeba zajistit průchodnost dýchacích cest.
Doporučuje se monitorovat srdeční parametry a životní funkce a učinit odpovídající symptomatická a podpůrná opatření.
Krátce po požití nebo u symptomatických pacientů může být indikován výplach žaludku.
Aktivní uhlí může být prospěšné pro omezení absorpce.
Duloxetin má velký distribuční objem a je velmi málo pravděpodobné, že by forsírovaná diuréza, hemoperfúze a výměnná perfúze mohly být přínosné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
Kód ATC:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NA).
Slabě inhibuje zpětné vychytávání dopaminu bez významné afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
V závislosti na dávce zvyšuje duloxetin extracelulární hladiny serotoninu a noradrenalinu v různých oblastech zvířecího mozku.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Účinek duloxetinu v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostická kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích duloxetin 60 mg jednou denně a 60 mg dvakrát denně signifikatně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
Hodnoty klinické
42 odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
5. 2 Farmakokinetické vlastnosti
Duloxetin se podává jako samostatný enantiomer.
Duloxetin je ve velké míře metabolizován oxidačními enzymy (CYP1A2 a polymorfním CYP2D6) s následnou konjugací.
Farmakokinetika duloxetinu vykazuje velkou interindividuální variabilitu (obecně 50 – 60%), částečně kvůli pohlaví, věku, kuřáckým návykům a typu metabolizéra CYP2D6.
Duloxetin se po perorálním podání dobře absorbuje s Cmax za 6 hodin po podání dávky.
Absolutní perorální biologická dostupnost duloxetinu je v rozmezí od 32% do 80% (v průměru 50%).
Jídlo prodlužuje dobu nutnou pro dosažení maximální koncentrace ze 6 na 10 hodin a nepatrně snižuje míru absorpce (asi 11%).
Tyto změny nemají žádný klinický význam.
Duloxetin se přibližně z 96% váže na proteiny lidské plazmy.
Duloxetin se váže jak na albumin, tak i na α - l - kyselý glykoprotein.
Vazba na proteiny není ovlivněna zhoršenou funkcí ledvin nebo jater.
Duloxetin je ve velké míře metabolizován a metabolity se vylučují především močí.
Oba cytochromy P450 - 2D6 a 1A2 katalyzují tvorbu dvou hlavních metabolitů glukuronidového konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxyduloxetinu.
Na základě studií in vitro jsou cirkulující metabolity duloxetinu považovány za farmakologicky neaktivní.
Farmakokinetika duloxetinu u pacientů, kteří jsou slabými metabolizéry CYP2D6, nebyla speciálně zkoumána.
Omezené údaje naznačují, že plazmatické hladiny duloxetinu jsou u těchto pacientů vyšší.
Poločas eliminace duloxetinu je v rozmezí od 8 do 17 hodin (v průměru 12 hodin).
Po intravenózním podání je plazmatická clearance duloxetinu v rozmezí od 22 l/ hod do 46 l/ hod (v průměru 36 l/ hod).
Po perorálním podání je zdánlivá plazmatická clearance duloxetinu v rozmezí od 33 do 261 l/ hod (v průměru 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími pacientkami (≥65 let) byly identifikovány farmakokinetické rozdíly (AUC se zvyšuje asi o 25% a poločas je asi o 25% delší u starších pacientek), i když magnituda těchto změn není dostatečná na to, aby opravňovala úpravu dávkování.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Zhoršená funkce ledvin: pacienti s ledvinovým onemocněním v konečné fázi (ESRD), kteří jsou na dialýze, měli 2krát vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
Farmakokinetické údaje o duloxetinu jsou u pacientů s lehkou až středně těžkou poruchou funkce ledvin omezené.
Zhoršená funkce jater: farmakokinetické parametry duloxetinu ovlivnila středně těžká jaterní choroba (třída B Child Pugh klasifikace).
Ve srovnání se zdravými jedinci byla zdánlivá plazmatická clearance duloxetinu o 79% nižší, zdánlivý konečný poločas byl 2, 3krát delší a hodnota AUC byla 3, 7krát vyšší u pacientů se středně těžkým jaterním onemocněním.
Farmakokinetika duloxetinu a jeho metabolitů nebyla u pacientů s lehkou nebo těžkou nedostatečností jater studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Ve standardní sérii testů duloxetin nevykazoval genotoxicitu a u potkanů nebyl kancerogenní.
Ve studii kancerogenity u potkanů byly v játrech pozorovány mnohojaderné buňky za nepřítomnosti jiných histopatologických změn.
Mechanismus, který to způsobuje, ani klinický význam nejsou známy.
Samice myší, které dostávaly duloxetin po dobu 2 let, měly zvýšený výskyt hepatocelulárních adenomů a karcinomů pouze při vyšších dávkách (144 mg/ kg/ den), tyto nálezy byly ale považovány za sekundární následkem indukce jaterních mikrozomálních enzymů.
Relevance těchto nálezů u myší pro člověka není známa.
Samice potkanů, kterým byl podáván duloxetin (45 mg/ kg/ den) před a během páření a na začátku březosti, měly nižší spotřebu mateřské potravy a nižší tělesnou váhu, poruchy estrálního cyklu, snížení indexů živě narozených mláďat a jejich přežití a zpomalení růstu mláďat při hladinách systémové expozice, které dle odhadu dosahovaly většinou maximální klinické expozice (AUC).
Ve studii zabývající se embryotoxicitou u králíka byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při hladinách systémové expozice nižších, než maximální klinická expozice (AUC).
V další studii, ve které se testovala vyšší dávka jiné soli duloxetinu, žádné malformace pozorovány nebyly.
Ve studiích prenatální/ postnatální toxicity u potkanů měl duloxetin nežádoucí účinky na chování mláďat při expozici nižší než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Sacharosa ve formě mikrogranulí Mastek Oxid titaničitý (E171) Triethyl- citrát
Tobolka:
30 mg:
Želatina Natrium- lauryl sulfát Oxid titaničitý (E171) Indigokarmín (E132) Zelený inkoust
Zelený inkoust obsahuje:
Černý oxid železitý- syntetický (E172) Žlutý oxid železitý (E172) Propylenglykol Šelak.
6. 2 Inkompatibility
Neuplatňuje se.
44 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30º C.
6. 5 Druh obalu a velikost balení
Polyvinylchlorid (PVC), polyetylen (PE), a polychlorotrifluoroetylen (PCTFE), blistry kryté Al fólií.
ARICLAIM 30 mg je balena po 7, 28 a 98 tobolkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
45 1.
NÁZEV PŘÍPRAVKU
ARICLAIM 60 mg enterosolventní tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 60 mg duloxetinum (jako hydrochlorid).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Tělo tobolky je neprůhledné, zelené s potiskem ‘ 60 mg ’, víčko neprůhledné, modré, s potiskem ‘ 9542 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetické periferní neuropatické bolesti u dospělých.
4. 2 Dávkování a způsob podání
Perorální podání.
Dospělí Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Plazmatické koncentrace duloxetinu vykazují velkou interindividuální variabilitu (viz bod 5. 2).
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Při léčbě starších pacientů je však nutná zvýšená opatrnost (viz bod 5. 2).
Děti a mladiství Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
Dávkování při zhoršené funkci jater Přípravek ARICLAIM by neměli užívat pacienti s onemocněním jater, které způsobuje zhoršení jaterních funkcí (viz bod 4. 3 a 5. 2).
46 U pacientů s mírnou až středně těžkou dysfunkcí ledvin (clearance kreatininu je 30 až 80 ml/ min) není třeba dávkování upravovat.
Přípravek ARICLAIM by neměl být používán u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3).
Ukončení léčby Léčba by neměla být ukončena náhle.
Při ukončování léčby přípravkem ARICLAIM by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jakoukoli pomocnou látku léčivého přípravku.
Současné podávání přípravku ARICLAIM a neselektivních ireverzibilních inhibitorů monoaminoxidázy (IMAO) je kontraindikováno (viz bod 4. 5).
Onemocnění jater způsobující poškození jaterních funkcí (viz bod 5. 2).
Přípravek ARICLAIM se nesmí užívat v kombinaci s fluvoxaminem, ciprofloxacinem nebo enoxacinem (tj. se silnými inhibitory CYP1A2), protože tato kombinace způsobuje zvýšení plazmatických koncentrací duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem ARICLAIM je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření při podávání
Mánie a záchvaty Přípravek ARICLAIM je třeba s opatrností podávat pacientům, v jejichž anamnéze je mánie nebo diagnóza bipolární poruchy a/ nebo záchvatů.
Proto je nutno dbát opatrnosti, má- li být přípravek ARICLAIM předepisován pacientům se zvýšeným nitroočním tlakem nebo při riziku akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů s hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvláště v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav byl ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
47 Poruchy funkce ledvin U pacientů s těžkým poškozením ledvin na hemodialýze (clearance kreatininu < 30 ml/ min) dochází ke zvýšení plazmatické koncentrace duloxetinu.
V případě pacientů s těžkým poškozením ledvin – viz bod 4. 3.
Informace o pacientech s mírnou až středně těžkou dysfunkcí ledvin – viz bod 4. 2
Podávání s antidepresivy Při podávání přípravku ARICLAIM v kombinaci s antidepresivy je nutno dbát opatrnosti.
Zvláště se nedoporučuje kombinace se selektivními reverzibilními inhibitory MAO.
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku ARICLAIM a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Deprese, suicidální myšlenky a chování Ačkoliv přípravek ARICLAIM není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresivních přípravků u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem ARICLAIM u pacienta rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém.
Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku ARICLAIM (viz bod 4. 2).
Použití u dětí a dospívajících mladších 18 let V případě dětských pacientů nebyly s duloxetinem prováděny žádné klinické studie.
ARICLAIM se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Jestliže je přece jen na základě klinické potřeby rozhodnuto o léčbě, musí být pacient pečlivě monitorován s ohledem na výskyt příznaků suicidálního chování.
Krvácení Při podávání selektivních inhibitorů zpětného vychytávání serotoninu (SSRI) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRI) byly zaznamenány krvácivé projevy, jako je ekchymóza, purpura a gastrointestinální krvácení.
Dbát opatrnosti je třeba u pacientů, kteří používají antikoagulancia a/ nebo léky, o nichž je známo, že ovlivňují funkci trombocytů, a také u pacientů náchylných ke krvácení.
Hyponatrémie Hyponatrémie byla při podávání přípravku ARICLAIM zaznamenaná vzácně, především u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
48 Při ukončení léčby jsou příznaky z vysazení časté, zvláště je- li léčba ukončena náhle (viz bod 4. 8).
V klinických studiích se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 45% pacientů léčených přípravkem ARICLAIM a 23% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány u i pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Sacharóza Enterosolventní tvrdé tobolky přípravku ARICLAIM obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami - nesnášenlivostí fruktózy, špatnou absorpcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léky ovlivňující CNS: riziko při podávání duloxetinu v kombinaci s ostatními léky působícími na CNS nebylo systematicky hodnoceno s výjimkou případů popsaných v tomto bodě.
Proto se tedy doporučuje dbát opatrnosti, je- li přípravek ARICLAIM podáván v kombinaci s ostatními centrálně působícími léky a látkami včetně alkoholu a sedativ (např. benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Inhibitory monoaminoxidázy (IMAO): vzhledem k riziku vzniku serotoninového syndromu by se přípravek ARICLAIM neměl užívat v kombinaci s neselektivními ireverzibilními inhibitory monoaminoxidázy (IMAO) nebo po dobu nejméně 14 dní po ukončení léčby IMAO.
S ohledem na biologický poločas duloxetinu lze léčbu IMAO zahájit nejdříve 5 dní po vysazení přípravku ARICLAIM (viz bod 4. 3).
Pro selektivní reverzibilní IMAO (např. moklobemid) je riziko serotoninového syndromu nižší.
Současné podávání přípravku ARICLAIM se selektivními reverzibilními IMAO se však nedoporučuje (viz bod 4. 4).
Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRI (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum
Účinek duloxetinu na jiné léčivé přípravky Léčiva metabolizovaná prostřednictvím CYP1A2: současné podávání duloxetinu (60 mg dvakrát denně) neovlivnilo významně farmakokinetiku theofylinu, substrátu CYP1A2.
Léčiva metabolizovaná prostřednictvím CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje hodnotu rovnovážné (steady- state) AUC tolterodinu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxylovaného metabolitu; úprava dávky není nutná.
Je třeba dbát opatrnosti, je- li přípravek ARICLAIM podáván současně s léčivy, která jsou převážně metabolizována prostřednictvím CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména pokud mají úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální antikoncepční přípravky a ostatní steroidní látky: výsledky studií in vitro ukazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické studie lékové interakce in vivo nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky jiných léčivých přípravků na duloxetin Antacida a antagonisté H2 receptorů: současné podání duloxetinu s antacidy s obsahem hliníku a hořčíku nebo duloxetin v kombinaci s famotidinem neměly žádný výrazný vliv na rychlost či míru absorpce duloxetinu po podání perorální dávky 40 mg.
Inhibitory CYP 1A2: vzhledem k tomu, že CYP1A2 je zapojen do metabolismu duloxetinu, současné podávání duloxetinu s účinnými inhibitory CYP1A2 pravděpodobně zvyšuje koncentraci duloxetinu.
Fluvoxamin (100 mg jedenkrát denně) – silný inhibitor CYP1A2 – snížil zdánlivou plazmatickou clearance duloxetinu asi o 77% a hodnotu AUCo- t zvýšil 6krát.
Proto by přípravek ARICLAIM neměl být podáván v kombinaci se silnými inhibitory CYP1A2, jakým je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že u kuřáků jsou plazmatické koncentrace duloxetinu ve srovnání s nekuřáky téměř o 50% nižší.
4. 6 Těhotenství a kojení
Těhotenství O podávání duloxetinu těhotným ženám nejsou žádné údaje.
Studie u zvířat prokázaly reprodukční toxicitu při systémových expozičních hladinách (AUC) duloxetinu nižších než maximální klinická expozice (viz bod 5. 3).
Možné riziko u člověka není známo.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek ARICLAIM by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, podávání přípravku ARICLAIM během kojení se nedoporučuje.
50 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku ARICLAIM může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečným činnostem, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Tabulka 1 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních( zahrnujících celkem 5253 pacientů, 3289 pacientů s duloxetinem a 1964 léčených placebem).
Nejčastěji hlášené nežádoucí účinky u pacientů s diabetickou neuropatickou bolestí léčených přípravkem ARICLAIM byly nevolnost, bolest hlavy, sucho v ústech a somnolence.
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny kreatinin fosfokinázy
Zvýšení hladiny cholesterolu v krvi
Palpitace
Tachykardie
Supraventikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (13, 8%) Somnolence (10, 7%) Poruchy oka
Závrať Třes Letargie Parestézie
Diskineze Špatná kvalita spánku Nervozita Myoklonus Poruchy pozornosti Porucha chuti
Serotoninový syndrom Křeče Akathisie Psychomotoric ký neklid Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a
labyrintu Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
51
Gastrointestinální poruchy Nauzea (21, 7%) Sucho v ústech (13, 2%) Poruchy ledvin a
Průjem Zácpa Zvracení Dyspepsie Flatulence močových cest
Gastroenteritid a Stomatitida Gastritida Říhání Zadržování močení Močení s opožděným startem Dysurie Nokturie Polyurie Snížení průtoku moči
Krev ve stolici Zápach z úst
Gastrointestiná lní krvácení Abnormální pach moči
Poruchy kůže a podkožní tkáně
Vyrážka Zvýšené pocení Noční pocení
Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin Kontaktní dermatitida Kopřivka Studený pot
Stevens - Johnsonův syndrome Angioneurotic ký edém
Poruchy svalové a kosterní soustavy
Muskuloskelet Záškuby svalů ální bolest Napětí svalů Svalová křeč
Trismus
Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy
Snížená chuť k Hyperglykémi jídlu e (hlášená zvláště u pacientů s diabetem)
Dehydratace SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Ortostatická hypotenze2 Zvýšený krevní tlak Pocit chladu na periferii
Hypertenzní krize Hypertenze
Celkové poruchy a reakce v místě aplikace
Únava Bolest břicha
Pocity horka Malátnost Poruchy stoje Divné pocity Pocity chladu
Bolest na hrudi
Žízeň Zimnice
52
Poruchy imunitního systému Poruchy jater a žlučových cest
Hypersenzitivi ta
Anafylaktická reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Sexuální dysfunkce Poruchy ejakulace Zpožděná ejakulace Gynekologick é krvácení
Menopauzální Symptomy
Psychiatrické poruchy 1
Poruchy spánku Apatie Dezorientace Skřípání zuby
Agrese a zlost5 Mánie
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní
Elektrokardiogramy byly vyhotoveny u 1139 pacientů léčených duloxetinem a u 777 pacientů, kterým bylo podáváno placebo v rámci 8týdenních klinických studiích léčby depresivních epizod a u 528 pacientů s diabetickou neuropatickou bolestí léčených duloxetinem a 205 pacientů, kterým bylo podáváno placebo v rámci klinických studií trvajících až 13 týdnů.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Byly hlášeny případy předávkování samotným duloxetinem nebo v kombinaci s dalšími léčivými přípravky, dávkami 4800 mg.
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Je třeba zajistit průchodnost dýchacích cest.
Doporučuje se monitorovat srdeční parametry a životní funkce a učinit odpovídající symptomatická a podpůrná opatření.
Krátce po požití nebo u symptomatických pacientů může být indikován výplach žaludku.
Aktivní uhlí může být prospěšné pro omezení absorpce.
Duloxetin má velký distribuční objem a je velmi málo pravděpodobné, že by forsírovaná diuréza, hemoperfúze a výměnná perfúze mohly být přínosné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
Kód ATC:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NA).
Slabě inhibuje zpětné vychytávání dopaminu bez významné afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
V závislosti na dávce zvyšuje duloxetin extracelulární hladiny serotoninu a noradrenalinu v různých oblastech zvířecího mozku.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Účinek duloxetinu v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostická kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích duloxetin 60 mg jednou denně a 60 mg dvakrát denně signifikatně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
U pacientů, u kterých se ospalost nevyskytla, byla klinická
54 odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
5. 2 Farmakokinetické vlastnosti
Duloxetin se podává jako samostatný enantiomer.
Duloxetin je ve velké míře metabolizován oxidačními enzymy (CYP1A2 a polymorfním CYP2D6) s následnou konjugací.
Farmakokinetika duloxetinu vykazuje velkou interindividuální variabilitu (obecně 50 – 60%), částečně kvůli pohlaví, věku, kuřáckým návykům a typu metabolizéra CYP2D6.
Duloxetin se po perorálním podání dobře absorbuje s Cmax za 6 hodin po podání dávky.
Absolutní perorální biologická dostupnost duloxetinu je v rozmezí od 32% do 80% (v průměru 50%).
Jídlo prodlužuje dobu nutnou pro dosažení maximální koncentrace ze 6 na 10 hodin a nepatrně snižuje míru absorpce (asi 11%).
Tyto změny nemají žádný klinický význam.
Duloxetin se přibližně z 96% váže na proteiny lidské plazmy.
Duloxetin se váže jak na albumin, tak i na α - l - kyselý glykoprotein.
Vazba na proteiny není ovlivněna zhoršenou funkcí ledvin nebo jater.
Duloxetin je ve velké míře metabolizován a metabolity se vylučují především močí.
Oba cytochromy P450 - 2D6 a 1A2 katalyzují tvorbu dvou hlavních metabolitů glukuronidového konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxyduloxetinu.
Na základě studií in vitro jsou cirkulující metabolity duloxetinu považovány za farmakologicky neaktivní.
Farmakokinetika duloxetinu u pacientů, kteří jsou slabými metabolizéry CYP2D6, nebyla speciálně zkoumána.
Omezené údaje naznačují, že plazmatické hladiny duloxetinu jsou u těchto pacientů vyšší.
Poločas eliminace duloxetinu je v rozmezí od 8 do 17 hodin (v průměru 12 hodin).
Po intravenózním podání je plazmatická clearance duloxetinu v rozmezí od 22 l/ hod do 46 l/ hod (v průměru 36 l/ hod).
Po perorálním podání je zdánlivá plazmatická clearance duloxetinu v rozmezí od 33 do 261 l/ hod (v průměru 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími pacientkami (≥65 let) byly identifikovány farmakokinetické rozdíly (AUC se zvyšuje asi o 25% a poločas je asi o 25% delší u starších pacientek), i když magnituda těchto změn není dostatečná na to, aby opravňovala úpravu dávkování.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Zhoršená funkce ledvin: pacienti s ledvinovým onemocněním v konečné fázi (ESRD), kteří jsou na dialýze, měli 2krát vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
Farmakokinetické údaje o duloxetinu jsou u pacientů s lehkou až středně těžkou poruchou funkce ledvin omezené.
Zhoršená funkce jater: farmakokinetické parametry duloxetinu ovlivnila středně těžká jaterní choroba (třída B Child Pugh klasifikace).
Ve srovnání se zdravými jedinci byla zdánlivá plazmatická clearance duloxetinu o 79% nižší, zdánlivý konečný poločas byl 2, 3krát delší a hodnota AUC byla 3, 7krát vyšší u pacientů se středně těžkým jaterním onemocněním.
Farmakokinetika duloxetinu a jeho metabolitů nebyla u pacientů s lehkou nebo těžkou nedostatečností jater studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Při dávce 40 mg dvakrát denně je
55 množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Ve standardní sérii testů duloxetin nevykazoval genotoxicitu a u potkanů nebyl kancerogenní.
Ve studii kancerogenity u potkanů byly v játrech pozorovány mnohojaderné buňky za nepřítomnosti jiných histopatologických změn.
Mechanismus, který to způsobuje, ani klinický význam nejsou známy.
Samice myší, které dostávaly duloxetin po dobu 2 let, měly zvýšený výskyt hepatocelulárních adenomů a karcinomů pouze při vyšších dávkách (144 mg/ kg/ den), tyto nálezy byly ale považovány za sekundární následkem indukce jaterních mikrozomálních enzymů.
Relevance těchto nálezů u myší pro člověka není známa.
Samice potkanů, kterým byl podáván duloxetin (45 mg/ kg/ den) před a během páření a na začátku březosti, měly nižší spotřebu mateřské potravy a nižší tělesnou váhu, poruchy estrálního cyklu, snížení indexů živě narozených mláďat a jejich přežití a zpomalení růstu mláďat při hladinách systémové expozice, které dle odhadu dosahovaly většinou maximální klinické expozice (AUC).
Ve studii zabývající se embryotoxicitou u králíka byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při hladinách systémové expozice nižších, než maximální klinická expozice (AUC).
V další studii, ve které se testovala vyšší dávka jiné soli duloxetinu, žádné malformace pozorovány nebyly.
Ve studiích prenatální/ postnatální toxicity u potkanů měl duloxetin nežádoucí účinky na chování mláďat při expozici nižší než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Sacharosa ve formě mikrogranulí Mastek Oxid titaničitý (E171) Triethyl- citrát
Tobolka:
60 mg:
Želatina Natrium- lauryl sulfát Oxid titaničitý (E171) Indigokarmín (E132) Žlutý oxid železitý (E172) Bílý inkoust
Bílý inkoust obsahuje:
Oxid titaničitý (E171) Propylenglykol Šelak Povidon
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
56 3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30º C.
6. 5 Druh obalu a velikost balení
Polyvinylchlorid (PVC), polyetylen (PE), a polychlorotrifluoroetylen (PCTFE), blistry kryté Al fólií.
ARICLAIM 60 mg je balena po 28 a 98 tobolkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
57 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Avda. de la Industria Nº 30, 28108 Alcobendas Madrid Španělsko
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
59 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
60 A.
OZNAČENÍ NA OBALU
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 40 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 40 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 40 mg duloxetinum (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 enteresolventních tvrdých tobolek 56 enteresolventních tvrdých tobolek 98 enteresolventních tvrdých tobolek 140 enteresolventních tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
62 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ 002- 005
13.
ČÍSLOŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ARICLAIM 40 mg
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA PRO 98 TOBOLEK (40 MG) JAKO SOUČÁST MULTIPACKU (BEZ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 40 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 40 mg duloxetinum (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 enterosolventních tvrdých tobolek Součást multipacku, obsahujícího dvě balení po 98 tobolkách
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
64 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ 004
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ARICLAIM 40 mg
65 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
MULTIPACK (2X98 TOBOLEK, 40 MG) BALENÝ VE FOLII (ZAHRNUJÍCÍ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 40 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 40 mg duloxetinum (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Multipack, obsahuje 2 balení po 98 tobolkách
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
66 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ 006
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ARICLAIM 40 mg
67 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH (40 mg enterosolventní tvrdé tobolky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 40 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ YYYY}.
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 20 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 20 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 20 mg duloxetinum (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 enterosolventních tvrdých tobolek.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
69 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 007
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ARICLAIM 20 mg
70 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH (20 mg enterosolventní tvrdé tobolky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 20 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ YYYY}.
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 30 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 30 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 30 mg duloxetinum (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
Balení 7 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
72 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACE NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ARICLAIM 30 mg
73 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 30 mg enterosolventní tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 30 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 60 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 60 mg, enterosolventní tvrdé tobolky.
Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 60 mg duloxetinum (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA AVELIKOST BALENÍ
98 enterosolventních tvrdých tobolek.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
75 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACE NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ARICLAIM 60 mg
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 60 mg enterosolventní tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ARICLAIM 60 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
77 B.
PŘÍBALOVÁ INFORMACE
78 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
ARICLAIM 40 mg enterosolventní tvrdé tobolky ARICLAIM 20 mg enterosolventní tvrdé tobolky Duloxetinum (ve formě duloxetini hydrochloridum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to přípravek ARICLAIM a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ARICLAIM užívat 3.
Jak se přípravek ARICLAIM užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ARICLAIM uchovávat 6.
Další informace
1.
CO JE TO PŘÍPRAVEK ARICLAIM A K ČEMU SE UŽÍVÁ
Přípravek ARICLAIM zvyšuje hladiny serotoninu a noradrenalinu v nervovém systému.
ARICLAIM je přípravek podávaný ústy určený k léčbě stresové inkontinence moči (SUI) u žen nebo k léčbě stavu zvaného diabetická neuropatická bolest u dospělých.
Stresová inkontinence moči je stav, při kterém pacientky trpí mimovolným únikem moči během fyzické námahy nebo při aktivitách jako je smích, kašel, kýchání, zvedání předmětů nebo cvičení.
ARICLAIM působí zvýšením síly svalu zadržujícího moč při smíchu, kýchání nebo fyzických aktivitách.
ARICLAIM může být kombinován s programem cvičení svalů pánevního dna (PFMT).
Neuropatická bolest je lékařský název pro stav, kdy je bolest popisována jako palčivá, bodavá, píchavá či vystřelující, nebo je podobná bolesti po ráně elektrickým proudem.
V postižené oblasti může dojít ke ztrátě citlivosti, nebo může být bolest způsobena dotykem, teplem, chladem nebo tlakem.
U většiny lidí s diabetickou neuropatickou bolestí může být účinek přípravku ARICLAIM patrný v průběhu jednoho týdne léčby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ARICLAIM UŽÍVAT
Neužívejte přípravek ARICLAIM:
- jestliže jste alergická (přecitlivělá) na duloxetin nebo na kteroukoli další složku přípravku
ARICLAIM
- jestliže užíváte nebo jste užívala během posledních 14 dní léky patřící do skupiny známé jako
“ inhibitory monoaminoxidázy ” (inhibitory MAO) (viz níže bod: ‘ Užívání jiných léků ’).
- trpíte- li onemocněním jater.
79
- jestliže užíváte fluvoxamin, který se obvykle používá k léčbě deprese, nebo ciprofloxacin nebo
enoxacin, které se používají k léčbě některých infekčních onemocnění.
- jestliže máte závažné onemocnění ledvin
- jestliže trpíte nedostatečně léčeným vysokým krevním tlakem
Zvláštní opatrnosti při použití přípravku ARICLAIM je zapotřebí:
Pokud se Vás týká některý z dále uvedených stavů, nemusí pro Vás být přípravek ARICLAIM vhodný.
Obraťte se před jeho užíváním na svého lékaře v případě že:
- užíváte přípravky k léčbě deprese.
- užíváte přípravky z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
- trpíte onemocněním ledvin.
- trpíte či trpěla jste v minulosti křečemi.
- trpíte či trpěla jste v minulosti mánií nebo bipolární poruchou.
- máte potíže se zrakem jako například glaukom (zelený zákal - zvýšený nitrooční tlak).
- trpíte či trpěla jste v minulosti krvácivostí (sklon ke snadnému vzniku modřin).
- je u vás riziko snížení hladiny sodíku.
- máte vysoký krevní tlak.
- užíváte současně jiné přípravky, které mohou způsobit poškození jater.
- užíváte jiné přípravky obsahující duloxetin.
- trpíte nesnášenlivostí některých cukrů (viz níže).
- zvažujete ukončení užívání přípravku ARICLAIM (viz bod 3).
Přípravek ARICLAIM může způsobovat pocit neklidu nebo neschopnost vydržet klidně sedět či stát na místě.
Pokud se u vás tyto známky projeví, informujte svého lékaře.
Sebevražedné myšlenky a zhoršení deprese nebo úzkostné poruchy Jestliže trpíte depresí nebo úzkostnou poruchou, můžete občas pomýšlet na ublížení si nebo na sebevraždu.
Tyto myšlenky mohou zesílit, pokud začínáte antidepresiva užívat poprvé, protože k nástupu účinku těchto přípravků dochází se zpožděním, obvykle po asi dvou týdnech, ale někdy i po delší době.
Tyto myšlenky můžete mít častěji:
- pokud jste již dříve uvažoval/ a o sebevraždě nebo o ublížení si.
- pokud jste dosáhl/ a dospělosti v nedávné době.
Informace z klinických studií ukázaly zvýšené
riziko sebevražedného chování u dospělých mladších 25 let s psychickými poruchami, kteří byli léčeni antidepresivy.
Jestliže se u vás kdykoliv objeví myšlenky na sebepoškození nebo sebevraždu, kontaktujte svého lékaře nebo ihned navštivte nejbližší zdravotnické zařízení.
Může být pro vás užitečné svěřit se svou depresí nebo úzkostí vašemu příbuznému nebo blízkému příteli a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby vám řekli, pokud se budou domnívat, že se vaše deprese nebo úzkost zhoršuje, nebo pokud budou znepokojeni změnami ve vašem chování.
Použití u dětí a dospívajících mladších 18 let Přípravek ARICLAIM se nesmí používat u dětí a dospívajících mladších 18 let.
Měl/ a byste být také informován, že u pacientů mladších 18 let užívajících přípravky z této skupiny je zvýšené riziko nežádoucích účinků, jako jsou sebevražedné pokusy, myšlenky na sebevraždu a nepřátelské chování (převážně agrese, odpor a zlost).
U této věkové skupiny také ještě nebyl hodnocen vliv dlouhodobého podávání přípravku ARICLAIM na růst, dospívání a vývoj poznávacích funkcí a chování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Hlavní součást přípravku ARICLAIM, duloxetin, je obsažen také v jiných přípravcích pro léčbu odlišných potíží (deprese a močová inkontinence).
Měla byste se vyvarovat současného užívání více než jednoho z těchto přípravků.
Zkontrolujte se svým lékařem, zda neužíváte další lék obsahující duloxetin.
80 Váš lékař by měl rozhodnout, můžete- li ARICLAIM užívat v kombinaci s jinými léky.
Nezahajujte nebo neukončujte léčbu žádnými léčebnými přípravky včetně léků vydávaných bez předpisu a bylinných preparátů, dokud se neporadíte s lékařem.
Inhibitory monoaminoxidázy:
ARICLAIM nelze podávat společně s inhibitory monoaminooxidázy (MAO) nebo v období kratším než 14 dní po ukončení jejich užívání.
Léčba inhibitory MAO může v kombinaci s užíváním mnoha léků vydávaných na předpis včetně přípravku ARICLAIM vyvolat závažné až život ohrožující nežádoucí účinky.
Po ukončení léčby inhibitory MAO je nezbytné vyčkat nejméně 14 dní do zahájení terapie ARICLAIM.
Rovněž je třeba vyčkat nejméně 5 dní od ukončení užívání přípravku ARICLAIM, než začnete brát inhibitory MAO.
Léčivé přípravky ovlivňující centrální nervový systém: opatrnosti je zapotřebí, jestliže je ARICLAIM podáván v kombinaci s dalšími centrálně působícími léčivými přípravky nebo látkami, jako je alkohol nebo sedativa (benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Informujte svého lékaře v případě, že užíváte některý z těchto přípravků.
Serotoninový syndrom: informujte lékaře, pokud užíváte léky s podobnými účinky jako má duloxetin.
K těmto lékům patří například: tryptany, tramadol, tryptofan, některá antidepresiva:
SSRI (jako je paroxetin a fluoxetin), tricyklická antidepresíva (jako je klomipramin nebo amitriptylin) a venlafaxin.
Tyto léky zvyšují riziko vzniku nežádoucích účinků; vyskytnou- li se neobvyklé příznaky během užívání těchto léčiv společně s přípravkem ARICLAIM, vyhledejte svého lékaře.
Antikoagulační přípravky podávané ústy: informujte lékaře, pokud užíváte antikoagulační přípravky podávané ústy (přípravky „ ředící “ krev).
Tyto přípravky mohou zvýšit riziko krvácení.
ARICLAIM lze užívat s jídlem nebo bez jídla.
Měla byste dbát zvýšené opatrnosti, pijete- li alkohol během léčby přípravkem ARICLAIM.
Informujte svého lékaře, pokud v průběhu léčby přípravkem ARICLAIM otěhotníte nebo těhotenství plánujete.
Přípravek ARICLAIM byste měla užívat pouze tehdy, až s lékařem prodiskutujete možný přínos a všechna potenciální rizika pro nenarozené dítě.
Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem.
Užití přípravku ARICLAIM v průběhu kojení se nedoporučuje.
Poraďte se se svým lékařem či lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek ARICLAIM u vás může způsobit ospalost nebo závratě.
Pokud si neověříte, jak na Vás ARICLAIM působí, neměl/ a byste řídit vůz ani obsluhovat jakékoli stroje či zařízení.
Důležité informace o některých složkách přípravku ARICLAIM ARICLAIM obsahuje sacharózu.
Jestliže víte, že trpíte nesnášenlivostí některých cukrů, obraťte se na svého lékaře než začnete přípravek užívat
3.
JAK SE PŘÍPRAVEK ARICLAIM UŽÍVÁ
Vždy užívejte přípravek ARICLAIM přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
81 Doporučená dávka přípravku ARICLAIM při léčbě stresové močové inkontinence je jedna tobolka 40 mg dvakrát denně (ráno a později odpoledne/ večer).
Váš lékař se může rozhodnout začít léčbu jednou tobolkou 20 mg dvakrát denně, a po dvou týdnech dávku zvýšit na 40 mg dvakrát denně.
Obvyklá dávka přípravku ARICLAIM při léčbě diabetické neuropatické bolesti je jedna tobolka (60 mg duloxetinu) jednou denně, avšak dávku, která je správná právě pro Vás, Vám předepíše lékař.
ARICLAIM je určen k perorálnímu podání (k vnitřnímu užití).
Tobolku polkněte celou a zapijte ji vodou.
Pro pravidelné užívání přípravku ARICLAIM je jednodušší jej užívat každý den v pravidelnou dobu.
Bez konzultace s lékařem léčbu přípravkem ARICLAIM nepřerušujte.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
V případě, že užijete vyšší než předepsanou dávku přípravku ARICLAIM, kontaktujte ihned lékaře nebo lékárníka.
V případě, že zapomenete vzít dávku léku, neužívejte náhradou dvojnásobnou dávku.
Zapomenete- li užít dávku léku, vezměte ji ihned, jakmile si vzpomenete.
Pokud to ovšem bude v době, kdy máte užít další dávku, vynechejte onu zapomenutou a vezměte svou obvyklou jednotlivou dávku.
Neužívejte větší denní dávku přípravku ARICLAIM než jaká vám je předepsána.
Léčbu přípravkem ARICLAIM nepřerušujte bez konzultace s lékaře ani v případě, že se již cítíte lépe.
V případě, že lékaře rozhodne o ukončení léčby, sníží vám postupně dávku léku až k jeho vysazení v 2 týdnů.
Někteří pacienti užívající přípravek ARICLAIM déle než týden měli při náhlém vysazení léku příznaky jako jsou závratě, pocity brnění a mravenčení, poruchy spánku (živé sny, noční můry, neschopnost spát), pocit neklidu nebo vzrušení, pocit úzkosti, pocit na zvracení (nevolnost) nebo zvracení, třes, bolest hlavy, pocit podráždění, průjem nebo nadměrné pocení.
Tyto příznaky nejsou obvykle příliš závažné a ustupují během několika dní, v případě výraznějších obtíží se poraďte se svým lékařem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ARICLAIM nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto účinky jsou obvykle mírné až střední a často po krátké době ustupují.
Velmi časté nežádoucí účinky (mohou se projevit u více než 1 z 10 léčených pacientů) přípravku ARICLAIM při léčbě stresové močové inkontinence Pocit nevolnosti (pocit na zvracení), sucho v ústech a únava.
Velmi časté nežádoucí účinky (mohou se projevit u více než 1 z 10 léčených pacientů) přípravku ARICLAIM při léčbě diabetické neuropatické bolesti Pocit nevolnosti (pocit na zvracení), ospalost, bolest hlavy, závratě a zácpa.
Časté nežádoucí účinky (mohou se projevit u 1 až 10 ze 100 léčených pacientů) • úzkost, abnormální sny. • závrať, třes nebo pocit necitlivosti, včetně necitlivosti nebo mravenčení na kůži. • nevolnost (zvracení), pálení žáhy nebo plynatost, snížení chuti k jídlu. • rozmazané vidění. • pocit bušení srdce, návaly horka.
82 • problémy s dosažením erekce, změny orgasmu, menší sexuální touha. • vyrážka (svědivá). • bolest svalů, napětí, svalů nebo svalová křeč.
Méně časté nežádoucí účinky (mohou se projevit u 1 až 10 z 1000 léčených pacientů) • zánět v krku. • pocit neklidu, pocit dezorientace, pocit ospalosti, špatná kvalita spánku, nedostatek motivace, častější zívání. • změna chuti, poruchy pozornosti nebo křeče a mimovolné pohyby svalů. • pokles nebo vzestup tělesné hmotnosti, říhání, špatné trávení, gastroenteritida (zánět žaludku a střeva). • zánět jater, který může způsobit bolest břicha, unavenost a žluté zbarvení kůže. • závrať, šelest v uchu (vnímání zvuku v uchu bez vnějšího podnětu) a bolest ucha. • rozšířené oční zorničky nebo porucha vidění. • zčervenání, zvýšení krevního tlaku, pocit chladu v prstech na rukou nebo nohou, pocit závratě (hlavně při rychlém postavení se), rychlý nebo nepravidelný tep, noční pocení, studený pot, svalový třes nebo mdloby. • změny ejakulace, abnormální menstruace včetně silné nebo prodloužené menstruace. • alergické reakce, zvýšený sklon ke vzniku modřin, puchýře nebo citlivost na sluneční světlo. • svalové záškuby. • potřeba močit v noci, potíže s močením nebo nemožnost močit. • skřípání zuby, dehydratace (ztráta a nedostatek vody v organismu), pocity tepla/ chladu, žízeň, stažení hrdla, krvácení z nosu. • zvýšená hladina cholesterolu v krvi
Vzácné nežádoucí účinky (mohou se projevit u 1 až 10 z 10000 léčených pacientů) • mánie (porucha, jejímiž příznaky jsou nadměrná aktivita, překotné myšlení a snížená potřeba spánku), halucinace. • zvýšená hladina cukru v krvi, snížená hladina sodíku v krvi (může se projevit pocitem nevolnosti se slabostí svalů nebo zmateností), syndrom nedostatečné sekrece antidiuretického hormonu (SIADH). • zápach z úst. • zvýšený nitrooční tlak. • příznaky menopauzy. • sexuální problémy • nezvyklý způsob chůze, křeč žvýkacích svalů. • snížení aktivity štítné žlázy, bolest na hrudi či bolest břicha. • potřeba močit větší množství moči než obvykle nebo snížení toku moči
Další možné nežádoucí účinky • agrese nebo hněv, sebevražedné myšlenky nebo chování. • pocit neklidu či neschopnost vydržet klidně sedět či stát na jednom místě, „ serotoninový syndrom “ (vzácná reakce, která může vyvolat pocity velkého štěstí, ospalost, nemotornost, neklid, pocit opilosti, horečku, pocení nebo svalovou ztuhlost), křeče a ztuhlost. • objevení se jasně červené krve ve stolici, zvracení krve nebo tmavá dehtovitá stolice. • nezvyklý pach moči. • žluté zbarvení kůže (žloutenka), selhání jater, Stevens- Johnsonův syndrom, náhlé otoky kůže nebo sliznic (angioedém)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích příznaků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ARICLAIM UCHOVÁVAT 83 Uchovávejte mimo dosah a dohled dětí
Přípravek ARICLAIM nepoužívejte po uplynutí doby použitelnosti uvedené na obalu za EXP.
ARICLAIM uchovávejte v původním obalu.
Uchovávejte při teplotě do 30 °C
6.
DALŠÍ INFORMACE
Co přípravek ARICLAIM obsahuje Léčivou látkou je duloxetin.
Jedna tobolka obsahuje 20 nebo 40 mg duloxetinu (ve formě hydrochloridu).
Obsah tobolky: hypromelóza, acetátosukcinát hypromelózy, sacharóza, zrněný cukr, mastek, oxid titaničný (E171), triethyl- citrát.
Tělo tobolky: želatina, natrium- lauryl- sulfát, oxid titaničný (E171), indigokarmín, červený oxid železitý a žlutý oxid železitý, černý inkoust. černý inkoust obsahuje: černý oxid železitý (E 172), propylenglykol, šelak.
Jak přípravek ARICLAIM vypadá a co obsahuje toto balení ARICLAIM je enterosolventní tvrdá tobolka (tvrdá tobolka rozpustná ve střevě k vnitřnímu užití).
Každá tobolka přípravku ARICLAIM obsahuje granulky léčivé látky s potahem na ochranu proti žaludeční kyselině.
ARICLAIM je dostupný ve dvou různých sílách:
20 a 40 mg.
Tobolky 40 mg mají spodní neprůhledný oranžový díl s potiskem ‘ 40 mg ’ a horní neprůhledný modrý díl s potiskem ‘ 9545 ’.
Tobolky 20 mg mají spodní neprůhledný modrý díl s potiskem ‘ 20 mg ’ a horní neprůhledný modrý díl s potiskem ‘ 9544 ’
ARICLAIM 40 mg je dodáván v blistrech, v baleních po 28, 56, 98, 140 a 196 (2x98) tobolkách.
ARICLAIM 20 mg je dodáván v blistrech v balení po 28 a 56 tobolkách
Na trhu nemusí být všechny velikosti balení.
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Španělsko.
84 Další informace o tomto přípravku získáte u místních zastoupení držitele registračního rozhodnutí
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Dista S. A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
85 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ARICLAIM 30 mg enterosolventní tvrdé tobolky ARICLAIM 60 mg enterosolventní tvrdé tobolky Duloxetinum (ve formě duloxetini hydrochloridum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to přípravek ARICLAIM a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ARICLAIM užívat 3.
Jak se přípravek ARICLAIM užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ARICLAIM uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ARICLAIM A K ČEMU SE POUŽÍVÁ
Přípravek ARICLAIM zvyšuje hladiny serotoninu a noradrenalinu v nervovém systému.
Přípravek ARICLAIM je u dospělých užíván k léčbě stavu zvaného diabetická neuropatická bolest.
Neuropatická bolest je lékařský název pro stav, kdy je bolest popisována jako palčivá, bodavá, píchavá či vystřelující, nebo je podobná bolesti po ráně elektrickým proudem.
V postižené oblasti může dojít ke ztrátě citlivosti, nebo může být bolest způsobena dotykem, teplem, chladem nebo tlakem.
U většiny lidí s diabetickou neuropatickou bolestí může být účinek přípravku ARICLAIM patrný v průběhu jednoho týdne léčby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ARICLAIM UŽÍVAT
Neužívejte přípravek ARICLAIM:
- jestliže jste alergický/ á (přecitlivělý/ á) na duloxetin nebo na kteroukoliv další složku přípravku
ARICLAIM.
- jestliže užíváte nebo jste během posledních 14 dní užíval/ a jiné antidepresivní léky nazývané
inhibitory monoaminoxidázy (IMAO) (viz níže bod: ‘ Užívání jiných léků ’).
- jestliže trpíte onemocněním jater.
- jestliže trpíte závažným onemocněním ledvin.
- jestliže užíváte fluvoxamin, který se obvykle užívá léčbě deprese, nebo ciprofloxacin nebo
enoxacin, které se používají k léčbě některých infekčních onemocnění.
- jestliže trpíte nedostatečně léčeným vysokým krevním tlakem
Zvláštní opatrnosti při použití přípravku ARICLAIM je zapotřebí:
Pokud se Vás týká některý z dále uvedených stavů, nemusí pro Vás být přípravek ARICLAIM vhodný.
Obraťte se před jeho užíváním na svého lékaře v případě, že:
- užíváte nyní jiné přípravky k léčbě deprese.
- užíváte přípravky z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
- trpíte onemocněním ledvin.
- měl/ a jste záchvaty.
- trpíte nebo jste v minulosti trpěl/ a mánií nebo bipolární poruchou.
- máte potíže se zrakem jako například určitý druh glaukomu (zelený zákal - zvýšený nitrooční
- trpíte či jste v minulosti trpěl/ a poruchami krvácivostí (sklon ke snadnému vzniku modřin).
- je u vás riziko snížení hladiny sodíku.
- máte vysoký krevní tlak.
- užíváte současně jiné přípravky, které mohou způsobit poškození jater.
- užíváte jiné přípravky obsahující duloxetin.
- trpíte nesnášenlivostí některých cukrů (viz níže).
- zvažujete ukončení užívání přípravku ARICLAIM (viz bod 3).
Přípravek ARICLAIM může způsobovat pocit neklidu nebo neschopnost vydržet klidně sedět či stát na místě.
Pokud se u vás tyto známky projeví, informujte svého lékaře.
Sebevražedné myšlenky a zhoršení deprese nebo úzkostné poruchy Jestliže trpíte depresí nebo úzkostnou poruchou, můžete občas pomýšlet na ublížení si nebo na sebevraždu.
Tyto myšlenky mohou zesílit, pokud začínáte antidepresiva užívat poprvé, protože k nástupu účinku těchto přípravků dochází se zpožděním, obvykle po asi dvou týdnech, ale někdy i po delší době.
Tyto myšlenky můžete mít častěji:
- pokud jste již dříve uvažoval/ a o sebevraždě nebo o ublížení si.
- pokud jste dosáhl/ a dospělosti v nedávné době.
Informace z klinických studií ukázaly zvýšené
riziko sebevražedného chování u dospělých mladších 25 let s psychickými poruchami, kteří byli léčeni antidepresivy.
Jestliže se u vás kdykoliv objeví myšlenky na sebepoškození nebo sebevraždu, kontaktujte svého lékaře nebo ihned navštivte nejbližší zdravotnické zařízení.
Může být pro vás užitečné svěřit se svou depresí nebo úzkostí vašemu příbuznému nebo blízkému příteli a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby vám řekli, pokud se budou domnívat, že se vaše deprese nebo úzkost zhoršuje, nebo pokud budou znepokojeni změnami ve vašem chování.
Použití u dětí a dospívajících mladších 18 let Přípravek ARICLAIM není běžně používán u dětí a dospívajících mladších 18 let.
Měl/ a byste být také informován, že u pacientů mladších 18 let užívajících přípravky z této skupiny je zvýšené riziko nežádoucích účinků, jako jsou sebevražedné pokusy, myšlenky na sebevraždu a nepřátelské chování (převážně agrese, odpor a zlost).
Navzdory tomu se lékař může rozhodnout, jestliže to je v nejlepším zájmu pacienta, předepsat přípravek ARICLAIM i pacientovi mladšímu 18 let.
Pokud lékař předepsal přípravek ARICLAIM pacientovi mladšímu 18 let a vy chcete tuto skutečnost diskutovat, obraťte se na svého lékaře.
Svého lékaře také informujte o objevení či zhoršení jakéhokoliv zde popsaného příznaku u pacienta užívajícího přípravek ARICLAIM mladšího 18 let.
U této věkové skupiny také ještě nebyl hodnocen vliv dlouhodobého podávání přípravku ARICLAIM na růst, dospívání a vývoj poznávacích funkcí a chování.
Hlavní součást přípravku ARICLAIM, duloxetin, je obsažen také v jiných přípravcích pro léčbu odlišných potíží (deprese a močová inkontinence).
Měl( a) byste se vyvarovat současného užívání více než jednoho z těchto přípravků.
Zkontrolujte se svým lékařem, zda neužíváte další lék obsahující duloxetin.
Váš lékař by měl rozhodnout, můžete- li přípravek ARICLAIM užívat v kombinaci s jinými léky.
Nezahajujte nebo neukončujte užívání žádných léčivých přípravků včetně léků vydávaných bez lékařského předpisu a bylinných přípravků, dokud se neporadíte s lékařem.
87 Inhibitory monoaminooxidázy (IMAO):
Přípravek ARICLAIM byste neměl/ a užívat, pokud současně užíváte, nebo jste v průběhu posledních 14 dní užíval/ a, jiný antidepresivní lék nazývaný inhibitor monoaminooxidázy (IMAO).
Užívání inhibitorů MAO může v kombinaci s užíváním mnoha léků vydávaných na předpis, včetně přípravku ARICLAIM, vyvolat závažné, až život ohrožující nežádoucí účinky.
Pokud jste přestali užívat některý IMAO, musíte počkat alespoň 14 dní, než budete moci začít užívat přípravek ARICLAIM.
Rovněž je třeba vyčkat nejméně 5 dní poté, co jste přestali užívat přípravek ARICLAIM, než začnete užívat některý IMAO.
Přípravky způsobující ospalost: oznamte svému lékaři, užíváte- li jakékoliv léky, které Vám způsobují ospalost.
Mohou sem patřit přípravky předepsané Vaším lékařem včetně benzodiazepinů, silných léků proti bolesti, antipsychotik, fenobarbitalu, antihistaminik.
Serotoninový syndrom: informujte lékaře, pokud užíváte nějaký lék, který působí podobným způsobem jako duloxetin.
K těmto lékům patří například: tryptany, tramadol, tryptofan, některá antidepresiva:
SSRI (jako je paroxetin a fluoxetin), tricyklická antidepresiva (jako je klomipramin nebo amitriptylin), pethidin, třezalka a venlafaxin.
Tyto léky zvyšují riziko vzniku nežádoucích účinků; vyskytnou- li se neobvyklé příznaky během užívání těchto léčiv společně s přípravkem ARICLAIM, vyhledejte lékaře.
Antikoagulační přípravky podávané ústy: informujte lékaře, pokud užíváte antikoagulační přípravky podávané ústy (přípravky „ ředící “ krev).
Tyto přípravky mohou zvýšit riziko krvácení.
Přípravek ARICLAIM lze užívat s jídlem nebo bez jídla.
Je třeba dbát zvýšené opatrnosti, pijete- li alkohol během léčby přípravkem ARICLAIM.
Informujte svého lékaře, pokud v průběhu léčby přípravkem ARICLAIM otěhotníte nebo těhotenství plánujete.
Přípravek ARICLAIM byste měla užívat pouze tehdy, až s lékařem prodiskutujete možný přínos a všechna potenciální rizika pro nenarozené dítě.
Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem.
Užití přípravku ARICLAIM v průběhu kojení se nedoporučuje.
Poraďte se se svým lékařem či lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek ARICLAIM u vás může způsobit ospalost nebo závratě.
Dokud si neověříte, jak na Vás ARICLAIM působí, neřiďte dopravní prostředky a neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ARICLAIM ARICLAIM obsahuje sacharózu.
Jestliže víte, že trpíte nesnášenlivostí některých cukrů, obraťte se na svého lékaře, než začnete přípravek užívat.
3.
JAK SE PŘÍPRAVEK ARICLAIM UŽÍVÁ
Vždy užívejte přípravek ARICLAIM přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku ARICLAIM je 60 mg jednou denně, avšak dávku, která je správná právě pro Vás, Vám předepíše lékař.
Přípravek ARICLAIM je určen k perorálnímu podání.
Tobolku polkněte celou a zapijte ji vodou.
Pro pravidelné užívání přípravku ARICLAIM je jednodušší jej užívat každý den ve stejnou dobu.
88 Informujte se u svého lékaře na dobu, po kterou budete přípravek ARICLAIM užívat.
Bez konzultace s lékařem léčbu přípravkem ARICLAIM nepřerušujte.
V případě, že užijete vyšší než Vám předepsanou dávku, kontaktujte ihned lékaře nebo lékárníka.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Zapomenete- li užít dávku léku, vezměte si ji ihned, jakmile si vzpomenete.
Pokud to ovšem bude v době, kdy máte již užít další dávku, vynechejte zapomenutou a vezměte pouze svou obvyklou jednotlivou dávku.
Neužívejte větší dávku přípravku ARICLAIM za jeden den, než jaká Vám je předepsána.
Léčbu nepřerušujte bez konzultace s lékaře ani v případě, že se již cítíte lépe.
Jestliže se lékař domnívá, že přípravek ARICLAIM již déle nepotřebujete, nejméně 2 týdny před úplným vysazením léčby Vám dávku začne snižovat.
Někteří pacienti užívající přípravek ARICLAIM měli při náhlém vysazení léku příznaky jako jsou závratě, pocity brnění a mravenčení, poruchy spánku (živé sny, noční můry, neschopnost spát), pocit neklidu nebo vzrušení, pocit úzkosti, pocit na zvracení (nevolnost) nebo zvracení, třes, bolest hlavy, pocit podráždění, průjem nebo nadměrné pocení.
Tyto příznaky nejsou obvykle příliš závažné a ustupují během několika dní, ale pokud se u Vás objeví příznaky, které Vás obtěžují, poraďte se s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ARICLAIM nežádoucí účinky, které se ale nemusí projevit u každého.
Tyto účinky jsou obvykle mírné až středně těžké a často po několika týdnech ustupují.
Velmi časté nežádoucí účinky (mohou se projevit u více než 1 z 10 léčených pacientů) Pocit nevolnosti (pocit na zvracení), bolest hlavy, sucho v ústech a ospalost.
Časté nežádoucí účinky (mohou se projevit u 1 až 10 ze 100 léčených pacientů) • únava, problémy se spánkem, úzkost, pocit neklidu a neobvyklé sny • závrať, třes nebo pocit necitlivosti, včetně necitlivosti nebo mravenčení na kůži • průjem, zácpa, nevolnost (zvracení), pálení žáhy, plynatost, bolest žaludku • šelest v uchu (vnímání zvuku v uchu bez vnějšího podnětu) • rozmazané vidění • pocit bušení srdce, návaly horka, zvýšené pocení, noční pocení • problémy s dosažením erekce, menší sexuální touha • vyrážka (svědivá) • bolest svalů, napětí, svalů nebo svalová křeč • častější zívání • ztráta chuti k jídlu, snížení váhy
Méně časté nežádoucí účinky (mohou se projevit u 1 až 10 z 1000 léčených pacientů) • zánět v krku. • pocit dezorientace, pocit ospalosti, nedostatek motivace • změna chuti, poruchy pozornosti, ztuhlost, křeče a mimovolné pohyby svalů, záškuby svalů, nezvyklý způsob chůze • špatná kvalita spánku
89
• • • • • • • • •
říhání, špatné trávení, zánět žaludku a střeva závrať a bolest ucha zánět jater, který může způsobit bolest břicha rozšířené oční zorničky, porucha vidění rychlý nebo nepravidelný tep sexuální problémy, včetně změn ejakulace, orgasmu abnormální menstruace včetně silné nebo prodloužené menstruace alergické reakce, zvýšený sklon ke vzniku modřin, puchýře nebo citlivost na sluneční světlo zvýšení krevního tlaku, pocit chladu v prstech na rukou nebo nohou, pocit závratě (hlavně při prudkém rychlém postavení se), studený pot, svalový třes nebo mdloby
• •
zvýšená hladina cukru v krvi potřeba močit větší množství moči než obvykle, potřeba močit v noci, potíže s močením nebo nemožnost močit nebo snížení toku moči
• •
skřípání zuby, pocity horka nebo chladu, žízeň, pocit sevření hrdla, krvácení z nosu zvýšení hmotnosti
Vzácné nežádoucí účinky (mohou se projevit u 1 až 10 z 10 000 léčených pacientů) • snížení aktivity štítné žlázy • dehydratace (ztráta a nedostatek vody v organismu) • mánie (porucha, jejímiž příznaky jsou nadměrná aktivita, překotné myšlení a snížená potřeba spánku), agrese nebo hněv • zápach z úst • zvýšený nitrooční tlak • příznaky menopauzy (přechodu) • křeč žvýkacích svalů • zvýšená hladina cholesterolu v krvi, snížená hladina sodíku v krvi (může se projevit pocitem nevolnosti se slabostí svalů nebo zmateností), syndrom nedostatečné sekrece antidiuretického hormonu (SIADH).
Další možné nežádoucí účinky • halucinace, sebevražedné myšlenky nebo chování • pocit neklidu či neschopnosti vydržet klidně sedět či stát na jednom místě, nebo „ serotoninový syndrom “ (vzácná reakce, která může vyvolat pocity velkého štěstí, ospalost, nemotornost, neklid, pocit opilosti, horečku, pocení nebo svalovou ztuhlost), křeče. • objevení se jasně červené krve ve stolici, zvracení krve nebo tmavá dehtovitá stolice. • nezvyklý pach moči. • bolest na hrudi • žluté zbarvení kůže (žloutenka), selhání jater, Stevens- Johnsonův syndrom, náhlé otoky kůže nebo sliznic (angioedém).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích příznaků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU ARICLAIM
Uchovávejte mimo dosah a dohled dětí
Přípravek ARICLAIM nepoužívejte po uplynutí doby použitelnosti uvedené na obalu za EXP.
Uchovávejte v původním obalu.
Uchovávejte při teplotě do 30 °C.
6.
DALŠÍ INFORMACE
90 Co přípravek ARICLAIM obsahuje Léčivou látkou je duloxetin.
Jedna tobolka obsahuje 30 nebo 60 mg duloxetinu (ve formě hydrochloridu).
Další látky:
Obsah tobolky: hypromelóza, acetátosukcinát hypromelózy, sacharóza, zrněný cukr, mastek, oxid titaničný (E171), triethyl- citrát.
Tělo tobolky: želatina, natrium- lauryl- sulfát, oxid titaničný (E171), indigokarmín (E132), žlutý oxid železitý (E172) (pouze 60 mg), zelený inkoust (30 mg) nebo bílý inkoust( 60 mg). zelený inkoust: černý oxid železitý- syntetický (E172), žlutý oxid železitý- syntetický (E172), propylenglykol, šelak.
Bílý inkoust: oxid titaničitý (E171), propylenglykol, šelak, povidon.
Jak přípravek ARICLAIM vypadá a co obsahuje toto balení ARICLAIM je enterosolventní tvrdá tobolka (tvrdá tobolka rozpustná ve střevě k vnitřnímu užití).
Každá tobolka přípravku ARICLAIM obsahuje granulky léčivé látky s potahem na ochranu proti žaludeční kyselině.
Přípravek ARICLAIM je dostupný ve dvou silách:
30 a 60 mg.
Spodní díl tobolky 30 mg je neprůhledný, bílý s potiskem ‘ 30 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9543 ’.
Spodní díl tobolky 60 mg je neprůhledný, zelený s potiskem ‘ 60 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9542 ’.
Přípravek ARICLAIM 30 mg je dodáván v balení po 7, 28 a 98 tobolkách.
Přípravek ARICLAIM 60 mg je dodáván v balení po 28 a 98 tobolkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Španělsko.
91 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Dista S. A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
92
European Medicines Agency
EMEA/ H/ C/ 403
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ARIXTRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Arixtra?
Arixtra je injekční roztok v předplněné stříkačce.
Přípravek obsahuje účinnou látku fondaparinux sodium (1, 5 mg, 2, 5 mg, 5 mg, 7, 5 mg nebo 10 mg v jedné stříkačce).
Na co se přípravek Arixtra používá?
Přípravek Arixtra (s obsahem účinné látky 1, 5 mg a 2, 5 mg) se používá k prevenci žilních tromboembolických příhod (potíže způsobené krevními sraženinami) u pacientů podstupujících větší chirurgický zákrok na dolních končetinách, např. náhradu kyčelního kloubu či operaci kolene nebo zlomeniny kyčle.
Je možné ho použít i u vysoce rizikových pacientů (z důvodu věku či onemocnění) podstupujících operaci břicha, zejména z důvodu zhoubného nádoru, či upoutaných na lůžko v důsledku akutního onemocnění.
Přípravek Arixtra s vyšším obsahem účinné látky (5 mg, 7, 5 mg a 10 mg) se používá k léčbě žilních tromboembolických příhod, například hluboké žilní trombózy (krevní sraženina v dolní končetině), nebo plicní embolie (krevní sraženina v plicích).
Přípravek s obsahem účinné látky 2, 5 mg se používá rovněž k léčbě pacientů s nestabilní anginou pectoris (typ bolesti na hrudi s proměnlivou závažností) nebo pacientů postižených infarktem myokardu (srdeční záchvat): • bez elevace ST segmentu (abnormální výsledky na elektrokardiogramu, EKG) u pacientů, kteří nevyžadují naléhavé provedení angioplastiky (v průběhu dvou hodin): angioplastika (perkutánní koronární zákrok) je operace, jejímž cílem je odblokování cév vedoucích do srdce, • s elevací ST segmentu u pacientů, kteří užívají trombolytika (léčivé přípravky zabraňující tvorbě krevních sraženin) nebo u kterých se neplánuje žádná jiná léčba k obnovení normálního toku krve do srdce.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Arixtra používá?
Při prevenci žilních tromboembolických příhod se doporučuje podávat přípravek Arixtra 2, 5 mg jednou denně, a to formou subkutánní injekce (aplikované pod kůži).
U pacientů podstupujících operaci by měla být první dávka podána šest hodin po ukončení operace.
Léčba by měla pokračovat, dokud nedojde ke snížení rizika žilních tromboembolických příhod, což je obvykle nejméně pět až devět dnů po operaci.
Pro pacienty s ledvinovými potížemi může být přípravek Arixtra nevhodný nebo může být zapotřebí použít pouze dávku 1, 5 mg.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Dávku je možné upravit v závislosti na tělesné hmotnosti pacienta.
Užívání přípravku Arixtra se nedoporučuje u pacientů před určitými typy perkutánních koronárních zákroků.
Více informací naleznete v souhrnu údajů o přípravku (který je rovněž součástí zprávy EPAR).
Jak přípravek Arixtra působí?
Srážení krve může představovat problém v případech, kdy jakýmkoliv způsobem brání proudění krve.
Přípravek Arixtra je antikoagulant, tj. zabraňuje koagulaci (srážení) krve.
Účinná složka přípravku Arixtra, fondaparinux sodium, působí proti faktoru Xa, jedné z látek (faktorů), které ovlivňují srážení krve.
Při zablokování této látky nemůže docházet k tvorbě trombinu (dalšího faktoru) a tudíž ani k tvorbě sraženin.
Užívání přípravku Arixtra po chirurgickém zákroku výrazně snižuje riziko tvorby krevních sraženin.
Snížením výskytu krevních sraženin může přípravek Arixtra rovněž přispívat k udržování hladkého toku krve do srdce u pacientů s anginou pectoris nebo pacientů, kteří právě mají srdeční záchvat.
Jak byl přípravek Arixtra zkoumán?
Účinnost přípravku Arixtra byla zkoumána s ohledem jak na prevenci, tak i léčbu žilních tromboembolických příhod.
V rámci studií věnovaných prevenci tromboembolie byl přípravek Arixtra porovnáván s jinými antikoagulanty: s enoxaparinem (u operací kyčle a kolene, na více než 8 000 pacientech) a s dalteparinem (u operací břicha, na 2 927 pacientech).
Kromě toho byl porovnáván též s placebem (neúčinným přípravkem), a to při sledování pacientů s akutním onemocněním (839 pacientů) a pacientů léčených po operaci zlomeniny kyčle (656 pacientů) po dobu 24 dnů.
V rámci studií věnovaných léčbě žilních tromboembolických příhod byl přípravek Arixtra srovnáván s enoxaparinem (hluboká žilní trombóza u 2 192 pacientů) a nefrakcionovaným heparinem (plicní embolie u 2 184 pacientů).
U všech studií byla hlavním měřítkem účinnosti celková míra výskytu trombotických příhod (potíží způsobených krevními sraženinami).
Přípravek Arixtra byl rovněž zkoumán ve dvou hlavních studiích na pacientech s nestabilní anginou pectoris nebo infarktem myokardu.
Druhá porovnávala přípravek Arixtra se standardní léčbou (nefrakcionovaným heparinem u pacientů, pro které byl tento druh léčby vhodný, nebo placebem) u více než 12 000 pacientů s infarktem myokardu s elevací ST segmentu.
Hlavním měřítkem účinnosti byl podíl pacientů, kteří zemřeli anebo prodělali ischemickou příhodu (omezení přívodu krve do některého z orgánů, včetně srdce).
Jaký přínos přípravku Arixtra byl prokázán v průběhu studií?
Celková míra výskytu trombotických příhod u pacientů léčených přípravkem Arixtra byla výrazně nižší než u pacientů léčených placebem a enoxaparinem (platí pro pacienty, kteří podstoupili chirurgický zákrok na dolních končetinách), a podobná jako u pacientů léčených enoxaparinem (platí pro léčbu hluboké žilní trombózy), dalteparinem a nefrakcionovaným heparinem.
V rámci prevence úmrtí nebo výskytu ischemické příhody u pacientů s nestabilní anginou pectoris nebo infarktem myokardu bez elevace ST segmentu vykazoval přípravek Arixtra přinejmenším stejnou účinnost jako enoxparin – v obou skupinách došlo u zhruba 5% pacientů k úmrtí nebo k výskytu ichemické příhody po devíti dnech.
Ve studii zaměřené na infarkt myokardu s elevací ST segmentu přípravek Arixtra snížil riziko úmrtí nebo dalšího srdečního záchvatu po 30 dnech oproti standardní léčbě o 14%.
Tyto výsledky však nebyly dostatečné k tomu, aby bylo možné prokázat, zda je přípravek Arixtra účinnější než nefrakcionovaný heparin či nikoli.
©EMEA 2007
2/ 3
Evropská komise udělila rozhodnutí o registraci přípravku Arixtra platné v celé Evropské unii dne 21. března 2002.
Registrace přípravku byla obnovena dne 21. března 2007.
Držitelem rozhodnutí o registraci je společnost Glaxo Group Ltd.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Arixtra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Způsob podání
Obal
Obsah
Velikost balení
EU/ 1/ 02/ 206/ 001
Arixtra
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo) s automatickým bezpečnostním systémem
0, 5 ml
2 předplněné injekční stříkačky
EU/ 1/ 02/ 206/ 002
Arixtra
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka 0, 5 ml (sklo) s automatickým bezpečnostním systémem
7 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 003
Arixtra
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka 0, 5 ml (sklo) s automatickým bezpečnostním systémem
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 004
Arixtra
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka 0, 5 ml (sklo) s automatickým bezpečnostním systémem
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 005
Arixtra
1, 5 mg/ 0, 5 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) s automatickým bezpečnostním systémem
0, 3 ml
2 předplněné injekční stříkačky
EU/ 1/ 02/ 206/ 006
Arixtra
1, 5 mg/ 0, 3 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) s automatickým bezpečnostním systémem
0, 3 ml
7 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 007
Arixtra
1, 5 mg/ 0, 3 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) s automatickým bezpečnostním systémem
0, 3 ml
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 008
Arixtra
1, 5 mg/ 0, 3 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) s automatickým bezpečnostním systémem
0, 3 ml
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 009
Arixtra
5 mg/ 0, 4 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) s automatickým bezpečnostním systémem
0, 4 ml
2 předplněné injekční stříkačky
1/ 4 EU/ 1/ 02/ 206/ 010
Arixtra
0, 4 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 4 ml (sklo) s automatickým bezpečnostním systémem
7 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 011
Arixtra
0, 4 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 4 ml (sklo) s automatickým bezpečnostním systémem
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 012
Arixtra
0, 6 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 6 ml (sklo) s automatickým bezpečnostním systémem
2 předplněné injekční stříkačky
EU/ 1/ 02/ 206/ 013
Arixtra
7, 5 mg /
0, 6 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 6 ml (sklo) s automatickým bezpečnostním systémem
7 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 014
Arixtra
7, 5 mg /
0, 6 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 6 ml (sklo) s automatickým bezpečnostním systémem
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 015
Arixtra
10 mg /
0, 8 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 8 ml (sklo) s automatickým bezpečnostním systémem
2 předplněné injekční stříkačky
EU/ 1/ 02/ 206/ 016
Arixtra
10 mg /
0, 8 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 8 ml (sklo) s automatickým bezpečnostním systémem
7 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 017
Arixtra
10 mg /
0, 8 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 8 ml (sklo) s automatickým bezpečnostním systémem
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 018
Arixtra
5 mg /
0, 4 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 4 ml (sklo) s automatickým bezpečnostním systémem
20 předplněných injekčních stříkaček
2/ 4 EU/ 1/ 02/ 206/ 019
Arixtra
7, 5 mg /
0, 6 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 6 ml (sklo) s automatickým bezpečnostním systémem
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 020
Arixtra
10 mg /
0, 8 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 8 ml (sklo) s automatickým bezpečnostním systémem
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 021
Arixtra
2, 5 mg /
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka 0, 5 ml (sklo) s manuálním bezpečnostním systémem
2 předplněné injekční stříkačky
EU/ 1/ 02/ 206/ 022
Arixtra
2, 5 mg /
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka 0, 5 ml (sklo) s manuálním bezpečnostním systémem
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 023
Arixtra
2, 5 mg /
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka 0, 5 ml (sklo) s manuálním bezpečnostním systémem
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 024
Arixtra
1, 5 mg/ 0. 3ml
Injekční roztok
Subkutánní podání
0, 3 ml
2 předplněné injekční stříkačky
EU/ 1/ 02/ 206/ 025
Arixtra
1. 5 mg/ 0, 3 ml
Injekční roztok
Subkutánní podání
0, 3 ml
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 026
Arixtra
1, 5 mg/ 0, 3 ml
Injekční roztok
Subkutánní podání
0, 3 ml
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 027
Arixtra
5 mg/ 0, 4 ml
Injekční roztok
Subkutánní podání
0, 4 ml
2 předplněné injekční stříkačky
3/ 4 EU/ 1/ 02/ 206/ 028
Arixtra
5 mg /
0, 4 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 4 ml (sklo) s manuálním bezpečnostním systémem
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 029
Arixtra
7, 5 mg /
0, 6 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 6 ml (sklo) s manuálním bezpečnostním systémem
2 předplněné injekční stříkačky
EU/ 1/ 02/ 206/ 030
Arixtra
7, 5 mg /
0, 6 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 6 ml (sklo) s manuálním bezpečnostním systémem
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 031
Arixtra
10 mg /
0, 8 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 8 ml (sklo) s manuálním bezpečnostním systémem
2 předplněné injekční stříkačky
EU/ 1/ 02/ 206/ 032
Arixtra
10 mg /
0, 8 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 8 ml (sklo) s manuálním bezpečnostním systémem
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 033
Arixtra
5 mg /
0, 4 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 4 ml (sklo) s manuálním bezpečnostním systémem
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 034
Arixtra
7, 5 mg /
0, 6 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 6 ml (sklo) s manuálním bezpečnostním systémem
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 206/ 035
Arixtra
10 mg /
0, 8 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka 0, 8 ml (sklo) s manuálním bezpečnostním systémem
20 předplněných injekčních stříkaček
4/ 4
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Arixtra 1, 5 mg/ 0, 3 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka (0, 3 ml) obsahuje 1, 5 mg fondaparinuxum natricum.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirá a bezbarvá kapalina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, jako např. zlomenina kyčle, závažnější operace kolena nebo náhrada kyčelního kloubu.
Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících břišní operaci, u kterých se předpokládá vysoké riziko tromboembolických komplikací, jako jsou např. pacienti podstupující operaci zhoubného nádoru v břišní dutině (viz bod 5. 1).
Prevence žilních tromboembolických příhod (VTE) u pacientů s interním onemocněním, u kterých se usuzuje na vysoké riziko VTE a kteří jsou nepohybliví kvůli akutní chorobě jako např. srdeční nedostatečnost a/ nebo akutní respirační onemocnění, a/ nebo akutní infekce nebo zánětlivé onemocnění.
4. 2 Dávkování a způsob podání
Pacienti podstupující velký ortopedický nebo břišní výkon Doporučená dávka fondaparinuxu je 2, 5 mg jednou denně podaná pooperačně subkutánní injekcí.
Počáteční dávka by měla být podána 6 hodin po chirurgickém uzavření za předpokladu, že bylo zastaveno krvácení.
Léčba by měla pokračovat až do snížení rizika tromboembolických příhod, obvykle do propuštění pacienta, nejméně po dobu 5 až 9 dní po operaci.
Zkušenost ukazuje, že u pacientů po operaci zlomeniny kyčle riziko VTE přetrvává déle než 9 dnů po operaci.
U těchto pacientů má být zváženo použití prodloužené profylaxe fondaparinuxem až na dalších 24 dnů (viz bod 5. 1).
Doporučená dávka fondaparinuxu je 2, 5 mg jednou denně podaná subkutánní injekcí.
U pacientů s interním onemocněním byla klinicky studována délka léčby 6 – 14 dnů (viz bod 5. 1).
2 Zvláštní skupiny pacientů U pacientů podstupujících operaci vyžaduje podávání první injekce fondaparinuxu u pacientů ≥ 75 let a/ nebo s tělesnou hmotností < 50 kg a/ nebo s poškozením ledvin s clearance kreatininu mezi 20 až 50 ml/ min přísné dodržování načasování.
První dávka fondaparinuxu by měla být podána ne dříve než 6 hodin po chirurgickém uzavření.
(viz bod 4. 4).
Poškození ledvin - Fondaparinux by neměl být užíván u pacientů s clearance kreatininu < 20 ml/ min (viz bod 4. 3).
U pacientů s clearance kreatininu v rozmezí od 20 do 50 ml/ min by měla být dávka snížena na 1, 5 mg jedenkrát denně (viz body 4. 4 a 5. 2). U pacientů s mírným poškozením funkce ledvin (clearance kreatininu > 50 ml/ min) není nutná žádná úprava dávkování.
Poškození jater - U pacientů s mírným nebo středně těžkým jaterním poškozením není nutná žádná úprava dávkování.
U pacientů s těžkým poškozením jater by měl být fondaparinux podáván s opatrností, protože u této skupiny pacientů nebyl přípravek hodnocen (viz body 4. 4 a 5. 2).
Děti - Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Fondaparinux se podává hlubokou subkutánní injekcí pacientovi vleže.
Místa vpichu by měla být střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
Další informace o použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6.
4. 3 Kontraindikace
- hypersenzitivita na léčivou látku nebo některou z pomocných látek tohoto přípravku;
- těžké poškození ledvin definované clearance kreatininu < 20 ml/ min.
Fondaparinux je určen pouze k subkutánnímu podání.
Nepodávejte intramuskulárně.
Krvácení Fondaparinux by měl být užíván s opatrností u pacientů se zvýšeným rizikem krvácení, jako např. vrozená nebo získaná krvácivá onemocnění (tj. počet destiček <  50 000/ mm3), aktivní vředová gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře nebo očí a u zvláštních skupin pacientů, jak je uvedeno níže.
Látky, které mohou zvyšovat riziko krvácení, by neměly být podávány současně s fondaparinuxem.
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být v souladu s informacemi bodu 4. 5 podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
3 Míšní/ Epidurální anestézie U pacientů podstupujících velký ortopedický výkon nelze při současném užití fondaparinuxu a míšní/ epidurální anestézie nebo míšní punkce vyloučit míšní/ epidurální nebo spinální hematomy, které mohou vést k dlouhodobé nebo trvalé paralýze.
Starší pacienti U starší populace existuje zvýšené riziko krvácení.
Vzhledem k tomu, že funkce ledvin se obecně snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Fondaparinux by měl být u starších pacientů podáván s opatrností (viz bod 4. 2).
Nízká tělesná hmotnost U pacientů s tělesnou hmotností <  50 kg existuje zvýšené riziko krvácení.
Vylučování fondaparinuxu se snižuje s hmotností.
U těchto pacientů by fondaparinux měl být podáván s opatrností (viz bod 4. 2).
Poškození ledvin Je známo, že fondaparinux je převážně vylučován ledvinami.
U pacientů s clearance kreatininu < 50 ml/ min existuje zvýšené riziko krvácení a VTE a léčba by měla být podávána s opatrností (viz body 4. 2, 4. 3 a 5. 2).
K dispozici jsou pouze omezené klinické údaje u pacientů s clearance kreatininu méně než 30 ml/ min.
Podávání fondaparinuxu by však mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému riziku krvácení z důvodu nedostatku koagulačních faktorů (viz bod 4. 2).
Pacienti s heparinem vyvolanou trombocytopenií( HIT) Fondaparinux by měl být podáván s opatrností pacientům s HIT v anamnéze.
Účinnost a bezpečnost fondaparinuxu nebyla u pacientů s HIT typu II formálně studována.
Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem pacientů s heparinem vyvolanou trombocytopenií (HIT) typu II.
Nicméně, u pacientů léčených fondaparinuxem byly vzácně spontánně hlášeny případy HIT.
Kauzální souvislost mezi léčbou fondaparinuxem a výskytem HIT dosud nebyla stanovena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko hemorhagií (viz bod 4. 4).
Perorální antikoagulancia (warfarin), inhibitory destiček (kyselina acetylsalycilová), NSAID (piroxikam) a digoxin farmakokinetiku fondaparinuxu neovlivňují.
Dávka fondaparinuxu (10 mg) v interakčních studiích byla vyšší než doporučená dávka pro současné indikace.
Fondaparinux neovlivňuje INR aktivitu warfarinu ani krvácivost při léčbě kyselinou acetylsalicylovou nebo piroxikamem ani farmakokinetiku digoxinu v rovnovážném stavu.
Následující léčba jinými antikoagulancii Jestliže bude zahájena následující léčba s heparinem nebo LMWH, první injekce by měla být zpravidla podána jeden den po poslední injekci fondaparinuxu.
Jestliže je žádoucí následující léčba antagonisty vitaminu K, v léčbě s fondaparinuxem by se mělo pokračovat, dokud nebude dosaženo cílových hodnot INR.
4 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání fondaparinuxu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj vzhledem k omezené expozici.
Fondaparinux by neměl být předepisován těhotným ženám, pokud to není zcela nezbytné.
Fondaparinux je vylučován do potkaního mléka, ale není známo, zda je fondaparinux vylučován do lidského mateřského mléka.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost fondaparinuxu 2, 5 mg byla hodnocena u 3 595 pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, léčených nejvýše 9 dnů, u 327 pacientů podstupujících operaci fraktury kyčle léčených po 3 týdny následující po 1 týdnu iniciální profylaxe, u 1407 pacientů podstupujících břišní operaci léčených nejvýše 9 dnů a u 425 pacientů s interním onemocněním, kteří byli léčeni pro riziko tromboembolických komplikací až 14 dnů.
Tyto nežádoucí účinky by měly být interpretovány v návaznosti na chirurgický výkon a v medicínském kontextu.
Klasifikace orgánových systémů dle MedDRA
Nežádoucí účinky u pacientů podstupujících velký ortopedický výkon na dolních končetinách a/ nebo břišní operaci
Nežádoucí účinky u pacientů s interním onemocněním
Infekční a parazitární onemocnění
Vzácné: pooperační infekce v ráně
Poruchy krve a lymfatického systému
Časté: krvácení (hematom, hematurie, hemoptýza, krvácení z dásní) Méně časté: anémie
Poruchy imunitního systému
Vzácné: alergická reakce
Vzácné: hypokalémie Vzácné: úzkost, somnolence,
Poruchy nervového systému Cévní poruchy
vertigo, závratě, bolest hlavy, zmatenost Vzácné: hypotenze
5 Respirační, hrudní a mediastinální poruchy
Vzácné: dušnost, kašel
Méně časté: dušnost
Méně časté: nauzea, zvracení, Gastrointestinální poruchy Poruchy jater a žlučových cest
Vzácné: bolest břicha, dyspepsie, gastritida, zácpa, průjem Méně časté: zvýšení jaterních enzymů, poruchy jaterních funkcí Vzácné: bilirubinémie
Poruchy kůže a podkoží Méně časté: vyrážka, svědění Celkové a jinde Méně časté: otok, periferní otok, nezařazené poruchy a horečka, sekrece z ran lokální reakce po podání Vzácné: bolest na hrudi, únava, návaly horka, bolest dolních končetin, genitální otok, zrudnutí kůže, synkopa
Méně časté: vyrážka, svědění Méně časté: bolest na hrudi
V jiných studiích nebo v rámci zkušeností po uvedení na trh byly vzácně popsány případy intrakraniálního/ intracerebrálního a retroperitoneálního krvácení.
4. 9 Předávkování
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Žádné antidotum pro fondaparinux není známo.
Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotikum.
ATC kód:
B01AX05
Farmakodynamické účinky Fondaparinux je syntetický a selektivní inhibitor aktivovaného faktoru X (Xa).
Antitrombotická aktivita fondaparinuxu je výsledkem antitrombinem III (ATIII) zprostředkované selektivní inhibice faktoru Xa.
Selektivní vazbou na ATIII fondaparinux zesiluje (asi 300x) přirozenou neutralizaci faktoru Xa ATIII.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu trombinu, tak vznik trombu.
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a nemá žádný vliv na destičky.
V dávce 2, 5 mg fondaparinux neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou aktivitu.
Nicméně, vzácně byly spontánně hlášeny případy prodloužení aPTT.
Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií.
Klinické studie Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících závažnější ortopedické operace dolních končetin léčených nejvýše 9 dnů: klinický program fondaparinuxu byl navržen tak, aby prokázal účinnost fondaparinuxu v prevenci žilních tromboembolických příhod
6 (VTE), t. j. proximální a distální hluboké žilní trombózy (DVT) a plicní embolie (PE) u pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, jako např. zlomenina kyčle, závažnější operace kolena nebo náhrada kyčelního kloubu. Více než 8 000 pacientů (fraktura kyčle – 1 711, náhrada kyčelního kloubu – 5 829, závažnější operace kolena – 1 367) bylo zařazeno v kontrolovaných klinických studiích fází II a III.
Fondaparinux 2, 5 mg jedenkrát denně se začátkem podávání 6- 8 hod. po operaci byl srovnáván s enoxaparinem 40 mg jedenkrát denně se začátkem podávání 12 hod. před operací, nebo 30 mg dvakrát denně se začátkem podávání 12- 24 hod. po operaci.
Ve společné analýze těchto studií byla předepsaná doporučená dávka fondaparinuxu proti enoxaparinu spojena se signifikantním poklesem (54% - [95% CI, 44%; 63%]) v počtu VTE vyhodnocených 11 dnů po operaci, nezávisle na typu provedené operace.
Většina hlavních cílových parametrů příhod byla diagnostikována pomocí předem naplánované venografie a spočívala hlavně v distální DVT, avšak incidence proximální DVT byla také signifikantně redukována.
Incidence symptomatické VTE, zahrnující PE, se v rámci jednotlivých skupin signifikantně nelišila.
Ve studiích proti enoxaparinu 40 mg jedenkrát denně se začátkem podávání 12 hod před operací bylo pozorováno větší krvácení u 2, 8% pacientů léčených fondaparinuxem v doporučené dávce, a u 2, 6% s enoxaparinem.
V randomizované dvojitě slepé studii bylo léčeno 737 pacientů fondaparinuxem 2, 5 mg jedenkrát denně po 7 + / - 1 dnů následujících po operaci fraktury kyčle.
Na konci tohoto období 656 pacientů náhodně dostávalo fondaparinux 2, 5 mg jedenkrát denně nebo placebo po dalších 21 + / - 2 dnů.
Fondaparinux způsobil významnou redukci v celkovém počtu VTE ve srovnání s placebem [3 pacienti (1, 4%) proti 77 pacientům (35%)].
Většina (70/ 80) ze zaznamenaných VTE příhod byly venograficky prokázané nesymptomatické případy DVT.
Fondaparinux také způsobil signifikantní redukci v počtu symptomatických VTE (DVT a/ nebo PE) [1 (0, 3%) proti 9 (2, 7%) pacientům] včetně popsaných dvou smrtelných PE ve skupině s placebem.
Závažné krvácení, vždy v místě operace, a žádné smrtelné bylo pozorováno u 8 pacientů (2, 4%) léčených fondaparinuxem 2, 5 mg ve srovnání s 2 (0, 6%) s placebem.
Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících břišní operaci, u kterých se předpokládá vysoké riziko tromboembolických komplikací, jako jsou např. pacienti podstupující operaci zhoubného nádoru v břišní dutině:
Ve dvojitě zaslepené klinické studii bylo 2927 pacientů randomizováno do skupiny dostávající fondaparinux 2, 5 mg jedenkrát denně nebo do skupiny dostávající dalteparin 5000 IU jedenkrát denně, s jednou předoperační injekcí o dávce 2500 IU a první pooperační injekcí o dávce 2500 IU, po dobu 7 + 2 dny.
Hlavními operačními místy byla oblast kolorektální, gastrická, hepatální, cholecystektomie a další operace žlučových cest.
Šedesát devět procent pacientů podstoupilo operační zákrok pro zhoubný nádor.
Pacienti podstupující urologickou operaci (kromě operace ledvin) nebo gynekologickou operaci, laparoskopický zákrok nebo cévní operaci nebyli do studie začleněni.
V této studii byla incidence celkové VTE 4, 6% (47/ 1027) ve skupině dostávající fondaparinux oproti 6, 1% (62/ 1021) ve skupině dostávající dalteparin: snížení míry pravděpodobnosti [95% CI] = - 25, 8% [- 49, 7%, 9, 5%].
Rozdíl v četnosti celkové VTE mezi léčenými skupinami, který nebyl statisticky významný, byl dán zejména redukcí asymptomatické distální DVT.
Incidence symptomatické DVT byla u obou skupin podobná:
6 pacientů (0, 4%) ve skupině dostávající fondaparinux oproti 5 pacientům (0, 3%) ve skupině dostávající dalteparin.
V rozsáhlé podskupině pacientů podstupujících operaci zhoubného nádoru (69% pacientů v souboru) byla četnost VTE 4, 7% ve skupině dostávající fondaparinux oproti 7, 7% ve skupině dostávající dalteparin.
Velké krvácení bylo zaznamenáno u 3, 4% pacientů užívajících fondaparinux a u 2, 4% pacientů užívajících dalteparin.
V randomizované dvojitě zaslepé studii bylo léčeno 839 pacientů fondaparinuxem 2, 5 mg jedenkrát denně nebo placeabem po dobu 6 – 14 dnů.
V této studii byli zahrnuti akutně nemocní pacienti ve věku ≥ 60 let, u kterých se předpokládá klid na lůžku po dobu minimálně 4 dnů, a dále pacienti hospitalizovaní pro městnavé srdeční selhání NYHA třídy IIII/ IV a/ nebo akutní respirační onemocnění a/ nebo akutní infekční nebo zánětlivé onemocnění.
Fondaparinux signifikantně snížil celkový poměr VTE ve srovnání s placebem [18 pacientů (5, 6%) proti 34 pacientům (10, 5%)].
Většina příhod byly asymptomatické distální DVT.
Fondaparinux také signifikantně snížil počet fatálních PE [0 pacientů (0, 0%) proti 5 pacientům (1, 2%)].
Závažnější krvácení bylo pozorováno u 1 pacienta (0, 2%) v každé skupině.
5. 2 Farmakokinetické vlastnosti
Absorpce Po subkutánním podání se fondaparinux kompletně a rychle vstřebává (absolutní biologická dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. po podání.
Plazmatická koncentrace odpovídající polovině průměrné koncentrace Cmax je dosaženo 25 minut po podání.
U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při subkutánním podání.
Při podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3 až 4 dny při 1, 3násobném vzestupu Cmax a AUC.
Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně jsou:
Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
U pacientů se zlomeninou kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu v rovnovážném stavu:
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%).
Distribuce Distribuční objem fondaparinuxu je limitován (7- 11 litrů).
In vitro se fondaparinux vysoce a specificky váže na protein antitrombin, vazbou dávkově závislou na plazmatické koncentraci (98, 6% až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Fondaparinux se významně neváže na jiné plazmatické proteiny, včetně destičkového faktoru 4 (PF4).
Poněvadž fondaparinux se významně neváže na jiné plazmatické bílkoviny než ATIII, nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus Aačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů.
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými přípravky in vivo inhibicí zprostředkovanou metabolismem CYP.
Exkrece/ Eliminace Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých starších osob.
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
8 Speciální skupiny pacientů
Děti - Fondaparinux nebyl zkoumán u této skupiny.
Starší pacienti- Renální funkce mohou klesat s věkem, eliminační kapacita pro fondaparinux může být tedy u starších pacientů redukována.
U pacientů > 75 let podstupujících ortopedický zákrok byla plazmatická clearance snížena přibližně 1, 2 až 1, 4krát než u pacientů < 65 let.
Poškození ledvin - Ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min), u pacientů s mírným poškozením ledvin (clearance kreatininu 50 až 80 ml/ min) je plazmatická clearance nižší 1, 2 až 1, 4krát a u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30 až 50 ml/ min) je průměrně 2krát nižší.
U závažného poškození ledvin (clearance kreatininu < 30 ml/ min) je plazmatická clearance přibližně 5krát nižší než u normálních ledvinných funkcí.
Odpovídající konečné hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným poškozením ledvin.
Pohlaví - Při zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly.
Rasa - Prospektivně nebyly prováděny žádné studie farmakokinetických rozdílů mezi rasami.
Nicméně studie provedené v Asii (Japonsku) u zdravých osob neodhalily rozdíl ve farmakokinetických profilech ve srovnání se zdravými bělochy.
Rovněž nebyl pozorován žádný rozdíl plazmatické clearance mezi černochy a bělochy podstupujícími ortopedické operace.
Tělesná hmotnost - Plazmatická clearance fondaparinuxu stoupá s tělesnou hmotností (vzestup o 9% na 10 kg).
Poškození jater - Po podání jednorázové subkutánní dávky fondaparinuxu jedincům se středně těžkým jaterním poškozením (typu B dle Child- Pughovy klasifikace) došlo ve srovnání s osobami s normální jaterní funkcí ke snížení Cmax a AUC celkového (tj. vázaného i nevázaného) fondaparinuxu o 22%, resp. o 39%.
Nižší plazmatické koncentrace fondaparinuxu jsou přisuzovány snížené vazbě na ATIII vznikající sekundárně v důsledku nižších plazmatických koncentrací ATIII u jedinců s jaterním poškozením, což vede ke zvýšené renální clearance fondaparinuxu.
V důsledku toho lze předpokládat, že se koncentrace nevázaného fondaparinuxu u pacientů s mírným až středně těžkým jaterním poškozením nemění a na základě farmakokinetických údajů tedy není nutná žádná úprava dávkování.
Farmakokinetika fondaparinuxu nebyla hodnocena u pacientů s těžkým jaterním poškozením (viz body 4. 2 a 4. 4)
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie na zvířatech zaměřené na toxický vliv na reprodukci jsou vzhledem k limitované expozici nedostatečné.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci Kyselina chlorovodíková Hydroxid sodný
9 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm zazátkovaný brombutylovou nebo chlorbutylovou elastickou pístovou zátkou.
Arixtra je dostupná v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách.
Existují dva typy injekčních stříkaček: • injekční stříkačka se žlutým pístem a automatickým bezpečnostním systémem • injekční stříkačka se žlutým pístem a manuálním bezpečnostním systémem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou.
Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a nemá změněnou barvu.
Návod na aplikaci pacientem je uveden v příbalové informaci.
Ochranný systém jehly předplněných injekčních stříkaček s Arixtrou byl navržen tak, aby bezpečnostní systém zabránil poranění hrotem jehly po aplikaci injekce.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 005- 008 EU/ 1/ 02/ 206/ 024 EU/ 1/ 02/ 206/ 025 EU/ 1/ 02/ 206/ 026
10 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. března 2002 Datum posledního prodloužení registrace:
21. března 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
11 1.
NÁZEV PŘÍPRAVKU
Arixtra 2, 5 mg/ 0, 5 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka (0, 5 ml) obsahuje 2, 5 mg fondaparinuxum natricum.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Roztok je čirá a bezbarvá kapalina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, jako např. zlomenina kyčle, závažnější operace kolena nebo náhrada kyčelního kloubu.
Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících břišní operaci, u kterých se předpokládá vysoké riziko tromboembolických komplikací, jako jsou např. pacienti podstupující operaci zhoubného nádoru v břišní dutině (viz bod 5. 1).
Prevence žilních tromboembolických příhod (VTE) u pacientů s interním onemocněním, u kterých se usuzuje na vysoké riziko VTE a kteří jsou nepohybliví kvůli akutní chorobě jako např. srdeční nedostatečnost a/ nebo akutní respirační onemocnění, a/ nebo akutní infekce nebo zánětlivé onemocnění.
Léčba nestabilní anginy pectoris nebo infarktu myokardu bez elevace úseku ST (UA/ NSTEMI) u pacientů, u kterých není indikována urgentní (< 120 minut) invazivní léčba (PCI) (viz body 4. 4 a 5. 1).
Léčba infarktu myokardu s elevací úseku ST (STEMI) u pacientů, kteří jsou léčeni trombolytiky nebo u pacientů, kteří zpočátku nejsou léčeni žádnou jinou formou reperfúzní terapie.
4. 2 Dávkování a způsob podání
Pacienti podstupující velký ortopedický nebo břišní výkon Doporučená dávka fondaparinuxu je 2, 5 mg jednou denně podaná pooperačně subkutánní injekcí.
Počáteční dávka by měla být podána 6 hodin po chirurgickém uzavření za předpokladu, že bylo zastaveno krvácení.
Léčba by měla pokračovat až do snížení rizika tromboembolických příhod, obvykle do propuštění pacienta, nejméně po dobu 5 až 9 dní po operaci.
U těchto pacientů má být zváženo
12 použití prodloužené profylaxe fonaparinuxem až na dalších 24 dnů (viz bod 5. 1).
U pacientů s interním onemocněním s vysokým rizikem tromboembolických komplikací je třeba individuální posouzení Doporučená dávka fondaparinuxu je 2, 5 mg jednou denně podaná subkutánní injekcí.
U pacientů s interním onemocněnim byla klinicky studována délka léčby 6 – 14 dnů (viz bod 5. 1).
Léčba nestabilní anginy pectoris/ infarktu myokardu bez elevace úseku ST (UA/ NSTEMI) Doporučená dávka fondaparinuxu je 2, 5 mg jedenkrát denně ve formě subkutánní injekce.
Léčba se zahajuje co nejdříve po stanovení diagnózy a v léčbě se pokračuje po dobu maximálně 8 dnů nebo do ukončení hospitalizace, pokud k němu dojde dříve.
Pokud je u pacienta prováděna perkutánní koronární intervence (PCI), měl by být v průběhu PCI podán nefrakciovaný heparin (UFH) podle místních zvyklostí, přičemž je třeba vzít v úvahu potenciální riziko krvácení včetně doby od podání poslední dávky fondaparinuxu (viz bod 4. 4).
Doba opětovného zahájení subkutánního podávání přípravku Arixtra po vyjmutí vodiče by měla být určena na základě klinického posouzení.
V pivotní klinické studii s pacienty s UA/ NSTEMI nebyla léčba fondaparinuxem zahájena dříve, než za 2 hodiny po vyjmutí vodiče.
Léčba infarktu myokardu s elevací úseku ST (STEMI) Doporučená dávka fondaparinuxu je 2, 5 mg jedenkrát denně.
První dávka přípravku Arixtra se podává intravenózně a následující dávky se podávají subkutánní injekcí.
Léčba se zahajuje co nejdříve po stanovení diagnózy a v léčbě se pokračuje po dobu maximálně 8 dnů nebo do ukončení hospitalizace, pokud k němu dojde dříve.
Pokud je u pacienta prováděna PCI (jiná než primární), měl by být v průběhu PCI podán nefrakciovaný heparin (UFH) podle místních zvyklostí, přičemž je třeba vzít v úvahu potenciální riziko krvácení včetně doby od podání poslední dávky fondaparinuxu (viz bod 4. 4).
Doba opětovného zahájení subkutánního podávání fondaparinuxu po vyjmutí vodiče by měla být určena na základě klinického posouzení.
V pivotní klinické studii s pacienty se STEMI nebyla léčba fondaparinuxem zahájena dříve, než za 3 hodiny po vyjmutí vodiče.
U pacientů se STEMI nebo UA/ NSTEMI, kteří mají podstoupit rekonstrukční výkon na koronárních tepnách (CABG), by Arixtra pokud možno neměla být podána v průběhu 24 hodin před operací a léčba by měla být znovu zahájena 48 hodin po operaci.
Zvláštní skupiny pacientů
Prevence VTE po operaci U pacientů podstupujících operaci vyžaduje podávání první injekce fondaparinuxu u pacientů ≥ 75 let a/ nebo s tělesnou hmotností < 50 kg a/ nebo s poškozením ledvin s clearance kreatininu mezi 20 až 50 ml/ min přísné dodržování načasování.
První dávka fondaparinuxu by měla být podána ne dříve než 6 hodin po chirurgickém uzavření.
(Viz bod 4. 4).
Poškození ledvin: • Profylaxe VTE - Fondaparinux by neměl být užíván u pacientů s clearance kreatininu < 20 ml/ min (viz bod 4. 3).
U pacientů s clearance kreatininu v rozmezí od 20 do 50 ml/ min by měla být dávka snížena na 1, 5 mg jedenkrát denně (viz body 4. 4 a 5. 2). U pacientů s mírným poškozením funkce ledvin (clearance kreatininu > 50 ml/ min) není nutná žádná úprava dávkování.
• Léčba UA/ NSTEMI a STEMI – fondaparinux by neměl být podáván pacientům s clearance kreatininu < 20 ml/ min (viz bod 4. 3).
U pacientů s clearance kreatininu > 20 ml/ min. není
Poškození jater - U pacientů s mírným nebo středně těžkým jaterním poškozením není nutná žádná úprava dávkování.
U pacientů s těžkým poškozením jater by měl být fondaparinux podáván s opatrností, protože u této skupiny pacientů nebyl přípravek hodnocen (viz body 4. 4 a 5. 2).
Děti - Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání • Subkutánní podání Fondaparinux se podává hlubokou subkutánní injekcí pacientovi vleže.
Místa vpichu by měla být střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
• Intravenózní podání (pouze první dávka u pacientů se STEMI) Intravenózně se přípravek podává existující intravenózní linkou buď přímo nebo za použití nízkoobjemových minivaků (25 nebo 50 ml) s obsahem 0, 9% roztoku chloridu sodného.
Aby se při použití předplněných injekčních stříkaček zabránilo ztrátám léčivého přípravku, nevytlačujte vzduchovou bublinu ze stříkačky před podáním injekce.
Po podání injekce je třeba intravenózní katetr dostatečně propláchnout fyziologickým roztokem, aby se zajistilo, že byl podán celý objem léčivého přípravku.
Při podávání minivakem by infúze měla být aplikována během 1 až 2 minut.
Další informace o použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6.
4. 3 Kontraindikace
- hypersenzitivita na léčivou látku nebo některou z pomocných látek tohoto přípravku;
- těžké poškození ledvin definované clearance kreatininu < 20 ml/ min.
Fondaparinux nesmí být podáván intramuskulárně.
Krvácení Fondaparinux by měl být užíván s opatrností u pacientů se zvýšeným rizikem krvácení, jako např. vrozená nebo získaná krvácivá onemocnění (tj. počet destiček < 50 000/ mm3), aktivní vředová gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře nebo očí a u zvláštních skupin pacientů, jak je uvedeno níže.
Při podávání v indikaci prevence VTE by látky, které mohou zvyšovat riziko krvácení, neměly být podávány současně s fondaparinuxem.
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být v souladu s informacemi bodu 4. 5 podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
14 Při léčbě UA/ NSTEMI a STEMI by fondaparinux měl být podáván s opatrností u pacientů, kteří jsou současně léčeni dalšími látkami zvyšujícími riziko krvácení (jako jsou inhibitory GPIIb/ IIIa nebo trombolytika).
PCI a riziko trombu vodícího katetru U pacientů se STEMI podstupujícími primární PCI se podání fondaparinuxu před a v průběhu PCI nedoporučuje.
Podobně u pacientů s UA/ NSTEMI, kteří jsou v život ohrožujícím stavu vyžadujícím urgentní revaskularizaci, se podání fondaparinuxu před a v průběhu PCI nedoporučuje.
Jedná se o pacienty s refrakterní nebo rekurentní anginou pectoris spojenou s dynamickou odchylkou úseku ST, se srdečním selháním, s život ohrožujícími arytmiemi nebo s hemodynamickou nestabilitou.
U pacientů s UA/ NSTEMI a STEMI podstupujících PCI (jinou než primární) se podávání fondaparinuxu jako samotného antikoagulancia nedoporučuje, a proto by měl být podáván UFH podle místních zvyklostí (viz bod 4. 2).
Existují pouze omezené údaje o použití UFH v průběhu PCI (jiné než primární) u pacientů léčených fondaparinuxem (viz bod 5. 1).
U pacientů, kteří podstoupili PCI (jinou než primární) během 6 – 24 hodin po poslední dávce fondaparinuxu byla střední dávka UFH 8000 IU a incidence velkého krvácení činila 2% (2/ 98).
U pacientů, kteří podstoupili PCI (jinou než primární) < 6 hodin po poslední dávce fondaparinuxu, byla střední dávka UFH 5000 IU a incidence velkého krvácení činila 4, 1% (2/ 49).
V klinických studiích bylo prokázáno nízké, ale zvýšené riziko vzniku trombu vodícího katetru u pacientů léčených fondaparinuxem jako samotným atikoagulanciem v průběhu PCI ve srovnání s kontrolní skupinou.
Incidence trombózy při PCI (jiné než primární) u pacientů s UA/ NSTEMI byla 1, 0% oproti 0, 3% (fondaparinux versus enoxaparin) a při primární PCI u pacientů se STEMI byla incidence 1, 2% oproti 0% (fondaparinux versus kontrolní přípravek).
Míšní/ Epidurální anestézie U pacientů podstupujících velký ortopedický výkon nelze při současném užití fondaparinuxu a míšní/ epidurální anestézie nebo míšní punkce vyloučit míšní/ epidurální nebo spinální hematomy, které mohou vést k dlouhodobé nebo trvalé paralýze.
Riziko těchto vzácných příhod může být vyšší při pooperačním dlouhodobějším užití epidurálních katetrů nebo současném užití jiných léčiv ovlivňujících hemostázu.
Starší pacienti U starší populace existuje zvýšené riziko krvácení.
Vzhledem k tomu, že funkce ledvin se obecně snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Fondaparinux by měl být u starších pacientů podáván s opatrností (viz bod 4. 2).
Nízká tělesná hmotnost U pacientů s tělesnou hmotností < 50 kg existuje zvýšené riziko krvácení.
Vylučování fondaparinuxu se snižuje s hmotností.
U těchto pacientů by fondaparinux měl být podáván s opatrností (viz bod 4. 2).
Poškození ledvin Je známo, že fondaparinux je převážně vylučován ledvinami. • Profylaxe VTE - U pacientů s clearance kreatininu < 50 ml/ min existuje zvýšené riziko krvácení a VTE a léčba by měla být podávána s opatrností (viz body 4. 2, 4. 3 a 5. 2).
K dispozici jsou pouze omezené klinické údaje u pacientů s clearance kreatininu méně než 30 ml/ min. • Léčba UA/ NSTEMI a STEMI - Pro léčbu UA/ NSTEMI a STEMI existují pouze omezené klinické údaje o použití fondaparinuxu v dávce 2, 5 mg jedenkrát denně u pacientů s clearance kreatininu mezi 20 a 30 ml/ min.
Proto by o tom, zda prospěch léčby převáží možná rizika, měl rozhodnout lékař (viz body 4. 2 a 4. 3).
15 Těžké poškození jater Není nutná úprava dávkování fondaparinuxu.
Podávání fondaparinuxu by však mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému riziku krvácení z důvodu nedostatku koagulačních faktorů (viz bod 4. 2).
Pacienti s heparinem vyvolanou trombocytopenií( HIT) Fondaparinux by měl být podáván s opatností pacientům s HIT v anamnéze.
Účinnost a bezpečnost fondaparinuxu nebyla u pacientů s HIT typu II formálně studována.
Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem pacientů s heparinem vyvolanou trombocytopenií (HIT) typu II.
Nicméně, u pacientů léčených fondaparinuxem byly vzácně spontánně hlášeny případy HIT.
Kauzální souvislost mezi léčbou fondaparinuxem a výskytem HIT dosud nebyla stanovena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko hemorhagií (viz bod 4. 4).
Perorální antikoagulancia (warfarin), inhibitory destiček (kyselina acetylsalycilová), NSAID (piroxikam) a digoxin farmakokinetiku fondaparinuxu neovlivňují.
Dávka fondaparinuxu (10 mg) v interakčních studiích byla vyšší než doporučená dávka pro současné indikace.
Fondaparinux neovlivňuje INR aktivitu warfarinu, ani krvácivost při léčbě kyselinou acetylsalicylovou nebo piroxikamem ani farmakokinetiku digoxinu v rovnovážném stavu.
Následující léčba jinými antikoagulancii Jestliže bude zahájena následující léčba s heparinem nebo LMWH, první injekce by měla být zpravidla podána jeden den po poslední injekci fondaparinuxu.
Jestliže je žádoucí následující léčba antagonisty vitaminu K, v léčbě s fondaparinuxem by se mělo pokračovat, dokud nebude dosaženo cílových hodnot INR.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání fondaparinuxu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj vzhledem k omezené expozici.
Fondaparinuxby neměl být předepisován těhotným ženám, pokud to není zcela nezbytné.
Fondaparinux je vylučován do potkaního mléka, ale není známo, zda je fondaparinux vylučován do lidského mateřského mléka.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost fondaparinuxu 2, 5 mg byla hodnocena u:
- 3 595 pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, léčených
nejvýše 9 dnů
- 327 pacientů podstupujících operaci fraktury kyčle léčených po 3 týdny následující po 1 týdnu
iniciální profylaxe
- 1407 pacientů podstupujících břišní operaci léčených nejvýše 9 dnů
- 425 pacientů s interním onemocněním, kteří byli léčeni pro riziko tromboembolických komplikací
16 až 14 dnů
- 10 057 pacientů léčených pro UA nebo NSTEMI ACS
- 6 036 pacientů léčených pro STEMI ACS
Tyto nežádoucí účinky by měly být interpretovány v návaznosti na chirurgický výkon a v medicínském kontextu.
Klasifikace orgánových systémů dle MedDRA
Nežádoucí účinky u pacientů podstupujících velký ortopedický výkon na dolních končetinách a/ nebo břišní operaci
Nežádoucí účinky u pacientů s interním onemocněním
Infekční a parazitární onemocnění
Vzácné: pooperační infekce v ráně
Poruchy krve a lymfatického systému
Časté: krvácení (hematom, hematurie, hemoptýza, krvácení z dásní) Méně časté: anémie
Poruchy imunitního systému
Poruchy metabolismu a výživy
Vzácné: hypokalémie Vzácné: úzkost, somnolence,
Poruchy nervového systému Cévní poruchy
vertigo, závratě, bolest hlavy, zmatenost Vzácné: hypotenze
Respirační, hrudní a mediastinální poruchy
Vzácné: dušnost, kašel Méně časté: nauzea, zvracení,
Méně časté: dušnost
Gastrointestinální poruchy Poruchy jater a žlučových cest
Poruchy kůže a podkoží Celkové a jinde nezařazené poruchy a
Méně časté: vyrážka, svědění Méně časté: otok, periferní otok, horečka, sekrece z ran
Méně časté: vyrážka, svědění Méně časté: bolest na hrudi
lokální reakce po podání Vzácné: bolest na hrudi, únava, návaly horka, bolest dolních končetin, genitální otok, zrudnutí kůže, synkopa
V jiných studiích nebo v rámci zkušeností po uvedení na trh byly vzácně popsány případy intrakraniálního/ intracerebrálního a retroperitoneálního krvácení.
17 Profil nežádoucích účinků hlášených v programu ACS je v souladu s nežádoucími účinky zaznamenanými při profylaxi VTE.
Krvácení bylo často hlášeným nežádoucím účinkem u pacientů s UA/ NSTEMI a STEMI.
Incidence závažné hemoragie dle modifikovaných TIMI kritérií, která se objevila do 9. dne včetně, činila ve fázi III studií se STEMI 1, 1% (fondaparinux) oproti 1, 4% (kontrolní přípravek [UFH/ placebo]).
Ve fázi III studií s UA/ NSTEMI byly kromě krvácení nejčastěji hlášenými nežádoucími účinky (zaznamenanými nejméně u 1% pacientů užívajících fondaparinux) bolest hlavy, bolest na hrudi a fibrilace síní.
Ve fázi III studií u pacientů se STEMI byly kromě krvácení nejčastěji hlášenými nežádoucími účinky (zaznamenanými nejméně u 1% pacientů léčených fondaparinuxem) fibrilace síní, pyrexie, bolest na hrudi, bolest hlavy, komorová tachykardie, zvracení a hypotenze.
4. 9 Předávkování
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Žádné antidotum pro fondaparinux není známo.
Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotikum.
ATC kód:
B01AX05
Farmakodynamické účinky Fondaparinux je syntetický a selektivní inhibitor aktivovaného faktoru X (Xa).
Antitrombotická aktivita fondaparinuxu je výsledkem antitrombinem III (ATIII) zprostředkované selektivní inhibice faktoru Xa.
Selektivní vazbou na ATIII fondaparinux zesiluje (asi 300x) přirozenou neutralizaci faktoru Xa ATIII.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu trombinu, tak vznik trombu.
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a nemá žádný vliv na destičky.
V dávce 2, 5 mg fondaparinux neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou aktivitu.
Nicméně, vzácně byly spontánně hlášeny případy prodloužení aPTT.
Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií.
Klinické studie Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících závažnější ortopedické operace dolních končetin léčených nejvýše 9 dnů: klinický program fondaparinuxu byl navržen tak, aby prokázal účinnost fondaparinuxu v prevenci žilních tromboembolických příhod (VTE), t. j. proximální a distální hluboké žilní trombózy (DVT) a plicní embolie (PE) u pacientů
18 podstupujících závažnější ortopedický zákrok na dolních končetinách, jako např. zlomenina kyčle, závažnější operace kolena nebo náhrada kyčelního kloubu. Více než 8 000 pacientů (fraktura kyčle – 1 711, náhrada kyčelního kloubu – 5 829, závažnější operace kolena – 1 367) bylo zařazeno v kontrolovaných klinických studiích fází II a III.
Fondaparinux 2, 5 mg jedenkrát denně se začátkem podávání 6- 8 hod. po operaci byla srovnávána s enoxaparinem 40 mg jedenkrát denně se začátkem podávání 12 hod. před operací, nebo 30 mg dvakrát denně se začátkem podávání 12- 24 hod. po operaci.
Ve společné analýze těchto studií byla předepsaná doporučená dávka fondaparinuxu proti enoxaparinu spojena se signifikantním poklesem (54% - [95% CI, 44%; 63%]) v počtu VTE vyhodnocených 11 dnů po operaci, nezávisle na typu provedené operace.
Většina hlavních cílových parametrů příhod byla diagnostikována pomocí předem naplánované venografie a spočívala hlavně v distální DVT, avšak incidence proximální DVT byla také signifikantně redukována.
Incidence symptomatické VTE, zahrnující PE, se v rámci jednotlivých skupin signifikantně nelišila.
Ve studiích proti enoxaparinu 40 mg jedenkrát denně se začátkem podávání 12 hod před operací bylo pozorováno větší krvácení u 2, 8% pacientů léčených fondaparinuxem v doporučené dávce, a u 2, 6% s enoxaparinem.
V randomizované dvojitě slepé studii bylo léčeno 737 pacientů fondaparinuxem 2, 5 mg jedenkrát denně po 7 + / - 1 dnů následujících po operaci fraktury kyčle.
Na konci tohoto období 656 pacientů náhodně dostávalo fondaparinux 2, 5 mg jedenkrát denně nebo placebo po dalších 21 + / - 2 dnů.
Fondaparinux způsobil významnou redukci v celkovém počtu VTE ve srovnání s placebem [3 pacienti (1, 4%) proti 77 pacientům (35%)].
Většina (70/ 80) ze zaznamenaných VTE příhod byly venograficky prokázané nesymptomatické případy DVT.
Fondaparinux také způsobil signifikantní redukci v počtu symptomatických VTE (DVT a/ nebo PE) [1 (0, 3%) proti 9 (2, 7%) pacientům] včetně popsaných dvou smrtelných PE ve skupině s placebem.
Závažné krvácení, vždy v místě operace, a žádné smrtelné bylo pozorováno u 8 pacientů (2, 4%) léčených fondaparinuxem 2, 5 mg ve srovnání s 2 (0, 6%) s placebem.
Ve dvojitě zaslepené klinické studii bylo 2927 pacientů randomizováno do skupiny dostávající fondaparinux 2, 5 mg jedenkrát denně nebo do skupiny dostávající dalteparin 5000 IU jedenkrát denně, s jednou předoperační injekcí o dávce 2500 IU a první pooperační injekcí o dávce 2500 IU, po dobu 7 + 2 dny.
Hlavními operačními místy byla oblast kolorektální, gastrická, hepatální, cholecystektomie a další operace žlučových cest.
Šedesát devět procent pacientů podstoupilo operační zákrok pro zhoubný nádor.
Pacienti podstupující urologickou operaci (kromě operace ledvin) nebo gynekologickou operaci, laparoskopický zákrok nebo cévní operaci nebyli do studie začleněni.
V této studii byla incidence celkové VTE 4, 6% (47/ 1027) ve skupině dostávající fondaparinux oproti 6, 1% (62/ 1021) ve skupině dostávající dalteparin: snížení míry pravděpodobnosti [95% CI] = - 25, 8% [- 49, 7%, 9, 5%].
Rozdíl v četnosti celkové VTE mezi léčenými skupinami, který nebyl statisticky významný, byl dán zejména redukcí asymptomatické distální DVT.
Incidence symptomatické DVT byla u obou skupin podobná:
6 pacientů (0, 4%) ve skupině dostávající fondaparinux oproti 5 pacientům (0, 3%) ve skupině dostávající dalteparin.
V rozsáhlé podskupině pacientů podstupujících operaci zhoubného nádoru (69% pacientů v souboru) byla četnost VTE 4, 7% ve skupině dostávající fondaparinux oproti 7, 7% ve skupině dostávající dalteparin.
Velké krvácení bylo zaznamenáno u 3, 4% pacientů užívajících fondaparinux a u 2, 4% pacientů užívajících dalteparin.
V randomizované dvojitě zaslepé studii bylo léčeno 839 pacientů fondaparinuxem 2, 5 mg jedenkrát denně nebo placeabem po dobu 6 – 14 dnů.
V této studii byli zahrnuti akutně nemocní pacienti ve věku ≥ 60 let, u kterých se předpokládá klid na lůžku po dobu minimálně 4 dnů, a dále pacienti hospitalizovaní pro městnavé srdeční selhání NYHA třídy IIII/ IV a/ nebo akutní respirační onemocnění a/ nebo akutní infekční nebo zánětlivé onemocnění.
Fondaparinux signifikantně snížil celkový poměr VTE ve srovnání s placebem [18 pacientů (5, 6%) proti 34 pacientům (10, 5%)].
Většina příhod byly asymptomatické distální DVT.
Fondaparinux také signifikantně snížil počet fatálních PE [0 pacientů (0, 0%) proti 5 pacientům (1, 2%)].
Závažnější krvácení bylo pozorováno u 1 pacienta (0, 2%) v každé skupině.
Léčba nestabilní anginy pectoris nebo infarktu myokardu bez elevace úseku ST (UA/ NSTEMI) Studie OASIS 5 byla dvojitě zaslepená, randomizovaná studie hodnotící non- inferioritu fondaparinuxu v dávce 2, 5 mg podávané subkutánně jedenkrát denně v porovnání s enoxaparinem 1 mg/ kg podávaným subkutánně 2x denně u přibližně 20 000 pacientů s UA/ NSTEMI.
Všem pacientům byla poskytnuta standardní lékařská péče ke zvládnutí UA/ NSTEMI, u 34% pacientů byla provedena PCI a 9% pacientů podstoupilo CABG.
Průměrná délka léčby byla 5, 5 dne ve skupině léčené fondaparinuxem a 5, 2 dny ve skupině léčené enoxaparinem.
Pokud byla prováděna PCI, dostávali pacienti jako doplňkovou léčbu buď fondaparinux intravenózně (pacienti léčení fondaparinuxem) nebo UFH intravenózně v dávce upravené podle tělesné hmotnosti (pacienti léčení enoxaparinem), v závislosti na době poslední subkutánní dávky a plánovaném použití inhibitorů GP IIb/ IIIa.
Průměrný věk pacientů byl 67 let a přibližně 60% pacientů bylo nejméně ve věku 65 let.
Přibližně 40% pacientů mělo mírné renální poškození (clearance kreatininu ≥ 50 až < 80 ml/ min) a přibližně 17% pacientů mělo středně závažné renální poškození (clearance kreatininu ≥ 30 až < 50 ml/ min).
Primárním cílovým parametrem účinnosti byl ukazatel složený z úmrtí, infarktu myokardu (IM) a refrakterní ischémie (RI) v průběhu 9 dnů od randomizace.
Ve skupině pacientů užívajících fondaparinux došlo k hodnocené příhodě k 9. dni u 5, 8% pacientů v porovnání s 5, 7% pacientů ve skupině užívající enoxaparin (poměr rizik 1, 01; 95% IS; 0, 90; 1, 13; jednostranná p- hodnota non - inferiority = 0, 003).
Ke 30. dni byla incidence mortality z jakýchkoli příčin významně snížena z 3, 5% zaznamenaných u enoxaparinu na 2, 9% zaznamenanyých u fondaparinuxu (poměr rizik 0, 83; 95% IS; 0, 71; 0, 97; p = 0, 02).
V incidence IM a RI nebyl ve skupině užívající fondaparinux a ve skupině užívající enoxaparin zaznamenán statisticky významný rozdíl.
(poměr rizik 0, 52; 95% IS; 0, 44; 0, 61; p < 0, 001).
Zjištěná účinnost a incidence velkého krvácení byly konzistentní pro různé předem specifikované podskupiny pacientů, jako jsou staří pacienti, pacienti s renálním poškozením a také pacienti současně užívající antiagregancia (kyselinu acetylsalicylovou, thienopyridiny nebo inhibitory GP IIb/ IIIa).
V podskupině pacientů léčených fondaparinuxem nebo enoxaparinem, kteří podstoupili PCI bylo hlášeno úmrtí/ IM/ RI v průběhu 9 dnů od randomizace u 8, 8% pacientů léčených fondaparinuxem a u 8, 2% pacientů léčených enoxaparinem (poměr rizik 1, 08; 95% IS, 0, 92; 1, 27).
V této podskupině byla incidence velkého krvácení 9. den 2, 2% ve skupině pacientů užívajících fondaparinux a 5, 0% ve skupině pacientů užívajících enoxaparin (poměr rizik 0, 43; 95% IS, 0, 33; 0, 57).
Léčba infarktu myokardu s elevací úseku ST (STEMI) Studie OASIS 6 byla dvojitě zaslepená, randomizovaná studie hodnotící bezpečnost a účinnost fondaparinuxu v dávce 2, 5 mg jedenkrát denně ve srovnání s běžnou péčí (placebo (47%) nebo UFH (53%) u přibližně 12 000 pacientů se STEMI.
Všem pacientům byla poskytnuta standardní lékařská péče ke zvládnutí STEMI, včetně primární PCI (31%), podávání trombolytik (45%) nebo bez
Ve skupině pacientů, kteří byli léčeni trombolytiky, dostávalo 84% pacientů fibrin- nespecifická trombolytika (zejména streptokinázu).
Průměrná délka léčby fondaparinuxem byla 6, 2 dní.
Průměrný věk pacientů byl 61 let a přibližně 40% pacientů bylo nejméně ve věku 65 let.
Přibližně 40% pacientů mělo mírné renální poškození (clearance kreatininu ≥ 50 až < 80 ml/ min) a přibližně 14% pacientů mělo středně závažné renální poškození (clearance kreatininu ≥ 30 až < 50 ml/ min).
Incidence úmrtí/ re- IM ke 30. dni byla významně snížena z 11, 1% v kontrolní skupině na 9, 7% ve skupině pacientů užívajících fondaparinux (poměr rizik 0, 86; 95% IS; 0, 77; 0, 96; p= 0, 008).
V předem určené skupině, kde byl porovnáván fondaparinux s placebem (tj. pacienti léčení fibrin- nespecifickými trombolytiky (77, 3%), bez reperfúzní terapie (22%), pacienti léčení fibrin- specifickými trombolytiky (0, 3%), pacienti podstupující primární PCI (0, 4%) byla incidence úmrtí/ re- IM k 30. dni významně snížena ze 14, 0% ve skupině dostávající placebo na 11, 3% (poměr rizik 0, 80; 95% IS, 0, 69, 0, 93, p = 0, 003).
V předem určené skupině, kde byl porovnáván fondaparinux s UFH (pacienti, kteří podstoupili primární PCI (58, 5%), pacienti léčení fibrin- specifickými trombolytiky (13%), pacienti léčení fibrin- nespecifickými trombolytiky (2, 6%) a pacienti bez reperfúzní terapie (25, 9%) nebyl zaznamenán statisticky významný rozdíl mezi účinkem fondaparinuxu a UFH na incidenci úmrtí/ re- IM k 30. dni: incidence 8, 3% pro fondaparinux a 8, 7% pro UFH (poměr rizik 0, 94; 95% IS, 0, 79, 1, 11 p = 0, 460).
Nicméně v této skupině došlo u pacientů, kteří dostávali trombolytika nebo u pacientů bez reperfúze (tj. u pacientů, kteří nepodstoupili primární PCI) ke statisticky významnému snížení incidence úmrtí/ re- IM k 30. dni ze 14. 3% u pacientů užívajících UFH na 11, 5% u pacientů užívajících fondaparinux (poměr rizik 0, 79; 95% IS, 0, 64, 0, 98, p = 0, 03).
Došlo též k významnému snížení incidence mortality z jakýchkoli příčin k 30. dni z 8, 9% v kontrolní skupině na 7, 8% ve skupině užívající fondaparinux (poměr rizik 0, 87; 95% IS, 0, 77; 0, 98, p = 0, 02).
Rozdíl v incidenci mortality byl statisticky významný ve skupině 1 (komparátorem bylo placebo), nikoli však ve skupině 2 (komparátorem byl UFH).
Příznivé ovlivnění mortality zaznamenané ve skupině dostávající fondaparinux, přetrvávalo až do konce následného sledování ve dni 180.
U pacientů, kteří byli léčeni trombolytiky, snižoval fondaparinux významně incidenci úmrtí/ re- IM k 30. dni ze 13, 6% u kontrolní skupiny na 10, 9% (poměr rizik 0, 79, 95% IS, 0, 68; 0, 93, p=0, 003).
U pacientů, u kterých zpočátku nebyla provedena reperfúze, byla incidence úmrtí/ re- IM k 30. dni signifikantně snížena z 15% v kontrolní skupině na 12, 1% ve skupině dostávající fondaparinux (poměr rizik 0, 79; 95% IS, 0, 65; 0, 97, p = 0, 023).
U pacientů, kteří podstoupili primární PCI, nebyl mezi oběma skupinami zaznamenán statisticky významný rozdíl v incidenci úmrtí/ re- IM k 30. dni [6, 0% ve skupině užívající fondaparinux oproti 4, 8% v kontrolní skupině; poměr rizik 1, 26; 95% IS, 0, 96, 1, 66].
Do 9. dne bylo u 1, 1% pacientů léčených fondaparinuxem a u 1, 4% pacientů kontrolní skupiny zaznamenáno závažné krvácení.
U pacientů, kteří dostávali trombolytika, se závažné krvácení objevilo u 1, 3% pacientů užívajících fondaparinux a u 2, 0% pacientů kontrolní skupiny.
U pacientů, u kterých nebyla zpočátku provedena reperfúze, byla incidence závažného krvácení 1, 2% ve skupině dostávající fondaparinux oproti 1, 5% v kontrolní skupině.
U pacientů podstupujících primární PCI byla incidence velkého krvácení 1, 0% ve skupině užívající fondaparinux a 0, 4% v kontrolní skupině.
Zjištěná účinnost a incidence velkého krvácení byly konzistentní pro různé předem specifikované podskupiny pacientů, jako jsou staří pacienti, pacienti s renálním poškozením a také pacienti současně užívající antiagregancia (kyselinu acetylsalicylovou, thienopyridiny).
21 5. 2 Farmakokinetické vlastnosti
Absorpce Po subkutánním podání se fondaparinux kompletně a rychle vstřebává (absolutní biologická dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. po podání.
Plazmatická koncentrace odpovídající polovině průměrné koncentrace Cmax je dosaženo 25 minut po podání.
U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při subkutánním podání.
Při subkutánním podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3 až 4 dny při 1, 3násobném vzestupu Cmax a AUC.
Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně jsou:
Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
U pacientů se zlomeninou kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu v rovnovážném stavu:
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%).
Distribuce Distribuční objem fondaparinuxu je limitován (7- 11 litrů).
In vitro se fondaparinux vysoce a specificky váže na protein antitrombin, vazbou dávkově závislou na plazmatické koncentraci (98, 6% až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Fondaparinux se významně neváže na jiné plazmatické proteiny, včetně destičkového faktoru 4 (PF4).
Poněvadž fondaparinux se významně neváže na jiné plazmatické bílkoviny než ATIII, nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus Ačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů.
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými přípravky in vivo inhibicí zprostředkovanou metabolismem CYP.
Exkrece/ Eliminace Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých starších osob.
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
Speciální skupiny pacientů
Děti- Fondaparinux nebyl zkoumán u této skupiny.
Starší pacienti- Renální funkce mohou klesat s věkem, eliminační kapacita pro fondaparinux může být tedy u starších pacientů redukována.
U pacientů > 75 let podstupujících ortopedický zákrok byla plazmatická clearance snížena přibližně 1, 2 až 1, 4krát než u pacientů < 65 let.
Poškození ledvin- Ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min), u pacientů s mírným poškozením ledvin (clearance kreatininu 50 až 80 ml/ min) je plazmatická clearance nižší 1, 2 až 1, 4krát a u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30 až 50 ml/ min) je průměrně 2krát nižší.
U závažného poškození ledvin (clearance kreatininu < 30 ml/ min) je plazmatická clearance přibližně 5krát nižší než u normálních ledvinných funkcí.
Odpovídající konečné hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným poškozením ledvin.
22 Pohlaví- Při zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly.
Rasa- Prospektivně nebyly prováděny žádné studie farmakokinetických rozdílů mezi rasami.
Nicméně studie provedené v Asii (Japonsku) u zdravých osob neodhalily rozdíl ve farmakokinetických profilech ve srovnání se zdravými bělochy.
Rovněž nebyl pozorován žádný rozdíl plazmatické clearance mezi černochy a bělochy podstupujícími ortopedické operace.
Tělesná hmotnost- Plazmatická clearance fondaparinuxu stoupá s tělesnou hmotností (vzestup o 9% na 10 kg).
Poškození jater - Po podání jednorázové subkutánní dávky fondaparinuxu jedincům se středně těžkým jaterním poškozením (typu B dle Child- Pughovy klasifikace) došlo ve srovnání s osobami s normální jaterní funkcí ke snížení Cmax a AUC celkového (tj. vázaného i nevázaného) fondaparinuxu o 22%, resp. o 39%.
Nižší plazmatické koncentrace fondaparinuxu jsou přisuzovány snížené vazbě na ATIII vznikající sekundárně v důsledku nižších plazmatických koncentrací ATIII u jedinců s jaterním poškozením, což vede ke zvýšené renální clearance fondaparinuxu.
V důsledku toho lze předpokládat, že se koncentrace nevázaného fondaparinuxu u pacientů s mírným až středně těžkým jaterním poškozením nemění a na základě farmakokinetických údajů tedy není nutná žádná úprava dávkování.
Farmakokinetika fondaparinuxu nebyla hodnocena u pacientů s těžkým jaterním poškozením (viz body 4. 2 a 4. 4)
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie na zvířatech zaměřené na toxický vliv na reprodukci jsou vzhledem k limitované expozici nedostatečné.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky Pokud je sodná sůl fondaparinuxu přidávána k 0, 9% roztoku chloridu sodného v minivaku, je nejvhodnější podat roztok okamžitě, ale roztok může být též uchováván při pokojové teplotě po dobu maximálně 24 hodin.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
23 6. 5 Druh obalu a velikost balení
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm zazátkovaný brombutylovou nebo chlorbutylovou elastickou pístovou zátkou.
Arixtra je dostupná v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách.
Existují dva typy injekčních stříkaček: • injekční stříkačka s modrým pístem a automatickým bezpečnostním systémem • injekční stříkačka s modrým pístem a manuálním bezpečnostním systémem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou.
Intravenózně se přípravek podává existující linkou buď přímo nebo za použití nízkoobjemových minivaků (25 nebo 50 ml) s obsahem 0, 9% roztoku chloridu sodného.
Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a nemá změněnou barvu.
Návod na aplikaci pacientem je uveden v příbalové informaci.
Ochranný systém jehly předplněných injekčních stříkaček s Arixtrou byl navržen tak, aby bezpečnostní systém zabránil poranění hrotem jehly po aplikaci injekce.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 001- 004 EU/ 1/ 02/ 206/ 021 EU/ 1/ 02/ 206/ 022 EU/ 1/ 02/ 206/ 023
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. března 2002 Datum posledního prodloužení registrace:
21. března 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
24 1.
NÁZEV PŘÍPRAVKU
Arixtra 5 mg/ 0, 4 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 5 mg fondaparinuxum natricum v 0, 4 ml roztoku pro injekce.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirá a bezbarvá až nažloutlá kapalina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba akutní hluboké žilní trombózy (DVT) a léčba akutní plicní embólie (PE), s výjimkou hemodynamicky nestabilních pacientů nebo pacientů, kteří vyžadují trombolýzu nebo plicní embolektomii.
4. 2 Dávkování a způsob podání
Doporučená dávka fondaparinuxu je 7, 5 mg (pacienti s tělesnou hmotností ≥50, ≤100 kg) jednou denně podaná subkutánní injekcí.
U pacientů s tělesnou hmotností < 50 kg je doporučená dávka 5 mg.
U pacientů s tělesnou hmotností > 100 kg je doporučená dávka 10 mg.
Léčba by měla pokračovat po dobu nejméně 5 dnů a po dobu, než je dosaženo účinné antikoagulace (INR 2 až 3).
Současná léčba perorálními antikoagulancii by měla být započata co nejdříve a obvykle během 72 hodin.
Průměrná doba podávání v klinických studiích byla 7 dní a klinická zkušenost s léčbou delší než 10 dní je omezená.
Zvláštní skupiny pacientů
Starší pacienti Není nutná žádná úprava dávkování.
4. 4).
Poškození ledvin- Fondaparinux by měl být užíván s opatrností u pacientů se středním poškozením ledvin (viz bod 4. 4).
Nejsou žádné zkušenosti v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středním poškozením ledvin (clearance creatininu 30- 50 ml/ min).
V této podskupině může být po počáteční denní dávce 10 mg zváženo snížení dávky na 7, 5 mg denně, podle farmakokinetického modelování (viz bod 4. 4).
25 Fondaparinux by neměl být užíván u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Poškození jater - U pacientů s mírným nebo středně těžkým jaterním poškozením není nutná žádná úprava dávkování.
U pacientů s těžkým poškozením jater by měl být fondaparinux podáván s opatrností, protože u této skupiny pacientů nebyl přípravek hodnocen (viz body 4. 4 a 5. 2).
Děti Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Fondaparinux se podává hlubokou subkutánní injekcí pacientovi vleže.
Místa vpichu by měla být střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
Další informace o použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6.
4. 3 Kontraindikace
- těžké poškození ledvin (clearance kreatininu < 30 ml/ min).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Fondaparinux je určen pouze k subkutánnímu podání.
Nepodávejte intramuskulárně.
Jsou omezené zkušenosti s léčbou Arixtrou u hemodynamicky nestabilních pacientů a nejsou žádné zkušenosti u pacientů vyžadujících trombolýzu, embolektomii nebo zavedení filtru do duté žíly.
Krvácení Fondaparinux by měl být užíván s opatrností u pacientů se zvýšeným rizikem krvácení, jako např. vrozená nebo získaná krvácivá onemocnění (tj. počet destiček < 50 000/ mm3), aktivní vředová gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře nebo očí a u zvláštních skupin pacientů, jak je uvedeno níže.
Stejně jako u ostatních antikoagulancií by fondaparinux měl být užíván s opatrností u pacientů, kteří nedávno podstoupili chirurgický zákrok (před < 3 dny) a pouze pokud byla provedena chirurgická hemostáza.
Látky, které mohou zvyšovat riziko krvácení, by neměly být podávány současně s fondaparinuxem.
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být během léčby VTE v souladu s informacemi bodu 4. 5 podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
Míšní/ Epidurální anestézie U pacientů užívajících fondaparinux v léčbě VTE spíše než v profylaxi by v případě chirurgických zákroků neměla být použita míšní/ epidurální anestézie.
26 Starší pacienti U starší populace existuje zvýšené riziko krvácení.
Vzhledem k tomu, že funkce ledvin se obecně snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Výskyt krvácivých příhod u pacientů léčených doporučeným dávkovacím režimem v léčbě DVT nebo PE a ve věku < 65 let, 65- 75 let a > 75 let byl 3, 0%, 4, 5% a 6, 5%.
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím režimem enoxaparinu v léčbě DVT byl 2, 5%, 3, 6% a 8, 3%, zatímco výskyt u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 5, 5%, 6, 6% a 7, 4%.
Fondaparinux by měl být u starších pacientů podáván s opatrností (viz bod 4. 2).
Nízká tělesná hmotnost Klinická zkušenost je omezená u pacientů s tělesnou hmotností < 50 kg.
Fondaparinux by u této populace měl být užíván s opatrností v denní dávce 5 mg (viz bod 4. 2 a 5. 2).
Poškození ledvin Riziko krvácení se zvyšuje se zhoršujícím se poškozením ledvin.
Je známo, že fondaparinux je převážně vylučován ledvinami.
Výskyt krvácivých příhod u pacientů léčených doporučeným dávkovacím režimem v léčbě DVT nebo PE s normální funkcí ledvin, mírným poškozením ledvin, středně těžkým poškozením ledvin a těžkým poškozením ledvin byl 3, 0% (34/ 1132), 4, 4% (32/ 733), 6, 6% (21/ 318) a 14, 5% (8/ 55).
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím režimem enoxaparinu v léčbě DVT byl 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145) a 11, 1% (2/ 18), a u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) a 10, 7% (3/ 28).
Fondaparinux je kontraindikován při závažném poškození ledvin (clearance kreatininu < 30 ml/ min) a měla by být užívána s opatrností u pacientů se středně těžkým poškozením ledvin (clearance kreatininu 30- 50 ml/ min).
Trvání léčby by nemělo překročit dobu hodnocenou během klinických studií (průměrně 7 dní) (viz body 4. 2, 4. 3 a 5. 2).
Neexistuje žádná zkušenost v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středně těžkým poškozením ledvin (clearance kreatininu 30- 50 ml/ min).
Fondaparinux by u těchto pacientů měl být užíván s opatrností.
Po počáteční denní dávce 10 mg může být zváženo snížení denní dávky na 7, 5 mg, podle farmakokinetického modelování (viz bod 4. 2).
Těžké poškození jater Podávání fondaparinuxu by mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému riziku krvácení z důvodu nedostatku koagulačních faktorů (viz bod 4. 2).
Pacienti s heparinem vyvolanou trombocytopenií( HIT) Fondaparinux by měl být podáván s opatrností pacientům s HIT v anamnéze.
Účinnost a bezpečnost fondaparinuxu nebyla dosud u pacientů s HIT typu II formálně studována.
Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem pacientů s heparinem vyvolanou trombocytopenií (HIT) typu II.
Nicméně, u pacientů léčených fondaparinuxem byly vzácně spontánně hlášeny případy HIT.
Kauzální souvislost mezi léčbou fondaparinuxem a výskytem HIT dosud nebyla stanovena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko hemorhagie (viz bod 4. 4).
V klinických studiích prováděných s fondaparinuxem neinteragují perorální antikoagulancia (warfarin) s farmakokinetikou fondaparinuxu; při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval protrombinový čas (INR) warfarinu.
27 Inhibitory destiček (kyselina acetylsalicylová), NSAID (piroxikam) a digoxin farmakokinetiku fondaparinuxu neovlivnily.
Při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval dobu krvácení při léčbě kyselinou acetylsalicylovou nebo piroxikamem, ani farmakokinetiku digoxinu v rovnovážném stavu.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání fondaparinuxu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj vzhledem k omezené expozici.
Fondaparinux by neměl být předepisován těhotným ženám, pokud to není zcela nezbytné.
Fondaparinux je vylučován do potkaního mléka, ale není známo, zda je fondaparinux vylučován do lidského mateřského mléka.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost fondaparinuxu byla hodnocena u 2 517 pacientů léčených pro žilní tromboembolismus a léčených fondaparinuxem po dobu průměrně 7 dnů.
Nejčastějšími nežádoucími reakcemi byly krvácivé komplikace (viz bod 4. 4).
Nežádoucí účinky, jejichž výskyt dle hlášení zkoušejícího přinejmenším mohl souviset s podáváním fondaparinuxu, jsou uvedeny v rámci třídění dle četnosti (velmi časté ≥ 1/ 10; časté: ≥ 1/ 100 až < 1/ 10; méně časté: ≥ 1/ 1000 až < 1/ 100; vzácné: ≥ 1/ 10 000 až < 1 000, velmi vzácné < 1/ 10 000) a dle orgánového systému v sestupném pořadí závažnosti
28
Časté: krvácení (gastrointestinální, hematurie, hematom, epistaxe, hemoptýza, utero- vaginální krvácení, hemartróza, oční, purpura, modřiny)
Vzácné: alergické reakce
Vzácné: zvýšení nebílkovinného dusíku (Npn) 2
Poruchy nervového systému Gastrointestinální poruchy
Méně časté: bolest hlavy Vzácné: závratě Méně časté: nauzea, zvracení
Méně časté: abnormální jaterní testy
Poruchy kůže a podkoží Celkové a jinde nezařazené poruchy a lokální reakce po podání
Vzácné: erytematózní vyrážka Méně časté: bolest, otok Vzácné: reakce v místě injekce
(1) ojedinělé nežádoucí účinky nebyly zvažovány, s výjimkou medicínsky relevantních.
(2) Npn zastupuje dusíkaté nebílkovinné látky jako např. močovinu, kyselinou močovou, aminokyseliny, atd.
4. 9 Předávkování
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Není známo antidotum fondaparinuxu.
Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotikum.
ATC kód:
B01AX05
Farmakodynamické účinky Fondaparinux je syntetický a selektivní inhibitor aktivovaného faktoru X (Xa).
Antitrombotická aktivita fondaparinuxu je výsledkem antitrombinem III (antitrombin) zprostředkované selektivní
29 inhibice faktoru Xa.
Selektivní vazbou na antitrombin fondaparinux zesiluje (asi 300x) přirozenou neutralizaci faktoru Xa antitrombin.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu trombinu, tak vznik trombu.
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a nemá žádný vliv na destičky.
V dávkách užívaných k léčbě fondaparinux v klinicky významném rozsahu neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou aktivitu.
Nicméně, vzácně byly spontánně hlášeny případy prodloužení aPTT.
Při vyšších dávkách se mohou vyskytnout mírné změny v aPTT.
Při dávce 10 mg použité v interakčních studiích fondaparinux významně neovlivňoval antikoagulační aktivitu (INR) warfarinu.
Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií.
Klinické studie Klinický program fondaparinuxu v léčbě žilní tromboembolie byl vytvořen k prokázání účinnosti fondaparinuxu v léčbě hluboké žilní trombózy (DVT) a plicní embolie (PE).
V kontrolovaných studiích II. a III. fáze bylo studováno přes 4 874 pacientů.
Léčba hluboké žilní trombózy V randomizované, dvojitě zaslepené klinické studii u pacientů s potvrzenou diagnózou akutní symptomatické DVT byl srovnáván fondaparinux 5 mg (tělesná hmotnost < 50 kg), fondaparinux 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg) s. c. jednou denně s enoxaparinem sodným 1 mg/ kg s. c. dvakrát denně.
Bylo léčeno celkem 2192 pacientů; v obou skupinách byli pacienti léčeni minimálně 5 dnů a až do 26 dnů (průměrně 7 dnů).
Obě léčené skupiny dostávaly terapii antagonistem vitaminu K obvykle započatou během 72 hodin po prvním podání léčiva, která pokračovala po 90 ± 7 dnů, s pravidelnou úpravou dávkování k dosažení INR 2- 3.
Primární endpoint účinnosti se skládal z potvrzené symptomatické vracející se nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem prokázala, že je non- inferior k enoxaparinu (poměr VTE 3, 9% a 4, 1% resp.).
Větší krvácení během počáteční léčby bylo pozorováno u 1, 1% pacientů s fonadarinuxem, ve srovnání s 1, 2% pacientů s enoxaparinem.
Léčba plicní embolie Randomizovaná, otevřená klinická studie byla prováděna u pacientů s akutní symptomatickou PE.
Diagnóza byla potvrzena objektivním testováním (scan plic, plicní angiografie nebo spirální CT).
Pacienti, u kterých je nutno provést trombolýzu nebo embolektomii nebo zavést filtr do duté žíly, byli vyloučeni.
Randomizovaní pacienti mohli být během screeningové fáze předléčeni nefrakcionovaným heparinem, ale pacienti léčeni déle než 24 hodin terapeutickou dávkou antikoagulancia nebo s nekontrolovanou hypertenzí byli vyloučeni.
Fondaparinux 5 mg (tělesná hmotnost < 50 mg), fondaparinux 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg) s. c. jednou denně byla srovnávána s i. v. bolusem nefrakcionovaného heparinu (5000 IU) následovaným kontinuální i. v. infuzí nastavenou k udržení aPTT na 1, 5 – 2, 5 násobku kontrolní hodnoty.
Celkem bylo léčeno 2184 pacientů; pro obě skupiny platí, že pacienti byli léčeni minimálně 5 dnů a až do 22 dnů (průměrně 7 dnů).
Pacienti v obou skupinách byli léčeni antagonistou vitamínu K, započatou většinou 72 hodin po podání první dávky hodnoceného léčiva, a pokračovali 90 ± 7 dní, při pravidelné úpravě dávkování k dosažení INR 2- 3.
Primární endpoint pro hodnocené účinnosti byla kombinace potvrzené symptomatické opakované nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem nevykazovala nižší účinnost než nefrakcionovaný heparin (poměr VTE 3, 8% k 5%, resp.)
Větší krvácení v průběhu počáteční léčebné periody bylo pozorováno u 1, 3% pacientů léčených fondaparinuxem, ve srovnání s 1, 1% pacientů léčených nefrakcionovaným heparinem.
30 5. 2 Farmakokinetické vlastnosti
Farmakokinetika fondaparinuxu je odvozena od plazmatických koncentrací fondaparinuxu, kvantitativně určených pomocí aktivity faktoru anti Xa.
Pouze fondaparinux může být použit ke kalibraci anti- Xa assay (mezinárodní standardy heparinu nebo LMWH nejsou pro toto použití vhodné).
Výsledkem je určení koncentrace fondaparinuxu v miligramech (mg).
Po subkutánním podání se fondaparinux kompletně a rychle vstřebává (absolutní biologická dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. po podání.
Plazmatická koncentrace odpovídající polovině průměrné koncentrace Cmax je dosaženo 25 minut po podání.
U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při subkutánním podání.
Při podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3 až 4 dny při 1, 3násobném vzestupu Cmax a AUC.
Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně jsou:
Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
U pacientů se zlomeninou kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu v rovnovážném stavu:
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%).
Během terapie hluboké žilní trombózy (DVT) a plicní embolie (PE) bylo u pacientů, kteří dostávali fondaparinux 5 mg (tělesná hmotnost < 50 kg), fondaparinux 7, 5 mg (tělesná hmotnost 50 - 100 kg včetně) a fondaparinux 10 mg (tělesná hmotnost > 100 kg) jednou denně v dávce upravené podle tělesné hmotnosti dosaženo shodných výsledků napříč všemi hmotnostními kategoriemi.
Stanovené průměrné hodnoty farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů s VTE užívajících navrhovanou léčebnou dávku fondaparinuxu jednou denně jsou:
Cmax( mg/ l) – 1, 41 (23%), Tmax (h) – 2, 4( 8%) a Cmin (mg/ l) – 0, 52 (45%).
Související 5. a 95. percentil je 0. 97 a 1, 92 pro Cmax (mg/ l) a 0, 24 a 0, 95 pro Cmin (mg/ l).
Distribuce Distribuční objem fondaparinuxu je limitován (7- 11 litrů In vitro se fondaparinux vysoce a specificky váže na protein antitrombin, vazbou dávkově závislou na plazmatické koncentraci (98, 6% až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Fondaparinux se významně neváže na jiné plazmatické proteiny, včetně destičkového faktoru 4 (PF4).
Poněvadž fondaparinux se významně neváže na jiné plazmatické bílkoviny než antitrombin, nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus Ačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů.
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými přípravky in vivo inhibicí zprostředkovanou metabolismem CYP.
31 Exkrece/ Eliminace Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých starších osob.
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
Speciální skupiny pacientů
Děti - fondaparinux nebyl zkoumán u této skupiny.
Starší pacienti - renální funkce mohou klesat s věkem, eliminační kapacita pro fondaparinux může být tedy u starších pacientů redukována.
U pacientů > 75 let podstupujících ortopedickou operaci a léčených fondaparinuxem 2, 5 mg jednou denně byla odhadovaná plazmatická clearance snížena přibližně 1, 2 až 1, 4krát nižší než u pacientů < 65 let.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
Poškození ledvin - ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min) podstupujícími ortopedickou operaci a léčenými fondaparinuxem 2, 5 mg jednou denně, u pacientů s mírným poškozením ledvin (clearance kreatininu 50 až 80 ml/ min) je plazmatická clearance nižší 1, 2 až 1, 4krát a u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30 až 50 ml/ min) je průměrně 2krát nižší.
U závažného poškození ledvin (clearance kreatininu < 30 ml/ min) je plazmatická clearance přibližně 5krát nižší než u normálních ledvinných funkcí.
Odpovídající konečné hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným poškozením ledvin.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
Tělesná hmotnost - plazmatická clearance fondaparinuxu stoupá s tělesnou hmotností (vzestup o 9% na 10 kg).
Pohlaví - po zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly.
Rasa - Prospektivně nebyly prováděny žádné studie farmakokinetických rozdílů mezi rasami.
Nicméně studie provedené v Asii (Japonsku) u zdravých osob neodhalily rozdíl ve farmakokinetických profilech ve srovnání se zdravými bělochy.
Rovněž nebyl pozorován žádný rozdíl plazmatické clearance mezi černochy a bělochy podstupujícími ortopedické operace.
Poškození jater - Po podání jednorázové subkutánní dávky fondaparinuxu jedincům se středně těžkým jaterním poškozením (typu B dle Child- Pughovy klasifikace) došlo ve srovnání s osobami s normální jaterní funkcí ke snížení Cmax a AUC celkového (tj. vázaného i nevázaného) fondaparinuxu o 22%, resp. o 39%.
Nižší plazmatické koncentrace fondaparinuxu jsou přisuzovány snížené vazbě na ATIII vznikající sekundárně v důsledku nižších plazmatických koncentrací ATIII u jedinců s jaterním poškozením, což vede ke zvýšené renální clearance fondaparinuxu.
V důsledku toho lze předpokládat, že se koncentrace nevázaného fondaparinuxu u pacientů s mírným až středně těžkým jaterním poškozením nemění a na základě farmakokinetických údajů tedy není nutná žádná úprava dávkování.
Farmakokinetika fondaparinuxu nebyla hodnocena u pacientů s těžkým jaterním poškozením (viz body 4. 2 a 4. 4)
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie toxicity po opakovaném podávání a reprodukční toxicity neodhalily žádné zvláštní riziko, ale neposkytují adekvátní dokumentaci bezpečnostního rozpětí vzhledem k omezené expozici u zvířecích druhů.
32 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm zazátkovaný chlorbutylovou elastickou pístovou zátkou.
Arixtra 5mg/ 0, 4 ml je dostupná v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách.
Existují dva typy injekčních stříkaček: • injekční stříkačka s oranžovým pístem a automatickým bezpečnostním systémem • injekční stříkačka s oranžovým pístem a manuálním bezpečnostním systémem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou.
Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a nemá změněnou barvu.
Návod na aplikaci pacientem je uveden v příbalové informaci.
Ochranný systém jehly předplněných injekčních stříkaček s Arixtrou byl navržen tak, aby bezpečnostní systém zabránil poranění hrotem jehly po aplikaci injekce.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Tento léčivý přípravek je pouze na jedno použití.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 009- 011, 018 EU/ 1/ 02/ 206/ 027 EU/ 1/ 02/ 206/ 028 EU/ 1/ 02/ 206/ 033
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. března 2002 Datum posledního prodloužení registrace:
21. března 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
34 1.
NÁZEV PŘÍPRAVKU
Arixtra 7, 5 mg/ 0, 6 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 7, 5 mg fondaparinuxum natricum v 0, 6 ml roztoku pro injekce.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirá a bezbarvá až nažloutlá kapalina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba akutní hluboké žilní trombózy (DVT) a léčba akutní plicní embólie (PE), s výjimkou hemodynamicky nestabilních pacientů nebo pacientů, kteří vyžadují trombolýzu nebo plicní embolektomii.
4. 2 Dávkování a způsob podání
Doporučená dávka fondaparinuxu je 7, 5 mg (pacienti s tělesnou hmotností ≥ 50, ≤ 100 kg) jednou denně podaná subkutánní injekcí.
U pacientů s tělesnou hmotností < 50 kg je doporučená dávka 5 mg.
U pacientů s tělesnou hmotností > 100 kg je doporučená dávka 10 mg.
Léčba by měla pokračovat po dobu nejméně 5 dnů a po dobu, než je dosaženo účinné antikoagulace (INR 2 až 3).
Současná léčba perorálními antikoagulancii by měla být započata co nejdříve a obvykle během 72 hodin.
Průměrná doba podávání v klinických studiích byla 7 dní a klinická zkušenost s léčbou delší než 10 dní je omezená.
Zvláštní skupiny pacientů
Starší pacienti - Není nutná žádná úprava dávkování.
4. 4).
Poškození ledvin- Fondaparinux by měl být užíván s opatrností u pacientů se středním poškozením ledvin (viz bod 4. 4).
Nejsou žádné zkušenosti v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středním poškozením ledvin (clearance creatininu 30- 50 ml/ min).
V této podskupině může být po počáteční denní dávce 10 mg zváženo snížení dávky na 7, 5 mg denně, podle farmakokinetického modelování (viz bod 4. 4).
35 ml/ min) (viz bod 4. 3).
Poškození jater- U pacientů s mírným nebo středně těžkým jaterním poškozením není nutná žádná úprava dávkování.
U pacientů s těžkým poškozením jater by měl být fondaparinux podáván s opatrností, protože u této skupiny pacientů nebyl přípravek hodnocen (viz body 4. 4 a 5. 2).
Děti Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Fondaparinux se podává hlubokou subkutánní injekcí pacientovi vleže.
Místa vpichu by měla být střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
Další informace o použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6.
4. 3 Kontraindikace
- těžké poškození ledvin (clearance kreatininu < 30 ml/ min).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Fondaparinux je určen pouze k subkutánnímu podání.
Nepodávejte intramuskulárně.
Jsou omezené zkušenosti s léčbou Arixtrou u hemodynamicky nestabilních pacientů a nejsou žádné zkušenosti u pacientů vyžadujících trombolýzu, embolektomii nebo zavedení filtru do duté žíly.
Krvácení Fondaparinux by měl být užíván s opatrností u pacientů se zvýšeným rizikem krvácení, jako např. vrozená nebo získaná krvácivá onemocnění (tj. počet destiček < 50 000/ mm3), aktivní vředová gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře nebo očí a u zvláštních skupin pacientů, jak je uvedeno níže.
Stejně jako u ostatních antikoagulancií by fondaparinux měl být užíván s opatrností u pacientů, kteří nedávno podstoupili chirurgický zákrok (před < 3 dny) a pouze pokud byla provedena chirurgická hemostáza.
Látky, které mohou zvyšovat riziko krvácení, by neměly být podávány současně s fondaparinuxem.
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být během léčby VTE v souladu s informacemi bodu 4. 5 podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
Míšní/ Epidurální anestézie U pacientů užívajících fondaparinux v léčbě VTE spíše než v profylaxi by v případě chirurgických zákroků neměla být použita míšní/ epidurální anestézie.
36 Starší pacienti U starší populace existuje zvýšené riziko krvácení.
Vzhledem k tomu, že funkce ledvin se obecně snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Výskyt krvácivých příhod u pacientů léčených doporučeným dávkovacím režimem v léčbě DVT nebo PE a ve věku < 65 let, 65- 75 let a > 75 let byl 3, 0%, 4, 5% a 6, 5%.
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím režimem enoxaparinu v léčbě DVT byl 2, 5%, 3, 6% a 8, 3%, zatímco výskyt u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 5, 5%, 6, 6% a 7, 4%.
Fondaparinux by měl být u starších pacientů podávána s opatrností (viz bod 4. 2).
Nízká tělesná hmotnost Klinická zkušenost je omezená u pacientů s tělesnou hmotností < 50 kg.
Fondaparinux by u této populace měl být užíván s opatrností v denní dávce 5 mg (viz bod 4. 2 a 5. 2).
Poškození ledvin Riziko krvácení se zvyšuje se zhoršujícím se poškozením ledvin.
Je známo, že fondaparinux je převážně vylučován ledvinami.
Výskyt krvácivých příhod u pacientů léčených doporučeným dávkovacím režimem v léčbě DVT nebo PE s normální funkcí ledvin, mírným poškozením ledvin, středně těžkým poškozením ledvin a těžkým poškozením ledvin byl 3, 0% (34/ 1132), 4, 4% (32/ 733), 6, 6% (21/ 318) a 14, 5% (8/ 55).
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím režimem enoxaparinu v léčbě DVT byl 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145) a 11, 1% (2/ 18), a u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) a 10, 7% (3/ 28).
Fondaparinux je kontraindikován při závažném poškození ledvin (clearance kreatininu < 30 ml/ min) a měla by být užívána s opatrností u pacientů se středně těžkým poškozením ledvin (clearance kreatininu 30- 50 ml/ min).
Trvání léčby by nemělo překročit dobu hodnocenou během klinických studií (průměrně 7 dní) (Viz body 4. 2, 4. 3 a 5. 2).
Neexistuje žádná zkušenost v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středně těžkým poškozením ledvin (clearance Kreatininu 30- 50 ml/ min).
Fondaparinux by u těchto pacientů měl být užíván s opatrností.
Po počáteční denní dávce 10 mg může být zváženo snížení denní dávky na 7, 5 mg, podle farmakokinetického modelování (viz bod 4. 2).
Těžké poškození jater Podávání fondaparinuxu by mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému riziku krvácení z důvodu nedostatku koagulačních faktorů (viz bod 4. 2).
Pacienti s heparinem vyvolanou trombocytopenií( HIT) Fondaparinux by měl být podáván s opatrností pacientům s HIT v anamnéze.
Účinnost a bezpečnost fondaparinuxu nebyla dosud u pacientů s HIT typu II formálně studována.
Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem pacientů s heparinem vyvolanou trombocytopenií (HIT) typu II.
Nicméně, u pacientů léčených fondaparinuxem byly vzácně spontánně hlášeny případy HIT.
Kauzální souvislost mezi léčbou fondaparinuxem a výskytem HIT dosud nebyla stanovena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko hemorhagie (viz bod 4. 4).
V klinických studiích prováděných s fondaparinuxem neinteragují perorální antikoagulancia (warfarin) s farmakokinetikou fondaparinuxu; při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval protrombinový čas (INR) warfarinu.
Inhibitory destiček (kyselina acetylsalicylová), NSAID (piroxikam) a digoxin farmakokinetiku
Při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval dobu krvácení při léčbě kyselinou acetylsalicylovou nebo piroxikamem, ani farmakokinetiku digoxinu v rovnovážném stavu.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj vzhledem k omezené expozici.
Fondaparinux by neměl být předepisována těhotným ženám, pokud to není zcela nezbytné.
Fondaparinux je vylučován do potkaního mléka, ale není známo, zda je fondaparinux vylučován do lidského mateřského mléka.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost fondaparinuxu byla hodnocena u 2 517 pacientů léčených pro žilní tromboembolismus a léčených fondaparinuxem po dobu průměrně 7 dnů.
Nejčastějšími nežádoucími reakcemi byly krvácivé komplikace (viz bod 4, 4).
Nežádoucí účinky, jejichž výskyt dle hlášení zkoušejícího přinejmenším mohl souviset s podáváním fondaparinuxu, jsou uvedeny v rámci třídění dle četnosti (velmi časté ≥ 1/ 10; časté: ≥ 1/ 100 až < 1/ 10; méně časté: ≥ 1/ 1000 až < 1/ 100; vzácné: ≥ 1/ 10 000 až < 1 000, velmi vzácné < 1/ 10 000) a dle orgánového systému v sestupném pořadí závažnosti
38
Časté: krvácení (gastrointestinální, hematurie, hematom, epistaxe, hemoptýza, utero- vaginální krvácení, hemartróza, oční, purpura, modřiny)
Vzácné: alergické reakce
Vzácné: zvýšení nebílkovinného dusíku (Npn) 2
Poruchy nervového systému Gastrointestinální poruchy
Méně časté: bolest hlavy Vzácné: závratě Méně časté: nauzea, zvracení
Méně časté: abnormální jaterní testy
Poruchy kůže a podkoží Celkové a jinde nezařazené poruchy a lokální reakce po podání
Vzácné: erytematózní vyrážka Méně časté: bolest, otok Vzácné: reakce v místě injekce
(1) ojedinělé nežádoucí účinky nebyly zvažovány, s výjimkou medicínsky relevantních.
(2) Npn zastupuje dusíkaté nebílkovinné látky jako např. močovinu, kyselinou močovou, aminokyseliny, atd.
4. 9 Předávkování
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Není známo antidotum fondaparinuxu.
Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotikum.
ATC kód:
B01AX05
Farmakodynamické účinky Fondaparinux je syntetický a selektivní inhibitor aktivovaného faktoru X (Xa).
Antitrombotická aktivita fondaparinuxu je výsledkem antitrombinem III (antitrombin) zprostředkované selektivní
Selektivní vazbou na antitrombin fondaparinux zesiluje (asi 300x) přirozenou neutralizaci faktoru Xa antitrombin.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu trombinu, tak vznik trombu.
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a nemá žádný vliv na destičky.
V dávkách užívaných k léčbě fondaparinux v klinicky významném rozsahu neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou aktivitu.
Nicméně, vzácně byly spontánně hlášeny případy prodloužení aPTT.
Při vyšších dávkách se mohou vyskytnout mírné změny v aPTT.
Při dávce 10 mg použité v interakčních studiích fondaparinux významně neovlivňoval antikoagulační aktivitu (INR) warfarinu.
Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií.
Klinické studie Klinický program fondaparinuxu v léčbě žilní tromboembolie byl vytvořen k prokázání účinnosti fondaparinuxu v léčbě hluboké žilní trombózy (DVT) a plicní embolie (PE).
V kontrolovaných studiích II. a III. fáze bylo studováno přes 4 874 pacientů.
Léčba hluboké žilní trombózy V randomizované, dvojitě zaslepené klinické studii u pacientů s potvrzenou diagnózou akutní symptomatické DVT byla srovnávána Arixtra 5 mg (tělesná hmotnost < 50 kg), Arixtra 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg) s. c. jednou denně s enoxaparinem sodným 1 mg/ kg s. c. dvakrát denně.
Bylo léčeno celkem 2192 pacientů; v obou skupinách byli pacienti léčeni minimálně 5 dnů a až do 26 dnů (průměrně 7 dnů).
Obě léčené skupiny dostávaly terapii antagonistem vitaminu K obvykle započatou během 72 hodin po prvním podání léčiva, která pokračovala po 90 ± 7 dnů, s pravidelnou úpravou dávkování k dosažení INR 2- 3.
Primární endpoint účinnosti se skládal z potvrzené symptomatické vracející se nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem prokázala, že je non- inferior k enoxaparinu (poměr VTE 3, 9% a 4, 1% resp.).
Větší krvácení během počáteční léčby bylo pozorováno u 1, 1% pacientů s fonadarinuxem, ve srovnání s 1, 2% pacientů s enoxaparinem.
Léčba plicní embolie Randomizovaná, otevřená klinická studie byla prováděna u pacientů s akutní symptomatickou PE.
Diagnóza byla potvrzena objektivním testováním (scan plic, plicní angiografie nebo spirální CT).
Pacienti, u kterých je nutno provést trombolýzu nebo embolektomii nebo zavést filtr do duté žíly, byli vyloučeni.
Randomizovaní pacienti mohli být během screeningové fáze předléčeni nefrakcionovaným heparinem, ale pacienti léčeni déle než 24 hodin terapeutickou dávkou antikoagulancia nebo s nekontrolovanou hypertenzí byli vyloučeni.
Fondaparinux 5 mg (tělesná hmotnost < 50 mg), fondaparinux 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg)) s. c. jednou denně byla srovnávána s i. v. bolusem nefrakcionovaného heparinu (5000 IU) následovaným kontinuální i. v. infuzí nastavenou k udržení aPTT na 1, 5 – 2, 5 násobku kontrolní hodnoty.
Celkem bylo léčeno 2184 pacientů; pro obě skupiny platí, že pacienti byli léčeni minimálně 5 dnů a až do 22 dnů (průměrně 7 dnů).
Pacienti v obou skupinách byli léčeni antagonistou vitamínu K, započatou většinou 72 hodin po podání první dávky hodnoceného léčiva, a pokračovali 90 ± 7 dní, při pravidelné úpravě dávkování k dosažení INR 2- 3.
Primární endpoint pro hodnocené účinnosti byla kombinace potvrzené symptomatické opakované nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem nevykazovala nižší účinnost než nefrakcionovaný heparin (poměr VTE 3, 8% k 5%, resp.)
Větší krvácení v průběhu počáteční léčebné periody bylo pozorováno u 1, 3% pacientů léčených fondaparinuxem, ve srovnání s 1, 1% pacientů léčených nefrakcionovaným heparinem.
40 5. 2 Farmakokinetické vlastnosti
Farmakokinetika fondaparinuxu je odvozena od plazmatických koncentrací fondaparinuxu, kvantitativně určených pomocí aktivity faktoru anti Xa.
Pouze fondaparinux může být použit ke kalibraci anti- Xa assay (mezinárodní standardy heparinu nebo LMWH nejsou pro toto použití vhodné).
Výsledkem je určení koncentrace fondaparinuxu v miligramech (mg).
Absorpce Po subkutánním podání se fondaparinux kompletně a rychle vstřebává (absolutní biologická dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. po podání.
Plazmatická koncentrace odpovídající polovině průměrné koncentrace Cmax je dosaženo 25 minut po podání.
U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při subkutánním podání.
Při podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3 až 4 dny při 1, 3násobném vzestupu Cmax a AUC.
Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně jsou:
Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
U pacientů se zlomeninou kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu v rovnovážném stavu:
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%).
Během terapie hluboké žilní trombózy (DVT) a plicní embolie (PE) bylo u pacientů, kteří dostávali fondaparinux 5 mg (tělesná hmotnost < 50 kg), fondaparinux 7, 5 mg (tělesná hmotnost 50 - 100 kg včetně) a fondaparinux 10 mg (tělesná hmotnost > 100 kg) jednou denně v dávce upravené podle tělesné hmotnosti dosaženo shodných výsledků napříč všemi hmotnostními kategoriemi.
Stanovené průměrné hodnoty farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů s VTE užívajících navrhovanou léčebnou dávku fondaparinuxu jednou denně jsou:
Cmax( mg/ l) – 1, 41 (23%), Tmax (h) – 2, 4( 8%) a Cmin (mg/ l) – 0, 52 (45%).
Související 5. a 95. percentil je 0. 97 a 1, 92 pro Cmax (mg/ l) a 0, 24 a 0, 95 pro Cmin (mg/ l).
Distribuce Distribuční objem fondaparinuxu je limitován (7- 11 litrů).
In vitro se fondaparinux vysoce a specificky váže na protein antitrombin, vazbou dávkově závislou na plazmatické koncentraci (98, 6% až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Fondaparinux se významně neváže na jiné plazmatické proteiny, včetně destičkového faktoru 4 (PF4).
Poněvadž fondaparinux se významně neváže na jiné plazmatické bílkoviny než antitrombin, nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus Ačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů.
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými přípravky in vivo inhibicí zprostředkovanou metabolismem CYP.
41 Exkrece/ Eliminace Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých starších osob.
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
Speciální skupiny pacientů:
Děti: fondaparinux nebyl zkoumán u této skupiny.
Starší pacienti: renální funkce mohou klesat s věkem, eliminační kapacita pro fondaparinux může být tedy u starších pacientů redukována.
U pacientů > 75 let podstupujících ortopedickou operaci a léčených fondaparinuxem 2, 5 mg jednou denně byla odhadovaná plazmatická clearance snížena přibližně 1, 2 až 1, 4krát nižší než u pacientů < 65 let.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
Poškození ledvin: ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min) podstupujícími ortopedickou operaci a léčenými fondaparinuxem 2, 5 mg jednou denně, u pacientů s mírným poškozením ledvin (clearance kreatininu 50 až 80 ml/ min) je plazmatická clearance nižší 1, 2 až 1, 4krát a u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30 až 50 ml/ min) je průměrně 2krát nižší.
U závažného poškození ledvin (clearance kreatininu < 30 ml/ min) je plazmatická clearance přibližně 5krát nižší než u normálních ledvinných funkcí.
Odpovídající konečné hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným poškozením ledvin.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
Tělesná hmotnost: plazmatická clearance fondaparinuxu stoupá s tělesnou hmotností (vzestup o 9% na 10 kg).
Pohlaví: po zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly.
Prospektivně nebyly prováděny žádné studie farmakokinetických rozdílů mezi rasami.
Nicméně studie provedené v Asii (Japonsku) u zdravých osob neodhalily rozdíl ve farmakokinetických profilech ve srovnání se zdravými bělochy.
Rovněž nebyl pozorován žádný rozdíl plazmatické clearance mezi černochy a bělochy podstupujícími ortopedické operace.
Po podání jednorázové subkutánní dávky fondaparinuxu jedincům se středně těžkým jaterním poškozením (typu B dle Child- Pughovy klasifikace) došlo ve srovnání s osobami s normální jaterní funkcí ke snížení Cmax a AUC celkového (tj. vázaného i nevázaného) fondaparinuxu o 22%, resp. o 39%.
Nižší plazmatické koncentrace fondaparinuxu jsou přisuzovány snížené vazbě na ATIII vznikající sekundárně v důsledku nižších plazmatických koncentrací ATIII u jedinců s jaterním poškozením, což vede ke zvýšené renální clearance fondaparinuxu.
V důsledku toho lze předpokládat, že se koncentrace nevázaného fondaparinuxu u pacientů s mírným až středně těžkým jaterním poškozením nemění a na základě farmakokinetických údajů tedy není nutná žádná úprava dávkování.
Farmakokinetika fondaparinuxu nebyla hodnocena u pacientů s těžkým jaterním poškozením (viz body 4. 2 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie toxicity po opakovaném podávání a reprodukční toxicity neodhalily žádné zvláštní riziko, ale neposkytují adekvátní dokumentaci bezpečnostního rozpětí vzhledem k omezené expozici u zvířecích druhů.
42 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm a zazátkovaný chlorbutylovou elastickou pístovou zátkou.
Arixtra 7, 5 mg/ 0, 6 ml je dostupná v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách.
Existují dva typy injekčních stříkaček: • injekční stříkačka s tmavě fialovým pístem a automatickým bezpečnostním systémem • injekční stříkačka s tmavě fialovým pístem a manuálním bezpečnostním systémem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou.
Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a nemá změněnou barvu.
Návod na aplikaci pacientem je uveden v příbalové informaci.
Ochranný systém jehly předplněných injekčních stříkaček s Arixtrou byl navržen tak, aby bezpečnostní systém zabránil poranění hrotem jehly po aplikaci injekce.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Tento léčivý přípravek je pouze na jedno použití.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 012- 014, 019 EU/ 1/ 02/ 206/ 029 EU/ 1/ 02/ 206/ 030 EU/ 1/ 02/ 206/ 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum registrace:
21. března 2002 Datum posledního prodloužení registrace:
21. března 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
44 1.
NÁZEV PŘÍPRAVKU
Arixtra 10 mg/ 0, 8 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 10 mg fondaparinuxum natricum v 0, 8 ml roztoku pro injekce.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirá a bezbarvá až nažloutlá kapalina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba akutní hluboké žilní trombózy (DVT) a léčba akutní plicní embólie (PE), s výjimkou hemodynamicky nestabilních pacientů nebo pacientů, kteří vyžadují trombolýzu nebo plicní embolektomii.
4. 2 Dávkování a způsob podání
Doporučená dávka fondaparinuxu je 7, 5 mg (pacienti s tělesnou hmotností ≥ 50, ≤ 100 kg) jednou denně podaná subkutánní injekcí.
U pacientů s tělesnou hmotností < 50 kg je doporučená dávka 5 mg.
U pacientů s tělesnou hmotností > 100 kg je doporučená dávka 10 mg.
Léčba by měla pokračovat po dobu nejméně 5 dnů a po dobu, než je dosaženo účinné antikoagulace (INR 2 až 3).
Současná léčba perorálními antikoagulancii by měla být započata co nejdříve a obvykle během 72 hodin.
Průměrná doba podávání v klinických studiích byla 7 dní a klinická zkušenost s léčbou delší než 10 dní je omezená.
Zvláštní skupiny pacientů
Starší pacienti - Není nutná žádná úprava dávkování.
4. 4).
Poškození ledvin- Fondaparinux by měl být užíván s opatrností u pacientů se středním poškozením ledvin (viz bod 4. 4).
Nejsou žádné zkušenosti v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středním poškozením ledvin (clearance kreatininu 30- 50 ml/ min).
V této podskupině může být po počáteční denní dávce 10 mg zváženo snížení dávky na 7, 5 mg denně, podle farmakokinetického modelování (viz bod 4. 4).
45 ml/ min) (viz bod 4. 3).
Poškození jater- U pacientů s mírným nebo středně těžkým jaterním poškozením není nutná žádná úprava dávkování.
U pacientů s těžkým poškozením jater by měl být fondaparinux podáván s opatrností, protože u této skupiny pacientů nebyl přípravek hodnocen (viz body 4. 4 a 5. 2).
Děti Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Fondaparinux se podává hlubokou subkutánní injekcí pacientovi vleže.
Místa vpichu by měla být střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
Další informace o použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6.
4. 3 Kontraindikace
- těžké poškození ledvin (clearance kreatininu < 30 ml/ min).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Fondaparinux je určen pouze k subkutánnímu podání.
Nepodávejte intramuskulárně.
Jsou omezené zkušenosti s léčbou fondaparinuxem u hemodynamicky nestabilních pacientů a nejsou žádné zkušenosti u pacientů vyžadujících trombolýzu, embolektomii nebo zavedení filtru do duté žíly.
Krvácení Fondaparinux by měl být užíván s opatrností u pacientů se zvýšeným rizikem krvácení, jako např. vrozená nebo získaná krvácivá onemocnění (tj. počet destiček < 50 000/ mm3), aktivní vředová gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře nebo očí a u zvláštních skupin pacientů, jak je uvedeno níže.
Stejně jako u ostatních antikoagulancií by fondaparinux měl být užíván s opatrností u pacientů, kteří nedávno podstoupili chirurgický zákrok (před < 3 dny) a pouze pokud byla provedena chirurgická hemostáza.
Látky, které mohou zvyšovat riziko krvácení, by neměly být podávány současně s fondaparinuxem.
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být během léčby VTE v souladu s informacemi bodu 4. 5 (podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
Míšní/ Epidurální anestézie U pacientů užívajících fondaparinux v léčbě VTE by spíše než v profylaxi by v případě chirurgických zákroků neměla být použita míšní/ epidurální anestézie.
46 Starší pacienti U starší populace existuje zvýšené riziko krvácení.
Vzhledem k tomu, že funkce ledvin se obecně snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Výskyt krvácivých příhod u pacientů léčených doporučeným dávkovacím režimem v léčbě DVT nebo PE a ve věku < 65 let, 65- 75 let a > 75 let byl 3, 0%, 4, 5% a 6, 5%.
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím režimem enoxaparinu v léčbě DVT byl 2, 5%, 3, 6% a 8, 3%, zatímco výskyt u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 5, 5%, 6, 6% a 7, 4%.
Fondaparinux by měla být u starších pacientů podávána s opatrností (viz bod 4. 2).
Nízká tělesná hmotnost Klinická zkušenost je omezená u pacientů s tělesnou hmotností < 50 kg.
Fondaparinux by u této populace měl být užíván s opatrností v denní dávce 5 mg (viz bod 4. 2 a 5. 2).
Poškození ledvin Riziko krvácení se zvyšuje se zhoršujícím se poškozením ledvin.
Je známo, že fondaparinux je převážně vylučován ledvinami.
Výskyt krvácivých příhod u pacientů léčených doporučeným dávkovacím režimem v léčbě DVT nebo PE s normální funkcí ledvin, mírným poškozením ledvin, středně těžkým poškozením ledvin a těžkým poškozením ledvin byl 3, 0% (34/ 1132), 4, 4% (32/ 733), 6, 6% (21/ 318) a 14, 5% (8/ 55).
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím režimem enoxaparinu v léčbě DVT byl 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145) a 11, 1% (2/ 18), a u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) a 10, 7% (3/ 28).
Fondaparinux je kontraindikován při závažném poškození ledvin (clearance kreatininu < 30 ml/ min) a měla by být užívána s opatrností u pacientů se středně těžkým poškozením ledvin (clearance kreatininu 30- 50 ml/ min).
Trvání léčby by nemělo překročit dobu hodnocenou během klinických studií (průměrně 7 dní) (viz body 4. 2, 4. 3 a 5. 2).
Neexistuje žádná zkušenost v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středně těžkým poškozením ledvin (clearance kreatininu 30- 50 ml/ min).
Fondaparinux by u těchto pacientů měl být užíván s opatrností.
Po počáteční denní dávce 10 mg může být zváženo snížení denní dávky na 7, 5 mg, podle farmakokinetického modelování (viz bod 4. 2).
Těžké poškození jater Podávání fondaparinuxu by mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému riziku krvácení z důvodu nedostatku koagulačních faktorů (viz bod 4. 2).
Pacienti s heparinem vyvolanou trombocytopenií( HIT) Fondaparinux by měl být podáván s opatrností pacientům s HIT v anamnéze.
Účinnost a bezpečnost fondaparinuxu nebyla dosud u pacientů s HIT typu II formálně studována.
Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem pacientů s heparinem vyvolanou trombocytopenií (HIT) typu II.
Nicméně, u pacientů léčených fondaparinuxem byly vzácně spontánně hlášeny případy HIT.
Kauzální souvislost mezi léčbou fondaparinuxem a výskytem HIT dosud nebyla stanovena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko hemorhagie (viz bod 4. 4).
V klinických studiích prováděných s fondaparinuxem neinteragují perorální antikoagulancia (warfarin) s farmakokinetikou fondaparinuxu; při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval protrombinový čas (INR) warfarinu.
47 Inhibitory destiček (kyselina acetylsalicylová), NSAID (piroxikam) a digoxin farmakokinetiku fondaparinuxu neovlivnily.
Při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval dobu krvácení při léčbě kyselinou acetylsalicylovou nebo piroxikamem, ani farmakokinetiku digoxinu v rovnovážném stavu.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj vzhledem k omezené expozici.
Fondaparinux by neměl být předepisován těhotným ženám, pokud to není zcela nezbytné.
Fondaparinux je vylučován do potkaního mléka, ale není známo, zda je fondaparinux vylučován do lidského mateřského mléka.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost fondaparinuxu byla hodnocena u 2 517 pacientů léčených pro žilní tromboembolismus a léčených fondaparinuxem po dobu průměrně 7 dnů.
Nejčastějšími nežádoucími reakcemi byly krvácivé komplikace (viz bod 4, 4).
Nežádoucí účinky, jejichž výskyt dle hlášení zkoušejícího přinejmenším mohl souviset s podáváním fondaparinuxu, jsou uvedeny v rámci třídění dle četnosti (velmi časté ≥ 1/ 10; časté: ≥ 1/ 100 až < 1/ 10; méně časté: ≥ 1/ 1000 až < 1/ 100; vzácné: ≥ 1/ 10 000 až < 1 000; velmi vzácné < 1/ 10 000) a dle orgánového systému v sestupném pořadí závažnosti
48
Časté: krvácení (gastrointestinální, hematurie, hematom, epistaxe, hemoptýza, utero- vaginální krvácení, hemartróza, oční, purpura, modřiny)
Vzácné: alergické reakce
Vzácné: zvýšení nebílkovinného dusíku (Npn) 2
Poruchy nervového systému Gastrointestinální poruchy
Méně časté: bolest hlavy Vzácné: závratě Méně časté: nauzea, zvracení
Méně časté: abnormální jaterní testy
Poruchy kůže a podkoží Celkové a jinde nezařazené poruchy a lokální reakce po podání
Vzácné: erytematózní vyrážka Méně časté: bolest, otok Vzácné: reakce v místě injekce
(1) ojedinělé nežádoucí účinky nebyly zvažovány, s výjimkou medicínsky relevantních.
(2) Npn zastupuje dusíkaté nebílkovinné látky jako např. močovinu, kyselinou močovou, aminokyseliny, atd.
4. 9 Předávkování
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Není známo antidotum fondaparinuxu.
Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotikum.
ATC kód:
B01AX05
49 inhibice faktoru Xa.
Selektivní vazbou na antitrombin fondaparinux zesiluje (asi 300x) přirozenou neutralizaci faktoru Xa antitrombin.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu trombinu, tak vznik trombu.
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a nemá žádný vliv na destičky.
V dávkách užívaných k léčbě fondaparinux v klinicky významném rozsahu neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou aktivitu.
Nicméně, vzácně byly spontánně hlášeny případy prodloužení aPTT.
Při vyšších dávkách se mohou vyskytnout mírné změny v aPTT.
Při dávce 10 mg použité v interakčních studiích fondaparinux významně neovlivňoval antikoagulační aktivitu (INR) warfarinu.
Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií.
Klinické studie Klinický program fondaparinuxu v léčbě žilní tromboembolie byl vytvořen k prokázání účinnosti fondaparinuxu v léčbě hluboké žilní trombózy (DVT) a plicní embolie (PE).
V kontrolovaných studiích II. a III. fáze bylo studováno přes 4 874 pacientů.
Léčba hluboké žilní trombózy V randomizované, dvojitě zaslepené klinické studii u pacientů s potvrzenou diagnózou akutní symptomatické DVT byl srovnáván fondaparinux 5 mg (tělesná hmotnost < 50 kg), fondaparinux 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg) s. c. jednou denně s enoxaparinem sodným 1 mg/ kg s. c. dvakrát denně.
Bylo léčeno celkem 2192 pacientů; v obou skupinách byli pacienti léčeni minimálně 5 dnů a až do 26 dnů (průměrně 7 dnů).
Obě léčené skupiny dostávaly terapii antagonistem vitaminu K obvykle započatou během 72 hodin po prvním podání léčiva, která pokračovala po 90 ± 7 dnů, s pravidelnou úpravou dávkování k dosažení INR 2- 3.
Primární endpoint účinnosti se skládal z potvrzené symptomatické vracející se nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem prokázala, že je non- inferior k enoxaparinu (poměr VTE 3, 9% a 4, 1% resp.).
Větší krvácení během počáteční léčby bylo pozorováno u 1, 1% pacientů s fonadarinuxem, ve srovnání s 1, 2% pacientů s enoxaparinem.
Léčba plicní embolie Randomizovaná, otevřená klinická studie byla prováděna u pacientů s akutní symptomatickou PE.
Diagnóza byla potvrzena objektivním testováním (scan plic, plicní angiografie nebo spirální CT).
Pacienti, u kterých je nutno provést trombolýzu nebo embolektomii nebo zavést filtr do duté žíly, byli vyloučeni.
Randomizovaní pacienti mohli být během screeningové fáze předléčeni nefrakcionovaným heparinem, ale pacienti léčeni déle než 24 hodin terapeutickou dávkou antikoagulancia nebo s nekontrolovanou hypertenzí byli vyloučeni.
Fondaparinux 5 mg (tělesná hmotnost < 50 mg), fondaparinux 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg) s. c. jednou denně byla srovnávána s i. v. bolusem nefrakcionovaného heparinu (5000 IU) následovaným kontinuální i. v. infuzí nastavenou k udržení aPTT na 1, 5 – 2, 5 násobku kontrolní hodnoty.
Celkem bylo léčeno 2184 pacientů; pro obě skupiny platí, že pacienti byli léčeni minimálně 5 dnů a až do 22 dnů (průměrně 7 dnů).
Pacienti v obou skupinách byli léčeni antagonistou vitamínu K, započatou většinou 72 hodin po podání první dávky hodnoceného léčiva, a pokračovali 90 ± 7 dní, při pravidelné úpravě dávkování k dosažení INR 2- 3.
Primární endpoint pro hodnocené účinnosti byla kombinace potvrzené symptomatické opakované nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem nevykazovala nižší účinnost než nefrakcionovaný heparin (poměr VTE 3, 8% k 5%, resp.)
Větší krvácení v průběhu počáteční léčebné periody bylo pozorováno u 1, 3% pacientů léčených fondaparinuxem, ve srovnání s 1, 1% pacientů léčených nefrakcionovaným heparinem.
50 5. 2 Farmakokinetické vlastnosti
Farmakokinetika fondaparinuxu je odvozena od plazmatických koncentrací fondaparinuxu, kvantitativně určených pomocí aktivity faktoru anti Xa.
Pouze fondaparinux může být použit ke kalibraci anti- Xa assay (mezinárodní standardy heparinu nebo LMWH nejsou pro toto použití vhodné).
Výsledkem je určení koncentrace fondaparinuxu v miligramech (mg).
Absorpce Po subkutánním podání se fondaparinux kompletně a rychle vstřebává (absolutní biologická dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. po podání.
Plazmatická koncentrace odpovídající polovině průměrné koncentrace Cmax je dosaženo 25 minut po podání.
U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při subkutánním podání.
Při podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3 až 4 dny při 1, 3násobném vzestupu Cmax a AUC.
Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně jsou:
Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
U pacientů se zlomeninou kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu v rovnovážném stavu:
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%).
Během terapie hluboké žilní trombózy (DVT) a plicní embolie (PE) bylo u pacientů, kteří dostávali fondaparinux 5 mg (tělesná hmotnost < 50 kg), fondaparinux 7, 5 mg (tělesná hmotnost 50 - 100 kg včetně) a fondaparinux 10 mg (tělesná hmotnost > 100 kg) jednou denně v dávce upravené podle tělesné hmotnosti dosaženo shodných výsledků napříč všemi hmotnostními kategoriemi.
Stanovené průměrné hodnoty farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů s VTE užívajících navrhovanou léčebnou dávku fondaparinuxu jednou denně jsou:
Cmax( mg/ l) – 1, 41 (23%), Tmax (h) – 2, 4( 8%) a Cmin (mg/ l) – 0, 52 (45%).
Související 5. a 95. percentil je 0. 97 a 1, 92 pro Cmax (mg/ l) a 0, 24 a 0, 95 pro Cmin (mg/ l).
Distribuce Distribuční objem fondaparinuxu je limitován (7- 11 litrů).
In vitro se fondaparinux vysoce a specificky váže na protein antitrombin, vazbou dávkově závislou na plazmatické koncentraci (98, 6% až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Fondaparinux se významně neváže na jiné plazmatické proteiny, včetně destičkového faktoru 4 (PF4).
Poněvadž fondaparinux se významně neváže na jiné plazmatické bílkoviny než antitrombin, nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus Ačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů.
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými přípravky in vivo inhibicí zprostředkovanou metabolismem CYP.
51 Exkrece/ Eliminace Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých starších osob.
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
Speciální skupiny pacientů
Děti - fondaparinux nebyl zkoumán u této skupiny.
Starší pacienti - renální funkce mohou klesat s věkem, eliminační kapacita pro fondaparinux může být tedy u starších pacientů redukována.
U pacientů > 75 let podstupujících ortopedickou operaci a léčených fondaparinuxem 2, 5 mg jednou denně byla odhadovaná plazmatická clearance snížena přibližně 1, 2 až 1, 4krát nižší než u pacientů < 65 let.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
Poškození ledvin - ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min) podstupujícími ortopedickou operaci a léčenými fondaparinuxem 2, 5 mg jednou denně, u pacientů s mírným poškozením ledvin (clearance kreatininu 50 až 80 ml/ min) je plazmatická clearance nižší 1, 2 až 1, 4krát a u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30 až 50 ml/ min) je průměrně 2krát nižší.
U závažného poškození ledvin (clearance kreatininu < 30 ml/ min) je plazmatická clearance přibližně 5krát nižší než u normálních ledvinných funkcí.
Odpovídající konečné hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným poškozením ledvin.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
Tělesná hmotnost - plazmatická clearance fondaparinuxu stoupá s tělesnou hmotností (vzestup o 9% na 10 kg).
Pohlaví - po zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly.
Rasa - Prospektivně nebyly prováděny žádné studie farmakokinetických rozdílů mezi rasami.
Nicméně studie provedené v Asii (Japonsku) u zdravých osob neodhalily rozdíl ve farmakokinetických profilech ve srovnání se zdravými bělochy.
Rovněž nebyl pozorován žádný rozdíl plazmatické clearance mezi černochy a bělochy podstupujícími ortopedické operace.
Poškození jater - Po podání jednorázové subkutánní dávky fondaparinuxu jedincům se středně těžkým jaterním poškozením (typu B dle Child- Pughovy klasifikace) došlo ve srovnání s osobami s normální jaterní funkcí ke snížení Cmax a AUC celkového (tj. vázaného i nevázaného) fondaparinuxu o 22%, resp. o 39%.
Nižší plazmatické koncentrace fondaparinuxu jsou přisuzovány snížené vazbě na ATIII vznikající sekundárně v důsledku nižších plazmatických koncentrací ATIII u jedinců s jaterním poškozením, což vede ke zvýšené renální clearance fondaparinuxu.
V důsledku toho lze předpokládat, že se koncentrace nevázaného fondaparinuxu u pacientů s mírným až středně těžkým jaterním poškozením nemění a na základě farmakokinetických údajů tedy není nutná žádná úprava dávkování.
Farmakokinetika fondaparinuxu nebyla hodnocena u pacientů s těžkým jaterním poškozením (viz body 4. 2 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie toxicity po opakovaném podávání a reprodukční toxicity neodhalily žádné zvláštní riziko, ale neposkytují adekvátní dokumentaci bezpečnostního rozpětí vzhledem k omezené expozici u zvířecích druhů.
52 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm a zazátkovaný chlorbutylovou elastickou pístovou zátkou.
Arixtra 10 mg/ 0, 8 ml je dostupná v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách.
Existují dva typy injekčních stříkaček: • injekční stříkačka s fialovým pístem a automatickým bezpečnostním systémem • injekční stříkačka s fialovým pístem a manuálním bezpečnostním systémem Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou.
Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a nemá změněnou barvu.
Návod na aplikaci pacientem je uveden v příbalové informaci.
Ochranný systém jehly předplněných injekčních stříkaček s Arixtrou byl navržen tak, aby bezpečnostní systém zabránil poranění hrotem jehly po aplikaci injekce.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Tento léčivý přípravek je pouze na jedno použití.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 015- 017, 020 EU/ 1/ 02/ 206/ 031 EU/ 1/ 02/ 206/ 032 EU/ 1/ 02/ 206/ 035
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum registrace:
21. března 2002 Datum posledního prodloužení registrace:
21. března 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
54 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
55 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Wellcome Production 1 rue de l' Abbaye 76960 Notre Dame de Bondeville Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi z července 2006, uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 1. 2 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále se aktualizovaný plán řízení rizik předloží • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
56 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
57 A.
OZNAČENÍ NA OBALU
58 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arixtra 1, 5 mg/ 0, 3 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka (0, 3 ml) obsahuje 1, 5 mg sodné soli fondaparinuxu.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem
Injekční roztok, 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {měsíc/ rok}
59 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 005 – 2 předplněné stříkačky s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 006 – 7 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 007 – 10 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 008 – 20 předplněných stříkaček s automatickým bezpečnostním systémem
EU/ 1/ 02/ 206/ 024 - 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 025 - 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 026 - 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
13.
ČÍSLO ŠARŽE
č. š.: {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
60 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Arixtra 1, 5 mg/ 0, 3 ml injekce fondaparinuxum natricum
s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {měsíc/ rok}
4.
ČÍSLO ŠARŽE
č. š.: {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arixtra 2, 5 mg/ 0, 5 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka (0, 5 ml) obsahuje 2, 5 mg sodné soli fondaparinuxu.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem
Injekční roztok, 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
62 EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 001 – 2 předplněné stříkačky s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 002 – 7 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 003 – 10 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 004 – 20 předplněných stříkaček s automatickým bezpečnostním systémem
EU/ 1/ 02/ 206/ 021 - 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 022 - 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 023 - 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
13.
ČÍSLO ŠARŽE
č. š.: {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
63 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Arixtra 2, 5 mg/ 0, 5 ml injekce fondaparinuxum natricum
s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {měsíc/ rok}
4.
ČÍSLO ŠARŽE
č. š.: {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arixtra 5 mg/ 0, 4 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka (0, 4 ml) obsahuje 5 mg sodné soli fondaparinuxu.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem
Injekční roztok, 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tělesná hmotnost pod 50 kg.
8.
POUŽITELNOST
65 EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 009 – 2 předplněné stříkačky s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 010 – 7 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 011 – 10 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 018 – 20 předplněných stříkaček s automatickým bezpečnostním systémem
EU/ 1/ 02/ 206/ 027 - 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 028 - 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 033 - 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
13.
ČÍSLO ŠARŽE
č. š.: {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Arixtra 5 mg/ 0, 4 ml injekce fondaparinuxum natricum
s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {měsíc/ rok}
4.
ČÍSLO ŠARŽE
č. š.: {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arixtra 7, 5 mg/ 0, 6 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka (0, 6 ml) obsahuje 7, 5 mg sodné soli fondaparinuxu
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem
Injekční roztok, 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tělesná hmotnost 50 – 100 kg
8.
POUŽITELNOST
68 EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 012 – 2 předplněné stříkačky s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 013 – 7 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 014 – 10 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 019 – 20 předplněných stříkaček s automatickým bezpečnostním systémem
EU/ 1/ 02/ 206/ 029 - 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 030 - 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 034 - 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
13.
ČÍSLO ŠARŽE
č. š.: {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Arixtra 7, 5 mg/ 0, 6 ml injekce fondaparinuxum natricum
s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {měsíc/ rok}
4.
ČÍSLO ŠARŽE
č. š.: {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Arixtra 10 mg/ 0, 8 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka (0, 8 ml) obsahuje 10 mg sodné soli fondaparinuxu
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem
Injekční roztok, 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem Injekční roztok, 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tělesná hmotnost nad 100 kg.
8.
POUŽITELNOST
71 EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 206/ 015 – 2 předplněné stříkačky s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 016 – 7 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 017 – 10 předplněných stříkaček s automatickým bezpečnostním systémem EU/ 1/ 02/ 206/ 020 – 20 předplněných stříkaček s automatickým bezpečnostním systémem
EU/ 1/ 02/ 206/ 031 - 2 předplněné injekční stříkačky s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 032 - 10 předplněných injekčních stříkaček s manuálním bezpečnostním systémem EU/ 1/ 02/ 206/ 035 - 20 předplněných injekčních stříkaček s manuálním bezpečnostním systémem
13.
ČÍSLO ŠARŽE
č. š.: {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Arixtra 10 mg/ 0, 8 ml injekce fondaparinuxum natricum
s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {měsíc/ rok}
4.
ČÍSLO ŠARŽE
č. š.: {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
73 B.
PŘÍBALOVÁ INFORMACE
74 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Arixtra 1, 5 mg/ 0, 3 ml injekční roztok fondaparinuxum natricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Arixtra a k čemu se používá 2.
Jak se přípravek Arixtra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Arixtra uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ARIXTRA A K ČEMU SE POUŽÍVÁ
Arixtra je lék, který pomáhá zabránit vzniku krevních sraženin v cévách (antitrombotický přípravek).
Arixtra obsahuje syntetickou sloučeninu, která se nazývá sodná sůl fondaparinuxu. Tato látka potlačuje účinek srážlivého faktoru Xa v krvi a tím zabraňuje tvorbě nežádoucích krevních sraženin (trombózy) v cévách.
Arixtra je používána k: • prevenci tvorby krevních sraženin v cévách nohou a plic po ortopedických operacích, jako je operace kyčle nebo kolene nebo po břišních operacích. • prevenci tvorby krevních sraženin během a krátce po období omezené pohyblivosti způsobené akutním onemocněním.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ARIXTRA UŽÍVAT
Neužívejte přípravek Arixtra: • jestliže jste alergický/ á (přecitlivělý/ á) na sodnou sůl fondaparinuxu nebo na kteroukoliv další složku přípravku Arixtra • jestliže nadměrně krvácíte • jestliže máte bakteriální infekci srdce • jestliže máte velmi závažné onemocnění ledvin. → Pokud si myslíte, že se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
V těchto situacích nesmíte Arixtru užívat.
Zvláštní opatrnosti při použití přípravku Arixtra je zapotřebí:
Před zahájením léčby přípravkem Arixtra, musí být Váš lékař informován: • jestliže máte rizikonekontrovatelného krvácení (hemoragie), jako je:
75
• jestliže máte závažné onemocnění jater; • jestliže máte onemocnění ledvin; • jestliže vám je 75 let nebo více; • jestliže vážíte méně než 50 kg.
Použití u dětí Přípravek Arixtra nebyl hodnocen u dětí a dospívajících mladších 17 let.
Vzájemné působení s dalšími léčivými přípravky Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval (a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé jiné léky mohou mít vliv na účinek přípravku Arixtra nebo naopak mohou být ovlivněny přípravkem Arixtra.
Těhotenství a kojení Přípravek Arixtra nesmí být podáván těhotným ženám, pokud to není zcela nezbytně nutné.
Kojení se během léčby přípravkem Arixtra nedoporučuje.
Jestliže jste těhotná nebo si myslíte, že byste mohla být těhotná nebo jestliže kojíte: → oznamte to svému lékaři nebo lékárníkovi.
Důležité informace o některých složkách přípravku Arixtra Tento léčivý přípravek obsahuje méně než 23 mg sodíku v jednotlivé dávce a množství sodíku je tedy zanedbatelné.
3.
JAK SE PŘÍPRAVEK ARIXTRA UŽÍVÁ
Vždy užívejte přípravek Arixtra přesně podle pokynů svého lékaře.
Pokud si nejste jistý (á), poraďte se se svým lékařem nebo lékárníkem.
Tato dávka se podává každý den přibližně ve stejnou dobu.
Jestliže máte onemocnění ledvin, může být dávka snížena na 1, 5 mg jedenkrát denně.
Jak se Arixtra podává • Arixtra se podává injekcí pod kůži (subkutánně) do kožní řasy v dolní břišní oblasti.
Přípravek je podáván pomocí předplněných injekčních stříkaček, které obsahují přesnou dávku, které potřebujete.
K dispozici jsou injekční stříkačky s obsahem dávky o velikosti 2, 5 mg a 1, 5 mg.
Návod k použití „ krok- za- krokem “ je uveden na konci této příbalové informace. • Nevstřikujte Arixtru do svalu.
Jak dlouho se Arixtra podává Léčba Arixtrou pokračuje tak dlouho, jak vám řekl lékař, poněvadž Arixtra zabraňuje rozvoji závažných stavů.
Jestliže jste použil( a) více přípravku Arixtra, než jste měl( a) Kontaktujte co nejdříve svého lékaře nebo lékárníka kvůli zvýšenému riziku krvácení.
76 Jestliže jste zapomněl( a) užít přípravek Arixtra • Užijte dávku hned, jakmile si své opomenutí uvědomíte.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku. • Jestliže si nejste jistý( á) co dělat, zeptejte se svého lékaře nebo lékárníka.
Jestliže ukončíte léčbu dříve, než vám řekl lékař, riskujete rozvoj krevní sraženiny v žíle vaší nohy nebo v plicích.
Před skončením léčby kontaktujte svého lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkající se užívání přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Arixtra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky Mohou se objevit u více než 1 ze 100 pacientů léčených přípravkem Arixtra. • krvácení (například z operační rány, z existujícího žaludečního vředu, krvácení z nosu, z dásní) • anémie (snížení počtu červených krvinek).
Méně časté nežádoucí účinky Mohou se objevit až u 1 ze 100 pacientů léčených přípravkem Arixtra. modřiny nebo otok (edém) • pocit nevolnosti nebo zvracení (nauzea nebo vomitus) • bolest na hrudi • dušnost • vyrážka nebo svědění • prosakování tekutiny z operační rány • horečka • snížení nebo zvýšení počtu krevních destiček (krevní tělíska nezbytná pro srážlivost krve), • zvýšení některých látek (enzymů) vytvářených v játrech.
Vzácné nežádoucí účinky • Mohou se objevit až u 1 z 1000 pacientů léčených přípravkem Arixtra alergická reakce • vnitřní krvácení do mozku nebo břišní dutiny • úzkost nebo zmatenost • bolest hlavy • mdloby nebo závratě, nízký krevní tlak • ospalost nebo únava • zrudnutí v obličeji • kašel • bolest nohou nebo bolest žaludku • průjem nebo zácpa • trávicí obtíže • infekce v ráně • zvýšení bilirubinu (látka vytvářená v játrech) v krvi • snížení hladiny draslíku v krvi.
77 Pokud se u Vás objeví nežádoucí účinky → Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud Vás obtěžuje, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ARIXTRA UCHOVÁVAT
Přípravek Arixtra nemusí být uchováván v ledničce.
Neužívejte Arixtru: • po uplynutí doby použitelnosti uvedené na štítku a krabičce • jestliže jste si všiml( a), že roztok obsahuje částečky látky nebo změnil barvu • jestliže jste si všiml( a), že stříkačka je poškozená • jestliže jste otevřel( a) stříkačku a nemáte v úmyslu ji použít ihned.
Likvidace injekčních stříkaček:
Léčivé přípravky a injekční stříkačky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je fondaparinuxum natricum 1, 5 mg v 0, 3 ml injekčního roztoku.
Pomocnými látkami jsou chlorid sodný, voda na injekci a kyselina chlorovodíková a hydroxid sodný k úpravě pH.
Arixtra neobsahuje žádné složky připravené ze zvířecího materiál.
Jak přípravek Arixtra vypadá a co obsahuje toto balení Přípravek Arixtra je čirý a bezbarvý injekční roztok.
Je dodávaný v předplněných injekčních stříkačkách pro jedno použití s bezpečnostním systémem napomáhajícím zabránění poranění hrotem jehly po použití.
Je dostupný v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách (na trhu nemusí být všechny velikosti balení).
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie
Výrobce:
Glaxo Wellcome Production, 1 rue de l´Abbaye, F- 76960 Notre Dame de Bondeville, Francie
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
78 Pro další informace o tomto přípravku prosím kontaktujte místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
79 Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
80 Typy bezpečnostních stříkaček
Tyto stříkačky mají zabránit možnému poranění jehlou po podání injekce.
Části injekčních stříkaček:
1 Chránič jehly 2 Píst 3 Úchytka 4 Bezpečnostní pouzdro
Obrázek 1.
Injekční stříkačka s automatickým bezpečnostním systémem
81 Injekční stříkačka s manuálním bezpečnostním systémem
Injekční stříkačka s manuálním Obrázek 2.
Injekční stříkačka s manuálním
NÁVOD K POUŽITÍ PŘÍPRAVKU ARIXTRA „ KROK ZA KROKEM “
Instrukce k podávání Tyto instrukce jsou společné pro oba typy injekčních stříkaček (s automatickým i manuálním bezpečnostním systémem).
V případě, že se instrukce liší podle typu injekční stříkačky, je to jasně v instrukcích uvedeno.
1.
Umyjte si důkladně ruce mýdlem a vodou a utřete je do sucha.
2.
Vyjměte injekční stříkačku z krabičky a zkontrolujte, že: • ještě neuplynula doba použitelnosti přípravku • roztok je čirý a bezbarvý a neobsahuje žádné částice • injekční střkačka nebyla otevřena nebo poškozena
3.
do pohodlné
Vyberte si místo v dolní oblasti břicha, nejméně 5 cm od pupku (obrázek A).
Střídejte levou a pravou dolní stranu břicha při každé injekci.
Snížíte tak nepříjemný pocit v místě podání injekce.
Jestliže není možné injekci aplikovat v dolní oblasti břicha, poraďte se o postupu se svojí ošetřovatelkou nebo lékařem.
Obrázek A
82 4.
Očistěte místo pro injekci tamponem s alkoholem.
5.
Odstraňte chránič jehly, nejprve točením (obrázek B1) a poté tahem v přímém směru od těla stříkačky (obrázek B2).
Chránič jehly odložte.
Důležité upozornění • Nedotýkejte se jehly nebo nedovolte, aby přišla do kontaktu s nějakým povrchem před podáním injekce. • Přítomnost malé vzduchové bubliny ve stříkačce je normální.
Obrázek B1
Obrázek B2
6.
Jemně sevřete kůži, která byla očistěna, a udělejte řasu.
Držte řasu mezi palcem a ukazováčkem v průběhu celé aplikace (obrázek C).
Obrázek C 7.
Uchopte pevně stříkačku v místě úchytky.
Zaveďte celou délku jehly kolmo do kožní řasy (obrázek D).
Obrázek D
8.
(obrázek E).
83 Obrázek E Injekční stříkačky s automatickým systémem
9.
Obrázek F Injekční stříkačky s manuálním systémem
9.
Po podání injekce uchopte injekční stříkačku do jedné ruky tak, že ji uchopíte za bezpečnostní pouzdro, druhou rukou uchopte úchytku a silně ji zatáhněte směrem dozadu.
Tímto způsobem odblokujete pouzdro.
Posouvejte pouzdro po injekční stříkačce, dokud se nezablokuje v poloze, kdy jehlu překrývá.
Toto je znázorněné na obrázku 3 na začátku těchto instrukcí.
Nevyhazujte použitou injekční stříkačku do domácího odpadu.
Zlikvidujte použitou stříkačku podle instrukcí svého lékaře nebo lékárníka.
84 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Arixtra 2, 5 mg/ 0, 5 ml injekční roztok fondaparinuxum natricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Arixtra a k čemu se používá 2.
Jak se přípravek Arixtra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Arixtra uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ARIXTRA A K ČEMU SE POUŽÍVÁ
Arixtra je lék, který pomáhá zabránit vzniku krevních sraženin v cévách (antitrombotický přípravek).
Arixtra obsahuje syntetickou sloučeninu, která se nazývá sodná sůl fondaparinuxu. Tato látka potlačuje účinek srážlivého faktoru Xa v krvi, a tím zabraňuje tvorbě nežádoucích krevních sraženin (trombózy) v cévách.
Arixtra je používána k: • prevenci tvorby krevních sraženin v cévách nohou a plic po ortopedických operacích, jako je operace kyčle nebo kolene nebo po břišních operacích • prevenci tvorby krevních sraženin během a krátce po období omezené pohyblivosti způsobené akutním onemocněním • léčbě určitých typů srdečních záchvatů a těžké anginy pectoris (bolest způsobená zúžením srdečních tepen).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ARIXTRA UŽÍVAT
Neužívejte přípravek Arixtra: • jestliže jste alergický/ á (přecitlivělý/ á) na sodnou sůl fondaparinuxu nebo na kteroukoliv další složku přípravku Arixtra • jestliže nadměrně krvácíte • jestliže máte bakteriální infekci srdce • jestliže máte velmi závažné onemocnění ledvin → Pokud si myslíte, že se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři. V těchto situacích nesmíte Arixtru užívat.
85 Zvláštní opatrnosti při použití přípravku Arixtra je zapotřebí:
Před zahájením léčby přípravkem Arixtra musí být Váš lékař informován: • jestliže máte riziko nekontrovatelného krvácení (hemoragie), jako je:
- žaludeční vřed,
- krvácivé onemocnění,
- čerstvé krvácení do mozku (nitrolební krvácení),
• jestliže máte závažné onemocnění jater; • jestliže máte onemocnění ledvin; • jestliže vám je 75 let nebo více; • jestliže vážíte méně než 50 kg. →Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
Použití u dětí Přípravek Arixtra nebyl hodnocen u dětí a dospívajících mladších 17 let.
Vzájemné působení s dalšími léčivými přípravky Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval (a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé jiné léky mohou mít vliv na účinek přípravku Arixtra a naopak mohou být ovlivněny přípravkem Arixtra.
Těhotenství a kojení Přípravek Arixtra nesmí být podáván těhotným ženám, pokud to není zcela nezbytně nutné.
Kojení se během léčby přípravkem Arixtra nedoporučuje.
Jestliže jste těhotná nebo si myslíte, že byste mohla být těhotná nebo jestliže kojíte: → oznamte to svému lékaři nebo lékárníkovi.
Důležité informace o některých složkách přípravku Arixtra Tento léčivý přípravek obsahuje méně než 23 mg sodíku v jednotlivé dávce a množství sodíku je tedy zanedbatelné.
3.
JAK SE PŘÍPRAVEK ARIXTRA UŽÍVÁ
Vždy užívejte přípravek Arixtra přesně podle pokynů svého lékaře.
Pokud si nejste jistý (á), poraďte se se svým lékařem nebo lékárníkem.
Tato dávka se podává každý den přibližně ve stejnou dobu.
Jestliže máte onemocnění ledvin, může být dávka snížena na 1, 5 mg jedenkrát denně.
Jak se Arixtra podává • Arixtra se podává injekcí pod kůži (subkutánně) do kožní řasy v dolní břišní oblasti.
Přípravek je podáván pomocí předplněných injekčních stříkaček, které obsahují přesnou dávku, které potřebujete.
K dispozici jsou injekční stříkačky s obsahem dávky o velikosti 2, 5 mg a 1, 5 mg. Návod k použití„ krok- za- krokem “ je uveden na konci této příbalové informace.
Při léčbě některých typů srdečních záchvatů Vám může být první dávka podána do žíly (intravenózně). • Nevstřikujte Arixtru do svalu.
Jak dlouho se Arixtra podává Léčba Arixtrou pokračuje tak dlouho, jak vám řekl lékař, poněvadž Arixtra zabraňuje rozvoji závažných stavů.
86 Jestliže jste použil( a) více přípravku Arixtra, než jste měl( a) Kontaktujte co nejdříve svého lékaře nebo lékárníka kvůli zvýšenému riziku krvácení.
Jestliže jste zapomněl( a) užít přípravek Arixtra • Užijte dávku hned, jakmile si své opomenutí uvědomíte.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku. • Jestliže si nejste jistý( á) co dělat, zeptejte se svého lékaře nebo lékárníka.
Nepřestávejte užívat přípravek Arixtra bez porady s lékařem Jestliže ukončíte léčbu dříve, než vám řekl lékař, riskujete rozvoj krevní sraženiny v žíle vaší nohy nebo v plicích.
Před skončením léčby kontaktujte svého lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkající se užívání přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Arixtra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky Mohou se objevit u více než 1 ze 100 pacientů léčených přípravkem Arixtra. • krvácení (například z operační rány, z existujícího žaludečního vředu, krvácení z nosu, z dásní) • anémie (snížení počtu červených krvinek)
Méně časté nežádoucí účinky Mohou se objevit až u 1 ze 100 pacientů léčených přípravkem Arixtra.
Vzácné nežádoucí účinky Mohou se objevit až u 1 z 1 000 pacientů léčených přípravkem Arixtra • alergická reakce • vnitřní krvácení do mozku nebo břišní dutiny • úzkost nebo zmatenost • bolest hlavy • mdloby nebo závratě, nízký krevní tlak • ospalost nebo únava • zrudnutí v obličeji • kašel • bolest nohou nebo bolest žaludku • průjem nebo zácpa • trávicí obtíže • infekce v ráně
Pokud se u Vás objeví nežádoucí účinky →Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud Vás obtěžuje, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ARIXTRA UCHOVÁVAT
Přípravek Arixtra nemusí být uchováván v chladničce.
Neužívejte Arixtru: • po uplynutí doby použitelnosti uvedené na štítku a krabičce • jestliže jste si všiml( a), že roztok obsahuje jakékoli částečky nebo změnil barvu • jestliže jste si všiml( a), že stříkačka je poškozená • jestliže jste otevřel( a) stříkačku a nemáte v úmyslu ji použít ihned.
Likvidace injekčních stříkaček:
Léčivé přípravky a injekční stříkačky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je sodná sůl fondaparinuxu 2, 5 mg v 0, 5 ml injekčního roztoku.
hydroxid sodný k úpravě pH.
Arixtra neobsahuje žádné složky připravené ze zvířecího materiálu.
Jak přípravek Arixtra vypadá a co obsahuje toto balení Přípravek Arixtra je čirý a bezbarvý injekční roztok.
Je dodávaný v předplněných injekčních stříkačkách pro jedno použití s bezpečnostním systémem napomáhajícím zabránění poranění hrotem jehly po použití.
Je dostupný v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách (na trhu nemusí být všechny velikosti balení).
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie
Výrobce:
Glaxo Wellcome Production, 1 rue de l´Abbaye, F- 76960 Notre Dame de Bondeville, Francie
88 Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
Pro další informace o tomto přípravku prosím kontaktujte místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Τηλ: + 30 210 68 82 100
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00
89 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
90 Typy bezpečnostních stříkaček U přípravku Arixtra se používají dva typy bezpečnostních stříkaček.
Tyto stříkačky mají zabránit možnému poranění jehlou po podání injekce.
Části injekčních stříkaček:
Injekční stříkačka s manuálním bezpečnostním systémem
91 Obrázek 3.
Injekční stříkačka s manuálním
bezpečnostním
V případě, že se instrukce liší podle typu injekční stříkačky, je to jasně v instrukcích uvedeno.
1.
Umyjte si důkladně ruce mýdlem a vodou a utřete je do sucha.
Vyjměte injekční stříkačku z krabičky a zkontrolujte, že: • ještě neuplynula doba použitelnosti přípravku • roztok je čirý a bezbarvý a neobsahuje žádné částice • injekční střkačka nebyla otevřena nebo poškozena
3.
si
nebo
do pohodlné
Vyberte si místo v dolní oblasti břicha, nejméně 5 cm od pupku (obrázek A).
Střídejte levou a pravou dolní stranu břicha při každé injekci.
Snížíte tak nepříjemný pocit v místě podání injekce.
Jestliže není možné injekci aplikovat v dolní oblasti břicha, poraďte se o postupu se svojí ošetřovatelkou nebo lékařem.
Obrázek A
4.
Očistěte místo pro injekci tamponem s alkoholem.
92 5.
Odstraňte chránič jehly, nejprve točením (obrázek B1) a poté tahem v přímém směru od těla stříkačky (obrázek B2).
Chránič jehly odložte.
Důležité upozornění • Nedotýkejte se jehly nebo nedovolte, aby přišla do kontaktu s nějakým povrchem před podáním injekce. • Přítomnost malé vzduchové bubliny ve stříkačce je normální.
Nezkoušejte odstranit tuto vzduchovou bublinu Obrázek B1 před podáním injekce – mohlo by dojít ke ztrátě části léčiva.
Obrázek B2
6.
Jemně sevřete kůži, která byla očistěna, a udělejte řasu.
Držte řasu mezi palcem a ukazováčkem v průběhu celé aplikace (obrázek C).
Obrázek C 7.
Uchopte pevně stříkačku v místě úchytky.
Zaveďte celou délku jehly kolmo do kožní řasy (obrázek D).
Obrázek D
8.
(obrázek E).
Obrázek E Injekční stříkačky s automatickým systémem
93 9.
Obrázek F Injekční stříkačky s manuálním systémem
9.
Po podání injekce uchopte injekční stříkačku do jedné ruky tak, že ji uchopíte za bezpečnostní pouzdro, druhou rukou uchopte úchytku a silně ji zatáhněte směrem dozadu.
Tímto způsobem odblokujete pouzdro.
Posouvejte pouzdro po injekční stříkačce, dokud se nezablokuje v poloze, kdy jehlu překrývá.
Toto je znázorněné na obrázku 3 na začátku těchto instrukcí.
Nevyhazujte použitou injekční stříkačku do domácího odpadu.
Zlikvidujte použitou stříkačku podle instrukcí svého lékaře nebo lékárníka.
94 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Arixtra 5 mg/ 0, 4 ml injekční roztok Arixtra 7, 5 mg/ 0, 6 ml injekční roztok Arixtra 10 mg/ 0, 8 ml injekční roztok fondaparinuxum natricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Arixtra a k čemu se používá 2.
Jak se přípravek Arixtra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Arixtra uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ARIXTRA A K ČEMU SE POUŽÍVÁ
Arixtra je lék, který pomáhá zabránit vzniku krevních sraženin v cévách (antitrombotický přípravek).
Arixtra obsahuje syntetickou sloučeninu, která se nazývá sodná sůl fondaparinuxu. Tato látka potlačuje účinek srážlivého faktoru Xa v krvi a tím zabraňuje tvorbě nežádoucích krevních sraženin (trombózy) v cévách.
Arixtra se používá k léčení pacientů s krevními sraženinami v cévách nohou (hluboká žilní trombóza) a/ nebo v cévách plic (plicní embolie).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ARIXTRA UŽÍVAT
Neužívejte přípravek Arixtra: • jestliže jste alergický/ á (přecitlivělý/ á) na sodnou sůl fondaparinuxu nebo na kteroukoliv další složku přípravku Arixtra • jestliže nadměrně krvácíte • jestliže máte bakteriální infekci srdce • jestliže máte velmi závažné onemocnění ledvin.. →Pokud si myslíte, že se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři. V těchto situacích nesmíte Arixtru užívat.
Zvláštní opatrnosti při použití přípravku Arixtra je zapotřebí:
Před zahájením léčby přípravkem Arixtra, musí být Váš lékař informován: • jestliže máte riziko nekontrovatelného krvácení( hemoragie), jako je:
- žaludeční vřed,
- čerstvé krvácení do mozku (nitrolební krvácení),
- jste krátce po operaci mozku, míchy nebo očí;
• jestliže máte závažné onemocnění jater; • jestliže máte onemocnění ledvin; • jestliže vám je 75 let nebo více.
Použití u dětí Přípravek Arixtra nebyl hodnocen u dětí a dospívajících mladších 17 let.
Vzájemné působení s dalšími léčivými přípravky Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval (a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé jiné léky mohou mít vliv na účinek přípravku Arixtra nebo naopak mohou být ovlivněny přípravkem Arixtra.
Těhotenství a kojení Přípravek Arixtra nesmí být podáván těhotným ženám, pokud to není zcela nezbytně nutné.
Kojení se během léčby přípravkem Arixtra nedoporučuje.
Jestliže jste těhotná nebo si myslíte, že byste mohla být těhotná nebo jestliže kojíte: →oznamte to svému lékaři nebo lékárníkovi.
Důležité informace o některých složkách přípravku Arixtra Tento léčivý přípravek obsahuje méně než 23 mg sodíku v jednotlivé dávce a množství sodíku je tedy zanedbatelné.
3.
JAK SE PŘÍPRAVEK ARIXTRA UŽÍVÁ
Vždy užívejte přípravek Arixtra přesně podle pokynů svého lékaře.
Pokud si nejste jistý (á), poraďte se se svým lékařem nebo lékárníkem.
Vaše tělesná hmotnost Méně než 50 kg 50 kg až 100 kg Více než 100 kg
Obvyklá dávka 5 mg jedenkrát denně 7, 5 mg jedenkrát denně 10 mg jedenkrát denně.
Tato dávka se podává každý den přibližně ve stejnou dobu.
Jak se Arixtra podává • Arixtra se podává injekcí pod kůži (subkutánně) do kožní řasy v dolní břišní oblasti.
Přípravek je podáván pomocí předplněných injekčních stříkaček, které obsahují přesnou dávku, kterou potřebujete.
K dispozici jsou injekční stříkačky s obsahem dávky o velikosti 5 mg, 7, 5 mg a 10 mg.
• Nevstřikujte Arixtru do svalu.
96 Jak dlouho se Arixtra podává Léčba Arixtrou pokračuje tak dlouho, jak vám řekl lékař, poněvadž Arixtra zabraňuje rozvoji závažných stavů.
Jestliže jste použil( a) více přípravku Arixtra, než jste měl( a) Kontaktujte co nejdříve svého lékaře nebo lékárníka kvůli zvýšenému riziku krvácení.
Jestliže jste zapomněl( a) užít přípravek Arixtra • Užijte dávku hned, jakmile si své opomenutí uvědomíte. Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku. • Jestliže si nejste jistý( á) co dělat, zeptejte se svého lékaře nebo lékárníka.
Nepřestávejte užívat přípravek Arixtra bez porady s lékařem Jestliže ukončíte léčbu dříve, než vám řekl lékař, krevní sraženina nemusí být ještě dostatečně vyléčena a riskujete též rozvoj nové krevní sraženiny v žíle vaší nohy nebo v plicích.
Před skončením léčby kontaktujte svého lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkajícíse užívání přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Arixtra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky Mohou se objevit u více než 1 ze 100 pacientů léčených přípravkem Arixtra • krvácení (například z operační rány, z existujícího žaludečního vředu, krvácení z nosu, modřiny).
Méně časté nežádoucí účinky Mohou se objevit až u 1 ze 100 pacientů léčených přípravkem Arixtra
alergická reakce vnitřní krvácení do mozku nebo břišní dutiny vyrážka závratě bolest a otok v místě injekce zvýšení počtu krevních destiček (krevní tělíska nezbytná pro srážlivost krve) zvýšení nebílkovinného dusíku v krvi.
97 nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ARIXTRA UCHOVÁVAT
Přípravek Arixtra nemusí být uchováván v ledničce.
Neužívejte Arixtru: • po uplynutí doby použitelnosti uvedené na štítku a krabičce. • jestliže jste si všiml( a), že roztok obsahuje částečky látky nebo změnil barvu; • jestliže jste si všiml( a), že stříkačka je poškozená; • jestliže jste otevřel( a) stříkačku a nemáte v úmyslu ji použít ihned.
Likvidace injekčních stříkaček:
Léčivé přípravky a injekční stříkačky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je: • fondaparinuxum natricum 5 mg v 0, 4 ml injekčního roztoku • fondaparinuxum natricum 7, 5 mg v 0, 6 ml injekčního roztoku • fondaparinuxum natricum 10 mg v 0, 8 ml injekčního roztoku
Pomocnými látkami jsou chlorid sodný, voda na injekci a kyselina chlorovodíková a hydroxid sodný k úpravě pH.
Arixtra neobsahuje žádné složky připravené ze zvířecího materiálu.
Jak přípravek Arixtra vypadá a co obsahuje toto balení Přípravek Arixtra je čirý a bezbarvý až nažloutlý injekční roztok.
Je dodávaný v předplněných injekčních stříkačkách s automatickým bezpečnostním systémem napomáhajícím zabránění poranění hrotem jehly po použití.
Je dostupný v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách (na trhu nemusí být všechny velikosti balení).
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie
Výrobce:
Glaxo Wellcome Production, 1 rue de l´Abbaye, F- 76960 Notre Dame de Bondeville, Francie
Tato příbalová informace byla naposledy schválena
98 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
99 Pro další informace o tomto přípravku prosím kontaktujte místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
100 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
101 Typy bezpečnostních stříkaček U přípravku Arixtra se používají dva typy bezpečnostních stříkaček.
Tyto stříkačky mají zabránit možnému poranění jehlou po podání injekce.
Části injekčních stříkaček:
1 Chránič jehly 2 Píst 3 Úchytka 4 Bezpečnostní pouzdro
Obrázek 1.
Injekční stříkačka s automatickým bezpečnostním systémem
102 Injekční stříkačka s manuálním bezpečnostním systémem
Injekční stříkačka s manuálním Obrázek 2.
Injekční stříkačka s manuálním
NÁVOD K POUŽITÍ PŘÍPRAVKU ARIXTRA „ KROK ZA KROKEM “
Instrukce k podávání Tyto instrukce jsou společné pro oba typy injekčních stříkaček (s automatickým i manuálním bezpečnostním systémem).
V případě, že se instrukce liší podle typu injekční stříkačky, je to jasně v instrukcích uvedeno.
1.
Umyjte si důkladně ruce mýdlem a vodou a utřete je do sucha.
2.
Vyjměte injekční stříkačku z krabičky a zkontrolujte, že: • ještě neuplynula doba použitelnosti přípravku • roztok je čirý a bezbarvý a neobsahuje žádné částice • injekční střkačka nebyla otevřena nebo poškozena
3.
do pohodlné
Vyberte si místo v dolní oblasti břicha, nejméně 5 cm od pupku (obrázek A).
Střídejte levou a pravou dolní stranu břicha při každé injekci.
Snížíte tak nepříjemný pocit v místě podání injekce.
Jestliže není možné injekci aplikovat v dolní oblasti břicha, poraďte se o postupu se svojí ošetřovatelkou nebo lékařem.
Obrázek A
Očistěte místo pro injekci tamponem s alkoholem.
5.
Odstraňte chránič jehly, nejprve točením (obrázek B1) a poté tahem v přímém směru od těla stříkačky (obrázek B2).
Chránič jehly odložte.
Důležité upozornění • Nedotýkejte se jehly nebo nedovolte, aby přišla do kontaktu s nějakým povrchem před podáním injekce. • Přítomnost malé vzduchové bubliny ve stříkačce je normální.
Nezkoušejte odstranit tuto vzduchovou bublinu Obrázek B1 před podáním injekce – mohlo by dojít ke ztrátě části léčiva.
Obrázek B2
6.
Jemně sevřete kůži, která byla očistěna, a udělejte řasu.
Držte řasu mezi palcem a ukazováčkem v průběhu celé aplikace (obrázek C).
Obrázek C 7.
Uchopte pevně stříkačku v místě úchytky.
Zaveďte celou délku jehly kolmo do kožní řasy (obrázek D).
Obrázek D
8.
(obrázek E).
Obrázek E
9.
Uvolněte píst a jehla bude automaticky vytaže na z kůže a vtažena do bezpečnostního pouzdra, kde bude trvale uzamčena (obrázek F).
Obrázek F Injekční stříkačky s manuálním systémem
9.
Po podání injekce uchopte injekční stříkačku do jedné ruky tak, že ji uchopíte za bezpečnostní pouzdro, druhou rukou uchopte úchytku a silně ji zatáhněte směrem dozadu.
Tímto způsobem odblokujete pouzdro.
Posouvejte pouzdro po injekční stříkačce, dokud se nezablokuje v poloze, kdy jehlu překrývá.
Toto je znázorněné na obrázku 3 na začátku těchto instrukcí.
Nevyhazujte použitou injekční stříkačku do domácího odpadu.
Zlikvidujte použitou stříkačku podle instrukcí svého lékaře nebo lékárníka.
105
European Medicines Agency
Londýn 22. března 2007 Dok. č.
EMEA/ 44516/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku ARXXANT
Mezinárodní nechráněný název (INN): ruboxistaurin
Dne 13. března 2007 společnost Eli Lilly Nederland B. V. oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku ARXXANT určeného k léčbě diabetické retinopatie u dospělých pacientů se středně závažnou až závažnou neproliferativní retinopatií.
Co je ARXXANT?
ARXXANT je lék obsahující účinnou látku ruboxistaurin (ve formě 32mg tablet).
Na co měl být přípravek ARXXANT používán?
ARXXANT měl být používán k léčbě dospělých pacientů, kteří trpí středně závažnou až závažnou neproliferativní retinopatií jako komplikací diabetu.
Retinopatie je poškození krevních cév sítnice, což je světločivá tkáň v zadní části oka.
Toto poškození způsobuje, že z krevních cév uniká tekutina, což vede k otoku sítnice.
Retinopatie může nakonec způsobit ztrátu vidění nebo dokonce slepotu.
„ Neproliferativní “ znamená, že je onemocnění v raném stadiu, během kterého nemusí pacienti zaznamenat jakékoli změny vidění.
Jak měl přípravek ARXXANT působit?
Účinná látka přípravku ARXXANT, ruboxistaurin, blokuje aktivitu enzymu proteinkináza C (PKC) beta.
Jedná se o přirozeně se vyskytující enzym, který je zodpovědný za regulaci aktivity krevních cév sítnice.
U pacientů s diabetem může vysoká hladina glukózy (cukr) v krvi způsobit nadměrnou aktivaci tohoto enzymu vedoucí k poškození krevních cév.
Zablokováním PKC beta má ruboxistaurin zabránit poškození krevních cév a ztrátě vidění.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku ARXXANT byly nejprve testovány na experimentálních modelech a teprve potom na lidech.
Společnost předložila výsledky jedné hlavní studie zahrnující 685 pacientů se středně závažnou až velmi závažnou neproliferativní diabetickou retinopatií.
Studie porovnávala účinky přípravku ARXXANT a placeba (léčba neúčinným přípravkem) v průběhu tří let.
Hlavním měřítkem účinnosti byl podíl pacientů z každé skupiny, u kterých došlo na konci studie ke ztrátě vidění.
To se hodnotilo podle počtu písmen, které byli pacienti schopni přečíst na standardní tabulce ke zkoušení zraku: pokles o 15 a více písmen během šesti měsíců byl považován za ztrátu vidění.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 120. den od jejího podání.
Výbor CHMP vypracoval seznam otázek, na které měla společnost odpovědět, nicméně společnost tak dosud neučinila.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení údajů měl výbor CHMP v době stažení žádosti určité obavy a jeho přechodné stanovisko bylo, že přípravek ARXXANT nebude moci být schválen pro léčbu diabetické retinopatie u dospělých pacientů se středně závažnou až závažnou neproliferativní retinopatií.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že účinnost přípravku ARXXANT nebyla náležitě prokázána v klinické studii.
Výbor měl také obavy z vedlejších účinků léku, a to zejména z poruch srdečního rytmu.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku ARXXANT nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost oznamuje agentuře EMEA stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií přípravku ARXXANT?
Společnost informovala výbor CHMP, že pro pacienty zařazené v současné době do klinických studií s přípravkem ARXXANT nemá stažení žádosti žádné důsledky.
Pokud jste zařazen do klinické studie a chcete získat více informací o své léčbě, obraťte se na lékaře, který Vaši léčbu řídí.
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 07/ 403/ 001
Smyšlený název Atriance
Síla 5 mg/ ml
Léková forma Infuzní roztok
Cesta podání Intravenózní podání
Obal Injekční lahvička (sklo)
Obsah 50 ml
Velikost balení 6 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Atriance 5 mg/ ml infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 5 mg nelarabinum.
Jedna injekční lahvička obsahuje 250 mg nelarabinu.
Pomocné látky:
Jeden ml obsahuje 1, 725 mg (75 milimolů) sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nelarabin je indikován k léčbě pacientů s akutní lymfoblastickou leukémií z T- buněk (T- ALL) a lymfoblastickým lymfomem z T- buněk (T- LBL), jejichž onemocnění neodpovídalo na léčbu nebo u kterých došlo k relapsu po léčbě nejméně dvěma chemoterapeutickými režimy.
Vzhledem k malému počtu pacientů s tímto onemocněním jsou informace podporující tyto indikace založeny na omezeném množství údajů.
4. 2 Dávkování a způsob podání
Nelarabin je určen pouze pro intravenózní podání a může být podáván jen pod dohledem lékaře, který má zkušenosti s používáním cytostatik.
Nelarabin se před podáním neředí.
Příslušná dávka nelarabinu se vpraví do infuzních vaků z polyvinylchloridu (PVC) nebo ethylvinylacetátu (EVA) nebo do skleněné infuzní láhve a podává se infuzí trvající dvě hodiny u dospělých pacientů a infuzí trvající jednu hodinu u dětských pacientů.
Kompletní krevní obraz včetně trombocytů musí být pravidelně monitorován (viz bod 4. 4 a 4. 8).
Doporučuje se, aby byli pacienti užívající nelarabin dostatečně intravenózně hydratováni v souladu se standardními lékařskými postupy ke zvládnutí hyperurikémie u pacientů s rizikem syndromu nádorové lýzy.
U pacientů s rizikem hyperurikémie by mělo být zváženo podávání alopurinolu (viz bod 4. 4).
Dospělí a dospívající (ve věku 16 let a starší)
2 Doporučená dávka nelarabinu je u dospělých pacientů 1500 mg/ m2 podávaných intravenózně po dobu dvou hodin 1., 3. a 5. den, s opakováním tohoto schématu vždy po 21 dnech.
Děti a dospívající (ve věku 21 let a mladší)
Doporučená dávka nelarabinu je u dětí 650 mg/ m2 podávaných intravenózně po dobu jedné hodiny 5 po sobě následujících dnů, s opakováním tohoto schématu vždy po 21 dnech.
V klinických studiích byl u pacientů ve věku 16 až 21 let nelarabin podáván jak v dávce 650 mg/ m 2, tak v dávce 1500 mg/ m2.
Účinnost a bezpečnost byly u obou dávkových schémat podobné.
Při léčbě pacienta z této věkové skupiny by měl ošetřující lékař zvážit, které léčebné schéma je pro daného pacienta vhodnější.
K dispozici jsou pouze omezené údaje týkající se klinické farmakologie u pacientů mladších než 4 roky.
Úprava dávkování
Podávání nelarabinu musí být přerušeno při prvních příznacích neurologických nežádoucích účinků 2. nebo vyššího stupně podle všeobecných terminologických kritérií "National Cancer Institute" definujících nežádoucí účinky (NCI CTCAE).
V případě jiné toxicity, včetně toxicity hematologické, se doporučuje odložit podání následující dávky.
Starší pacienti
Počet pacientů ve věku 65 let a starších, kterým byl nelarabin podáván, nebyl dostačující k tomu, aby bylo možno posoudit, zda se odpověď na léčbu u této věkové skupiny liší od odpovědi u mladších pacientů (viz bod 4. 4 a 5. 2).
Snížená renální funkce
Nelarabin nebyl hodnocen u pacientů s renálním poškozením.
Nelarabin a 9- β- D- arabinofuranosylguanin (ara- G) jsou částečně vylučovány ledvinami (viz bod 5. 2 - Renální poškození).
Pro doporučení úpravy dávkování u pacientů s renální clearance kreatininu (ClCr) menší než 50 ml/ min nejsou k dispozici dostatečné údaje.
Pacienti s renálním poškozením, kteří jsou léčeni nelarabinem, musí být pečlivě sledování s ohledem na možný rozvoj toxicity.
Snížená jaterní funkce
Nelarabin nebyl hodnocen u pacientů s jaterním poškozením.
Tito pacienti musí být léčeni se zvýšenou opatrností.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
NEUROLOGICKÉ NEŽÁDOUCÍ ÚČINKY Při podávání nelarabinu byly hlášeny závažné neurologické nežádoucí účinky.
Tyto nežádoucí účinky zahrnovaly změny psychického stavu včetně těžké somnolence, poruch centrálního nervového systému zahrnujících křeče a periferní neuropatie s rozsahem příznaků od snížené
Byly též hlášeny nežádoucí účinky spojené s demyelinizací a vzestupnou periferní neuropatií s příznaky podobnými syndromu Guillain- Barré.
Po ukončení léčby nelarabinem nedošlo vždy k úplnému vymizení těchto nežádoucích účinků.
Z tohoto důvodu je nezbytné pacienta pečlivě sledovat s ohledem na možnost rozvoje neurologických nežádoucích účinků a při prvních známkách neurologických nežádoucích účinků 2. nebo vyššího stupně dle NCI CTCAE musí být léčba nelarabinem přerušena.
Neurotoxicita je faktorem toxicity nelarabinu limitujícím dávku.
Doporučuje se, aby pacienti podstupující léčbu nelarabinem byli pečlivě sledováni s ohledem na možnost rozvoje známek a příznaků neurologické toxicity.
Časté známky a příznaky neurotoxicity vznikající v souvislosti s léčbou nelarabinem zahrnují ospalost, zmatenost, křeče, ataxii, parestezie a hypestezie.
Těžká neurologická toxicita se může projevit jako kóma, status epilepticus, demyelinizace nebo vzestupná neuropatie podobající se syndromu Guillain- Barré (viz bod 4. 8).
Riziko neurologických nežádoucích účinků je potenciálně vyšší u pacientů, kterým byla podávána nebo jsou současně podávána cytostatika intratékálně nebo kteří podstoupili kraniospinální ozařování (viz bod 4. 2 - úprava dávky), a proto se současné podávání cytostatik intratékálně a/ nebo kraniospinální ozařování nedoporučuje.
Očkování živými vakcínami může u pacientů se sníženou imunitou vyvolat infekci.
Očkování živými vakcínami se proto nedoporučuje.
Léčba nelarabinem byla spojena s výskytem leukopenie, trombocytopenie, anémie a neutropenie (včetně febrilní neutropenie).
Kompletní krevní obraz včetně trombocytů musí být pravidelně monitorován (viz bod 4. 2 a 4. 8).
Doporučuje se, aby byli pacienti užívající nelarabin dostatečně intravenózně hydratováni v souladu se standardními lékařskými postupy ke zvládnutí hyperurikémie u pacientů s rizikem syndromu nádorové lýzy.
U pacientů s rizikem hyperurikémie by mělo být zváženo podávání alopurinolu.
Starší pacienti
Vzhledem k malému počtu pacientů ve věku 65 let a starších, léčených nelarabinem, není možno určit, zda se jejich odpověď na léčbu bude lišit od odpovědi mladších pacientů (viz bod 4. 4 a 5. 2)..
Výsledky explorativní anylýzy naznačují, že by vyšší věk, zejména nad 65 let, mohl být spojen se zvýšenou četností neurologických nežádoucích účinků.
Kancerogenita a mutagenita
Testy kancerogenity nelarabinu nebyly prováděny.
Nicméně je známo, že nelarabin má genotoxický účinek na buňky savců (viz bod 5. 3).
Upozornění na obsah sodíku
Tento léčivý přípravek obsahuje 1, 725 mg/ ml (75 milimolů) sodíku.
Tuto skutečnost je třeba vzít v úvahu u pacientů dodržujících dietu s omezeným přísunem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nelarabin a ara- G neinhibují významně in vitro aktivitu izoenzymů CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 nebo CYP3A4 nejvýznamnějšího jaterního cytochromu P450( CYP).
4 Současné užívání nelarabinu v kombinaci s inhibitory deaminázy adenosinu, jako je např. pentostatin, se nedoporučuje.
Současné podávání může snížit účinnost nelarabinu a/ nebo může vést ke změně profilu nežádoucích účinků některé z těchto léčivých látek.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání nelarabinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu včetně malformací (viz bod 5. 3).
Potenciální riziko pro člověka není známé, užívání přípravku v těhotenství by však pravděpodobně mohlo vést ke vzniku anomálií a vrozených vad plodu.
Nelarabin by během těhotenství neměl být podáván, pokud to není nezbytně nutné.
Pokud pacientka otěhotní v průběhu léčby nelarabinem, musí být informována o možném riziku pro plod.
Sexuálně aktivní partneři (jak muži, tak ženy), by měli během léčby a ještě nejméně tři měsíce po ukončení léčby používat účinnou a bezpečnou antikoncepci.
Vliv nelarabinu na fertilitu u lidí není znám.
Vzhledem k farmakologickému účinku léčiva je nežádoucí ovlivnění fertility možné.
Problematika plánovaného rodičovství by měla být s pacienty vhodným způsobem prodiskutována.
Není známo, zda jsou nelarabin nebo jeho metabolity u člověka vylučovány do mateřského mléka.
Vylučování nelarabinu do mléka nebylo u zvířat hodnoceno.
Nicméně vzhledem k možným závažným nežádoucím účinků na kojence je třeba kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti užívající nelarabin mohou v průběhu léčby a několik dní po léčbě pociťovat ospalost.
Pacienti musí být upozorněni, že ospalost může ovlivnit činnosti vyžadující zvýšenou koordinaci pohybů, jako je například řízení.
4. 8 Nežádoucí účinky
Údaje z klinických studií
Údaje z pivotních klinických studií
Bezpečnostní profil nelarabinu v doporučených dávkách u dospělých (1500 mg/ m2) a u dětí (650 mg/ m2) vychází z údajů z pivotních klinických studií, kterých se účastnilo 103 dospělých pacientů a 84 pediatrických pacientů.
Nejčastěji hlášenými nežádoucími účinky byly únava, gastrointestinální poruchy, hematologické poruchy, respirační poruchy, poruchy nervového systému a pyrexie.
Neurotoxicita je dávku limitující toxicita spojená s léčbou nelarabinem (viz bod 4. 4).
Klasifikace frekvence nežádoucích účinků je určena následujícím způsobem: velmi časté (≥1/ 10), časté (≥1/ 100, až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), neznámá četnost (nemůže být určena na základě dostupných údajů)
5 Preferovaný název podle MedDRA
Dospělí (1500 mg/ m2) N= 103 (%)
Děti (650 mg/ m2) N=84 (%)
Velmi časté:
40 (39)
Velmi časté:
13 (15)
V dospělé populaci byl navíc hlášen jeden případ biopticky potvrzené progresivní multifokální leukoencefalopatie.
U pacientů užívajících nelarabin byly hlášeny někdy fatální případy oportunních infekcí.
Benigní a maligní nádory (včetně cyst a polypů) Syndrom nádorové lýzy (viz též údaje z programu "compassionate use" a non- pivotních studií)
Časté:
1 (1)
neaplikovatelné
Poruchy krve a lymfatického systému Febrilní neutropenie Neutropenie Leukopenie Trombocytopenie Anémie
Velmi časté:
12 (12) Velmi časté:
83 (81) Časté:
3 (3) Velmi časté:
89 (86) Velmi časté:
102 (99)
Časté:
1 (1) Velmi časté:
79 (94) Velmi časté:
32 (38) Velmi časté:
74 (88) Velmi časté:
80 (95)
Poruchy metabolismu a výživy
Hypoglykémie Hypokalcémie Hypomagnezémie Hypokalémie Anorexie
neaplikovatelné Časté:
3 (3) Časté:
4 (4) Časté:
4 (4) Časté:
9 (9)
Časté:
5 (6) Časté:
7 (8) Časté:
5 (6) Velmi časté:
9 (11) neaplikovatelné
Psychiatrické poruchy Stav zmatenosti
Časté:
8 (8)
Časté:
2 (2)
Poruchy nervového systému
Záchvaty (včetně křečí, záchvatů grand mal, status epilepticus)
Časté:
1 (1)
Časté:
5 (6)
Amnézie Somnolence Poruchy periferního nervového systému (senzorického a motorického)
Časté:
3 (3) Velmi časté:
24 (23) Velmi časté:
22 (21)
neaplikovatelné Časté:
6 (7) Velmi časté:
10 (12)
6 Preferovaný název podle MedDRA Hypestezie Parestezie Ataxie Poruchy rovnováhy Třes Závratě Bolest hlavy Porucha chuti
Dospělí (1500 mg/ m2) N= 103 (%) Velmi časté:
18 (17) Velmi časté:
15 (15) Časté:
9 (9) Časté:
2 (2) Časté:
5 (5) Velmi časté:
22 (21) Velmi časté:
15 (15) Časté:
3 (3)
Děti (650 mg/ m2) N=84 (%) Časté:
3 (4) Časté:
2 (2) neaplikovatelné Časté:
3 (4) neaplikovatelné Velmi časté:
14 (17) neaplikovatelné
Byly též hlášeny nežádoucí účinky spojené s demyelinizací a vzestupnou periferní neuropatií s příznaky podobnými syndromu Guillain- Barré.
V pediatrické skupině byla u jednoho pacienta hlášena fatální neurologická příhoda status epilepticus.
Oční poruchy Rozmazané vidění
Časté:
4 (4)
neaplikovatelné
Cévní poruchy
Hypotenze
Časté:
8 (8)
neaplikovatelné
Respirační, hrudní a mediastinální poruchy Pleurální výpotek Sípot Dušnost Kašel
Časté:
10 (10) Časté:
5 (5) Velmi časté:
21 (20) Velmi časté:
26 (25)
neaplikovatelné neaplikovatelné neaplikovatelné neaplikovatelné
Gastrointestinální poruchy
Průjem Zánět dásní Zvracení Bolest břicha Zácpa Nauzea
Velmi časté:
23 (22) Časté:
8 (8) Velmi časté:
23 (22) Časté:
9 (9) Velmi časté:
22 (21) Velmi časté:
42 (41)
Časté:
2 (2) Časté:
1 (1) Časté:
8 (10) neaplikovatelné Časté:
1 (1) Časté:
2 (2)
Poruchy jater a žlučových cest Hyperbilirubinémie Zvýšení transamináz Zvýšení aspartátaminotransferázy
Časté:
6 (6)
Časté:
8 (10) Velmi časté:
10 (12) neaplikovatelné
7 Preferovaný název podle MedDRA
Dospělí (1500 mg/ m2) N= 103 (%)
Děti (650 mg/ m2) N=84 (%)
Poruchy pohybového systému a pojivové tkáně Svalová slabost Myalgie Artralgie Bolest zad Bolesti končetin
Časté:
8 (8) Velmi časté:
13 (13) Časté:
9 (9) Časté:
8 (8) Časté:
7 (7)
neaplikovatelné neaplikovatelné Časté:
1 (1) neaplikovatelné Časté:
2 (2)
Poruchy ledvin a močových cest
Zvýšený kreatinin v krvi
Časté:
2 (2)
Časté:
5 (6)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Otoky Poruchy chůze Periferní otoky Pyrexie Bolest Únava Slabost
Velmi časté:
11 (11) Časté:
6 (6) Velmi časté:
15 (15) Velmi časté:
24 (23) Velmi časté:
11 (11) Velmi časté:
51 (50) Velmi časté:
18 (17)
2 (2) neaplikovatelné Časté:
1 (1) Časté:
5 (6)
Údaje ze studií NCI / programu "compassionate use" a studií fáze I
Kromě nežádoucích účinků zaznamenaných v pivotních klinických studiích jsou dále k dispozici údaje od 875 pacientů ze studií NCI / programu "compassionate use" (694 pacientů) a z fáze I studií s nelarabinem (181 pacientů).
Byly pozorovány následující nežádoucí účinky:
Benigní a maligní nádory (včetně cyst a polypů)
Syndrom nádorové lýzy - 7 případů (viz bod 4. 2 a 4. 4)
4. 9 Předávkování
Nebyly hlášeny žádné případy předávkování.
Nelarabin byl v klinických studiích podáván v dávce do 75 mg/ kg (přibližně 2250 mg/ m2) denně po dobu 5 dnů jednomu pediatrickému pacientovi, v dávce do 60 mg/ kg (přibližně 2400 mg/ m2) denně po dobu 5 dnů pěti dospělým pacientům a v dávce do 2900 mg/ m2 1., 3. a 5. den dalším dvěma dospělým pacientům.
Známky a příznaky
8 Je pravděpodobné, že by předávkování nelarabinem mohlo vést k závažným projevům neurotoxicity (která by mohla zahrnovat paralýzu a kóma), k myelosupresi a mohlo by dojít i k úmrtí pacienta.
Po dávce 2200 mg/ m2 podávané 1., 3. a 5. den každých 21 dní došlo u dvou pacientů k rozvoji výrazné vzestupné senzorické neuropatie 3. stupně.
Vyšetření magnetickou rezonancí prokázalo u těchto dvou pacientů nález charakteristický pro demyelinizační proces v krční oblasti.
Léčba
Není známo žádné antidotum pro případ předávkování nelarabinem.
V případě předávkování by měla být poskytnuta podpůrná léčba v souladu se správnou klinickou praxí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antineoplastika, antimetabolity, analoga purinů, ATC kód:
L01B B 07
Nelarabin je proléčivo analogu deoxyguanosinu ara- G.
Nelarabin je rychle demetylován adenosindeaminázou (ADA) na ara- G a poté dochází k nitrobuněčné fosforylaci deoxyguanosinkinázou a deoxycitidinkinázou na metabolit 5 ’ - monofosfát.
Monofosfát je následně přeměněn na aktivní 5 ’ - trifosfát, ara- GTP.
Nahromadění ara- GTP v leukemických blastech umožňuje přednostní inkorporaci ara- GTP do deoxyribonukleové kyseliny (DNA) s následnou inhibicí DNA syntézy.
Výsledkem je buněčná smrt.
K cytotoxickému účinku nelarabinu mohou přispívat i jiné mechanismy.
In vitro jsou T- buňky k cytotoxickému účinku nelarabinu citlivější než B- buňky.
Klinické studie
Studie s dospělými pacienty
V otevřené studii prováděné "Cancer and Leukaemia Group B" a "Soutwest Oncology Group" byly bezpečnost a účinnost hodnoceny u 39 dospělých pacientů s akutní lymfoblastickou leukémií z T- buněk (T- ALL) nebo s lymfoblastickým lymfomem z T- buněk (T- LBL).
U 28 z těchto 39 pacientů došlo k relapsu po předchozí léčbě nebo byli tito pacienti refrakterní na předchozí léčbu nejméně dvěma indukčními režimy.
Nelarabin v dávce 1500 mg/ m2/ den byl podáván intravenózně po dobu dvou hodin 1., 3. a 5. den 21denního cyklu.
U pěti z 28 pacientů léčených nelarabinem (18%) [95% IS:
6% — 37%] bylo dosaženo úplné odpovědi (≤ 5% blastů v kostní dřeni, žádný další průkaz onemocnění a úplná normalizace periferního krevního obrazu).
U 6 pacientů (21%) [95% IS:
8% – 41%] bylo dosaženo úplné odpovědi s hematologickou remisí nebo bez ní.
Doba k dosažení úplné odpovědi u obou typů definované odpovědi se pohybovala od 2, 9 do 11, 7 týdnů.
Délka trvání odpovědi (u obou typů definované odpovědi (n=5) se pohybovala mezi 15 a 195+ týdny.
Střední doba celkového přežití byla 20, 6 týdne [95% SI:
10, 4– 36, 4].
Roční přežití činilo 29% [95% IS:
12% – 45%].
Pediatrické studie
V otevřené multicentrické studii prováděné "Children Oncology Group" byl nelarabin podáván intravenózně 1 hodinu po dobu 5 dnů 151 pacientům ve věku ≤ 21 let, z nichž 149 mělo relabující nebo refrakterní akutní lymfoblastickou leukémii z T- buněk (T- ALL) nebo lymfoblastický lymfom z T- buněk (T- LBL).
84 pacientům, z nichž 39 bylo léčeno nejméně dvěma předchozími indukčními režimy a 31 bylo léčeno jedním předchozím indukčním režimem, byl podán nelarabin v dávce 650 mg/ m2/ den intravenózně 1 hodinu po dobu 5 po sobě následujících dnů opakovaně každých 21 dnů.
9 Z 39 pacientů, kteří byli léčeni nejméně dvěma předchozími indukčními režimy, došlo u 5 (13%) [95% IS:
4% – 27%] k dosažení úplné odpovědi (≤ 5% blastů v kostní dřeni, žádný další průkaz onemocnění a úplná normalizace periferního krevního obrazu) a u 9 (23%) [95% IS:
11% – 39%] došlo k dosažení úplné odpovědi s úplnou hematologickou remisí nebo bez ní.
Délka trvání odpovědi u obou typů definované odpovědi se pohybovala mezi 4, 7 a 36, 4 týdny a střední délka celkového přežití byla 13, 1 týdne [95% IS:
8, 7– 17, 4] a roční přežití činilo 14% [95% IS:
3% – 26%].
U třinácti (42%) z 31 pacientů léčených jedním předchozím indukčním režimem bylo dosaženo úplné odpovědi.
U devíti z 31 pacientů došlo k selhání předchozí indukční léčby (refrakterní pacienti).
U čtyř (44%) z těchto devíti refrakterních pacientů bylo dosaženo úplné odpovědi na nelarabin.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Nelarabin je proléčivo analogu deoxyguanosinu ara- G.
Nelarabin je rychle demetylován adenosindeaminázou (ADA) na ara- G a poté dochází k nitrobuněčné fosforylaci deoxyguanosinkinázou a deoxycitidinkinázou na metabolit 5 ’ - monofosfát.
Monofosfát je následně přeměněn na aktivní 5 ’ - trifosfát, ara- GTP.
Nahromadění ara- GTP v leukemických blastech umožňuje přednostní inkorporaci ara- GTP do deoxyribonukleové kyseliny (DNA) s následnou inhibicí DNA syntézy.
Výsledkem je buněčná smrt.
K cytotoxickému účinku nelarabinu mohou přispívat i jiné mechanismy.
In vitro jsou T- buňky k cytotoxickému účinku nelarabinu citlivější než B- buňky.
V analýze zkřížených studií za použití údajů z fáze I čtyř studií byla hodnocena farmakokinetika nelarabinu a ara- G u pacientů mladších 18 let a u dospělých pacientů s refrakterní leukémií nebo lymfomem.
Absorpce
Dospělí
Maximální plazmatické hodnoty Cmax ara- G se obvykle objevily na konci infuze nelarabinu a obvykle byly vyšší než hodnoty Cmax nelarabinu, což naznačuje rychlou a extenzivní přeměnu nelarabinu na ara- G.
Po infuzi nelarabinu v dávce 1500 mg/ m2 podané dospělým pacientům v průběhu 2 hodin byly průměrné (% CV) plazmatické hodnoty Cmax a AUCinf nelarabinu 13, 9 µM (81%), respektive 13, 5 µM. h (56%).
Průměrné plazmatické hodnoty Cmax a AUCinf pro ara- G byly 115 µM (16%), respektive 571 µM. h (30%).
Intracelulární Cmax ara- GTP se objevily v průběhu 3 až 25 hodin v den 1.
Průměrné (% CV) intracelulární hodnoty Cmax a AUC ara- GTP činily po podání této dávky 95, 6 µM (139%) a 2214 µM. h (263%).
Pediatričtí pacienti
Po infuzi nelarabinu v dávce 400 nebo 650 mg/ m2 během jedné hodiny 6 pediatrickým pacientům činily průměrné (% CV) plazmatické hodnoty nelarabinu Cmax a AUCinf, upravené vzhledem k dávce 650 mg/ m2, 45, 0 µM (40%) a 38, 0 µM. h (39%).
Průměrné plazmatické hodnoty Cmax a AUCinf pro ara- G byly 60, 1 µM (17%), respektive 212 µM. h (18%).
10 Distribuce
Nelarabin a ara- G jsou extenzivně distribuovány v těle, což bylo prokázáno na podkladě kombinovaných farmakokinetických údajů z fáze I při podávání nelarabinu v dávkách 104 až 2900 mg/ m 2.
Průměrné (% CV) hodnoty V SS pro nelarabin činily u dospělých pacientů 115 l/ m2 (159%) a u pediatrických pacientů 89, 4 l/ m2 (278%).
Průměrné hodnoty V SS/ F pro ara- G činily u dospělých pacientů 44, 8 l/ m2 (32%) a u pediatrických pacientů 32, 1 l/ m2 (25%).
Nelarabin ani ara- G nejsou in vitro výrazně vázány na bílkoviny lidské plazmy (méně než 25%) a tato vazba je nezávislá na koncentraci nelarabinu nebo ara- G až do koncentrace 600 µM.
Po podávání nelarabinu každý den nebo v den 1, 3 a 5 nebylo zaznamenáno žádné nahromadění nelarabinu nebo ara- G v plazmě.
Intracelulární koncentrace ara- GTP v leukemických blastech byly hodnotitelné dlouhou dobu po podání nelarabinu.
Po opakovaném podávání nelarabinu docházelo k hromadění ara- GTP.
Tyto hodnoty byly vyšší než hodnoty C max a AUC( 0- t) v den 1.
Metabolismus
Hlavní metabolickou cestou nelarabinu je O- demetylace adenosindeaminázou na ara- G, který je hydrolyzován na guanin.
Kromě toho je určitá část nelarabinu hydrolyzována na methylguanin, který je cestou O- demetylace přeměňován na guanin.
Guanin je N- deaminací metabolizován na xantin, který je oxidací přeměňován na kyselinu močovou.
Eliminace
Nelarabin a ara- G jsou rychle vylučovány z plazmy s eliminačním poločasem přibližně 30 minut, respektive 3 hodiny.
Tyto farmakokinetické údaje byly prokázány u pacientů s refrakterní leukémií nebo lymfomem po podání nelarabinu v dávce 1500 mg / m2 dospělým pacientům nebo po podání nelarabinu v dávce 650 mg/ m2 pediatrickým pacientům.
Kombinované farmakokinetické údaje vycházející z fáze I, kdy byl nelarabin podáván v dávkách od 104 do 2900 mg/ m 2 naznačují, že průměrná (% CV) clearance (Cl) nelarabinu v den 1 činí 138 l/ h/ m 2 (104%) u dospělých a 125 l/ h/ m 2 (214%) u dětí (n = 65 dospělých, n = 21 pediatrických pacientů).
Zdánlivá clearance ara- G (Cl/ F) je v den 1 u obou skupin srovnatelná [9, 5 l/ h/ m2 (35%) u dospělých pacientů a 10, 8 l/ h/ m2 (36%) u pediatrických pacientů].
Nelarabin a ara- G jsou částečně vylučovány ledvinami.
24 hodin po podání nelarabinu v den 1 u 28 dospělých pacientů činilo průměrné vylučování nelarabinu a ara- G močí 5, 3%, respektive 23, 2% podané dávky.
U 21 dospělých pacientů byla naměřena průměrná renální clearance nelarabinu 9, 0 l/ h/ m2 (151%) a průměrná renální clearance ara- G činila 2, 6 l/ h/ m2 (83%).
Vzhledem k dlouhodobé přítomnosti ara- GTP intracelulárně, nemohl být jeho eliminační poločas přesně určen.
Děti
K dispozici jsou pouze omezené údaje týkající se klinické farmakologie u pacientů mladších než 4 roky.
11 Kombinované farmakokinetické údaje vycházející z fáze I, kdy byl nelarabin podáván v dávkách od 104 do 2 900 mg/ m2 naznačují, že hodnoty clearance (Cl) a Vss nelarabinu a ara- G jsou u obou skupin srovnatelné.
Ostatní údaje týkající se farmakokinetiky nelarabinu a ara- G v pediatrické populaci jsou uváděny v dalších pododdílech.
Pohlaví
Pohlaví nemá žádný vliv na farmakokinetiku nelarabinu nebo ara- G.
Hodnoty Cmax a AUC (0- t) intracelulárního ara- GTP byly při stejných dávkových hladinách v průměru 2 až 3krát vyšší u dospělých pacientek než u dospělých pacientů.
Rasa
Vliv rasy na farmakokinetiku nelarabinu nebo ara- G nebyl specificky hodnocen.
V analýze farmakokinetických/ farmakodynamických údajů napříč studiemi neměla rasa zjevný vliv na farmakokinetiku nelarabinu, ara- G nebo intracelulárního ara- GTP.
Snížená renální funkce
Farmakokinetika nelarabinu a ara- G nebyla specificky hodnocena u pacientů s poruchou renálních funkcí nebo u hemodialyzovaných pacientů.
Nelarabin je vylučován ledvinami v malém množství (5 až 10% podané dávky).
Ara- G je vylučován ledvinami ve větší míře (20 až 30% podané dávky nelarabinu).
Podle stupně renálního poškození byli dospělí a děti v klinických studiích rozděleni do tří skupin: s normální funkcí ledvin s ClCr více než 80 ml/ min (n = 56), s mírnou poruchou funkce ledvin s ClCr v rozmezí od 50 do 80 ml/ min (n = 12) a se středně těžkou poruchou funkce ledvin s ClCr méně než 50 ml/ min (n = 2).
Střední zdánlivá clearance (Cl/ F) ara- G byla u pacientů s mírným renálním poškozením o 7% nižší než u pacientů s normální renální funkcí (viz bod 4. 2).
K dispozici nejsou žádné údaje dostatečné k doporučení vhodné dávky u pacientů s ClCr menší než 50 ml/ min.
Starší pacienti
Věk nemá žádný vliv na farmakokinetiku nelarabinu nebo ara- G.
Snížená renální funkce, která je u starších pacientů častější, může vést ke snížení clearance ara- G (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly zaznamenány v klinických studiích, ale objevily se v pokusech na zvířatech po expozici podobné klinické expozici, a které mohou mít význam z hlediska klinického použití, byly následující: nelarabin způsoboval u opic histopatologické změny centrálního nervového systému (tvorba vakuol v bílé hmotě a degenerativní změny mozku, mozečku a míchy) při denním podávání po dobu 23 dnů a při expozici menší než je terapeutická expozice u člověka.
Nelarabin vykazoval in vitro cytotoxické účinky na monocytech a makrofázích.
Kancerogenita
Testy kancerogenity nelarabinu nebyly prováděny.
Mutagenita
Nelarabin vykazoval mutagenitu na buňkách myšího lymfomu L5178Y/ TK s metabolickou aktivací nebo bez ní.
Reprodukční toxicita
12 Ve srovnání s kontrolní skupinou způsoboval nelarabin u králíků zvýšenou incidenci malformací, anomálií a změn plodu při podávání v období organogeneze v dávkách činících přibližně 24% humánní dávky u dospělých pacientů určené v mg/ m2.
U králíků byl zaznamenán rozštěp patra při podávání dávek přibližně 2krát vyšších než jsou humánní dávky u dospělých, absence prstů byla zaznamenána při podávání dávek činících přibližně 79% humánní dávky u dospělých, zatímco absence žlučníku, přídatný plicní lalok, spojení nebo výskyt ještě jedné části hrudní kosti před srůstem nebo opožděná osifikace byly pozorovány při podání jakékoli dávky.
U králíků došlo při podávání dávek přibližně 2krát vyšších než jsou humání dávky u lidí ke snížení nárůstu tělesné hmotnosti březích samic i plodu.
Fertilita
Studie na zvířatech posuzující účinek nelarabinu na fertilitu nebyly provedeny.
Nicméně při intravenózním podávání nelarabinu opicím po dobu 30 po sobě následujících dnů v dávkách dosahujících až přibližně 32% humánní dávky pro dospělé určené v mg/ m2 nebyly pozorovány žádné změny na varlatech a vaječnících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci Kyselina chlorovodíková/ hydroxid sodný (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
Po otevření lahvičky je přípravek Atriance stabilní při teplotě do 30°C až po dobu 8 hodin.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní opatření pro uchovávání.
6. 5 Druh obalu a velikost balení
Injekční lahvička z bezbarvého skla (typu I) s gumovou zátkou bez obsahu latexu a s hliníkovým uzávěrem.
Jedna injekční lahvička obsahuje 50 ml.
Přípravek Atriance je dodáván v baleních obsahujících 6 injekčních lahviček.
13 6. 6 Zvláštní opatření pro likvidaci přípravku
Musí být dodržovány běžné postupy týkající se zacházení a likvidace protinádorových léčiv, jako jsou zejména:
— Zdravotnický personál musí být poučen o tom, jak nakládat s tímto léčivým přípravkem.
— Těhotné ženy nesmějí s tímto léčivým přípravkem pracovat.
— Při manipulaci s tímto léčivým přípravkem musí personál používat ochranný oděv, včetně masky, brýlí a rukavic.
— Všechny pomůcky použité při aplikaci nebo čištění, včetně rukavic, musí být uloženy do odpadních vaků určených pro vysoce rizikový odpad likvidovaný spálením při vysoké teplotě.
Tekuté zbytky je možno vylít po naředění větším množství vody.
— Při náhodném kontaktu s kůží nebo okem je nutné okamžitě a důkladně postižené místo opláchnout/ vypláchnout velkým množstvím vody.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 07/ 403/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22/ 08 / 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
14 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
15 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Operations UK Ltd.
Harmire Road Barnard Castle Durham, DL12 8DT Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 6. 2, která je součástí modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak bylo schváleno ve verzi 4 plánu řízení rizik, která je součástí modulu 1. 8. 2. žádosti o registraci a podle jakékoli následující aktualizace plánu řízení rizik odsouhlasené CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží upřesněný plán řízení rizik zároveň s další periodickou zprávou o bezpečnosti léčivého přípravku (PSUR).
Dále se aktualizovaný plán řízení rizik předloží
• Jestliže se objeví nové údaje, které by mohly ovlivnit současné informace o bezpečnosti, farmakovigilanční plán nebo aktivity vedoucí k minimalizaci rizik • Do 60 dnů po dosažení významných milníků týkajících se farmakovigilance nebo minimalizace rizik • Na žádost EMEA
16 C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty
1.
Žadatel se zavázal k předkládání údajů z pokračující COG studie AALL0434.
Konečné údaje budou předloženy hned, jakmile budou k dispozici (předpokládá se, že v roce 2016).
2.
Žadatel se zavázal, že bude předkládat údaje ze studie postmarketingového sledování přípravku Atriance u pacientů mladších 21 let užívajících nelarabin v dávce 650 mg/ m2.
Každoroční hlášení budou předkládána jako součást každoročního přehodnocení rozhodnutí o registraci, které bylo uděleno za mimořádných okolností.
Stručný obsah studie bude předložen do 6 měsíců po jejím dokončení (předpokládá se, že studie bude dokončena v roce 2012).
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Atriance 5 mg/ ml infuzní roztok
Nelarabinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 5 mg nelarabinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, voda na injekci, kyselina chlorovodíková/ hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok
6 x 50 ml injekční lahvičky
250 mg/ 50 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
20 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Po otevření lahvičky je přípravek stabilní při teplotě do 30°C až po dobu 8 hodin.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 07/ 403/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
21 22 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
OZNAČENÍ NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Atriance 5 mg/ ml infuzní roztok
Nelarabinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 5 mg nelarabinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, voda na injekci, kyselina chlorovodíková/ hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok
250 mg/ 50 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
23 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Po otevření lahvičky je přípravek stabilní při teplotě do 30°C až po dobu 8 hodin.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 07/ 403/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
24 25 B.
PŘÍBALOVÁ INFORMACE
26 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Atriance 5 mg/ ml infuzní roztok Nelarabinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Atriance a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Atriance užívat 3.
4.
Možné nežádoucí účinky 5.
Jak přípravek Atriance uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ATRIANCE A K ČEMU SE POUŽÍVÁ
Přípravek Atriance patří do skupiny léčiv používaných k léčbě některých typů nádorových onemocnění.
Přípravek Atriance se používá k léčbě pacientů s:
• typem leukémie nazývané T- buněčná akutní lymfoblastická leukémie.
Leukémie způsobuje zvýšený počet bílých krvinek v těle a někdy též v krvi.
Typ leukémie se určuje podle typu bílých krvinek, které jsou postiženy nejvíce.
V tomto případě se tyto buňky nazývají lymfoblasty. • typem lymfomu nazývaným T- buněčný lymfoblastický lymfom.
Tento lymfom je způsoben hromaděním lymfoblastů, což je určitý typ bílých krvinek.
Máte- li jakékoli otázky týkající se Vaší nemoci, zeptejte se svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ATRIANCE UŽÍVAT
Vy nebo Vaše dítě (pokud je léčeno) nesmí užívat přípravek Atriance • jestliže jste alergický/ á (přecitlivělý/ á) (nebo je Vaše léčené dítě alergické/ přecitlivělé) na nelarabin nebo na kteroukoli další složku přípravku Atriance.
27 Zvláštní opatrnosti při použití přípravku Atriance je zapotřebí Při užívání přípravku Atriance byly hlášeny těžké neurologické nežádoucí účinky.
Příznaky zahrnovaly ovlivnění duševního stavu (např. únavu) a poruchy nervového systému (např. křeče, pocity necitlivosti nebo brnění, slabost a ochrnutí).
Váš lékař bude pravidelně sledovat, zda u Vás nedochází k rozvoji těchto příznaků (viz též Možné nežádoucí účinky).
Před zahájením léčby tímto přípravkem musí být Váš lékař informován:
• jestliže máte Vy nebo Vaše dítě (pokud je léčeno) problémy s ledvinami nebo játry.
V tomto případě může být nezbytné dávku přípravku Atriance upravit. • jestliže jste byl/ a (Vaše dítě bylo) v nedávné době očkováno nebo je u Vás (Vašeho dítěte) plánováno očkování živou vakcínou (např. proti dětské obrně, planým neštovicím, břišnímu tyfu). • jestliže jste těhotná nebo plánujete těhotenství. • jestliže plánujete otcovství Přípravek Atriance může poškodit dítě, pokud došlo k otěhotnění před léčbou, v průběhu léčby nebo brzy po ukončení léčby.
Z tohoto důvodu používejte účinnou antikoncepci.
Poraďte se svým lékařem nebo lékárníkem. • jestliže kojíte.
V průběhu léčby přípravkem Atriance musí být kojení přerušeno.
Poraďte se v této záležitosti se svým lékařem.
Oznamte svému lékaři, pokud se Vás týká cokoli z výše uvedeného.
Vzájemné působení s dalšími léčivými přípravky Informujte svého lékaře o všech lécích, které užíváte nebo které jste užíval( a) v nedávné době a to i o rostlinných přípravcích nebo o lécích, které jsou dostupné bez lékařského předpisu.
Nezapomeňte oznámit svému lékaři, pokud jste v průběhu léčby přípravkem Atriance začal/ a užívat nějaké další léky.
Těhotenství a kojení Přípravek Atriance by neměly užívat těhotné ženy.
V případě otěhotnění před léčbou, v průběhu léčby nebo brzy po ukončení léčby by mohlo dojít k poškození dítěte.
Poraďte se se svým lékařem o vhodné antikoncepci.
Nesnažte se otěhotnět/ stát se otcem dítěte, dokud Vám lékař nesdělí, že je to již bezpečné.
Pacienti, kteří se chtějí stát otcem dítěte, by se měli poradit o plánováném rodičovství a léčbě se svým lékařem.
Pokud dojde k otěhotnění v průběhu léčby, okamžitě to oznamte svému lékaři.
Není známo, zda je přípravek Atriance vylučován do mateřského mléka.
V průběhu léčby přípravkem Atriance musí být kojení přerušeno.
Dříve než začnete užívat jakýkoliv lék, poraďte se se svým lékařem.
Viz "Čemu musíte věnovat pozornost, než začnete přípravek Atriance užívat"
Řízení dopravních prostředků a obsluha strojů Přípravek Atriance může vyvolat únavu a ospalost, které se mohou objevit v průběhu léčby a ještě několik dní po ukončení léčby.
Pokud cítíte únavu nebo ospalost, neřiďte a neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Atriance Tento léčivý přípravek obsahuje nejméně 23 mg sodíku v jedné dávce.
Tuto skutečnost je třeba vzít v úvahu u pacientů dodržujících dietu s omezeným příjmem sodíku.
28 3.
JAK SE PŘÍPRAVEK ATRIANCE UŽÍVÁ.
Dávka přípravku Atriance, kterou budete užívat, je určena na základě:
Velikost tělesného povrchu Váš lékař vypočítá podle výšky a tělesné hmotnosti. • výsledků krevních testů, které se provádějí před zahájením léčby
Dospělí a dospívající (ve věku 16 let a starší)
Obvyklá dávka je 1500 mg/ m2 tělesného povrchu za den.
Lékař nebo zdravotní sestra Vám podají příslušnou dávku přípravku Atriance infúzí ("kapačkou").
Infúze se obvykle podává do žíly na horní končetině a podává se po dobu 2 hodin.
Infúzi ("kapačku") budete dostávat jednou denně 1., 3., a 5. den léčby.
Toto léčebné schéma se obvykle opakuje každé tři týdny.
Léčba se může lišit v závislosti na výsledcích Vašich pravidelně prováděných krevních testů.
Děti a dospívající (ve věku 21 let a mladší)
Obvyklá dávka je 650 mg/ m2 tělesného povrchu za den.
Lékař nebo zdravotní sestra Vám podají příslušnou dávku přípravku Atriance infúzí ("kapačkou").
Infúze se obvykle podává do žíly na horní končetině během 1 hodiny.
Infúze ("kapačka") Vám bude podávána/ Vašemu dítěti (pokud je léčeno) bude podávána jedenkrát denně po dobu 5 dnů.
Toto léčebné schéma se obvykle opakuje každé tři týdny.
Léčba se může lišit v závislosti na výsledcích Vašich pravidelně prováděných krevních testů.
Přerušení léčby přípravkem Atriance
O přerušení léčby rozhodne Váš lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Atriance nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků, hlášených po podání přípravku Atriance, byla pozorována u dospělých, dětí i dospívajících.
Některé nežádoucí účinky byly hlášeny častěji u dospělých pacientů.
Důvod této skutečnosti není znám.
V případě jakýchkoli pochybností se poraďte se svým lékařem.
Velmi časté nežádoucí účinky
Mohou se objevit u více než 1 z 10 pacientů, léčených přípravkem Atriance.
29 • Známky infekce.
Přípravek Atriance může snižovat počet bílých krvinek a snižovat Vaši odolnost proti infekci (včetně zápalu plic).
Tento nežádoucí účinek může být život ohrožující.
Příznaky infekce zahrnují: horečku výrazné zhoršení Vašeho celkového stavu místní příznaky jako jsou bolesti v krku, bolest v ústech nebo močové problémy (například pálení při močení, které může být známkou močové infekce)
Pokud se u Vás objeví některý z těchto nežádoucích účinků, okamžitě informujte svého lékaře.
V průběhu léčby Vám budou prováděny krevní testy, aby se zjistilo, zda u Vás nedošlo k možnému snížení počtu bílých krvinek.
Další velmi časté nežádoucí účinky
• Změny citlivosti rukou nebou nohou, svalová slabost projevující se jako obtíže při vstávání z polohy vsedě nebo obtíže při chůzi (periferní neuropatie); snížená citlivost na jemný dotyk nebo bolest; neobvyklé pocity jako pálení, píchání nebo mravenčení. • Pocit celkové slabosti a únavy (přechodná anémie).
V některých případech může být nutná krevní transfúze. • Neobvyklá tvorba modřin nebo krvácení, způsobené sníženým počtem krevních destiček v krvi.
To může vést k těžkému krvácení z relativně malých poranění, jako jsou např. drobné řezné rány.
Vzácně může dojít k velmi těžkému krvácení (hemoragie).
Poraďte se se svým lékařem, jak riziko možného krvácení zmenšit. • Pocit slabosti a ospalosti; bolest hlavy; závratě. • dušnost, namáhavé nebo obtížné dýchání; kašel. • Pocity na zvracení (nauzea); zvracení, průjem; zácpa • Svalové bolesti. • Otoky částí těla v důsledku nahromadění nadměrného množství tekutin (edém). • Vysoká tělesná teplota (horečka); únava; pocit slabosti/ ztráta síly.
Pokud Vás některý z nežádoucích účinků obtěžuje nebo znepokojuje, poraďte se se svým lékařem.
Časté nežádoucí účinky
Mohou se objevit až u 1 z 10 pacientů, léčených přípravkem Atriance.
30 • Prudké, nekontrolovatelné svalové záškuby často doprovázené bezvědomím, které mohou vznikat v důsledku epileptického záchvatu. • Těžkopádnost a poruchy koordinace ovlivňující rovnováhu, chůzi, pohyby končetin nebo očí nebo ovlivňující řeč. • Mimovolní, rytmický pohyb různých částí těla (třes). • Svalová slabost (někdy spojená s periferní neuropatií - viz výše), bolesti kloubů, bolesti zad; bolesti rukou a nohou včetně pocitů mravenčení a necitlivosti. • Snížený krevní tlak. • Úbytek na váze a snížená chuť k jídlu (anorexie); bolesti v žaludku; bolest v ústech, vředy nebo zánět v ústní dutině. • Poruchy paměti, pocit dezorientace; rozmazané vidění; porucha nebo ztráta chuti (dysgeuzie). • Tvorba tekutiny v okolí plic vedoucí k bolesti na hrudi a k obtížnému dýchání (pleurální výpotek); sípot • Zvýšení bilirubinu v krvi, které může vést k zežloutnutí kůže a k apatii. • Zvýšení jaterních enzymů v krvi. • Zvýšení hladiny kreatininu v krvi (příznak postižení ledvin, které se může projevit sníženou frekvencí močení). • Uvolňování obsahu nádorových buněk (syndrom nádorové lýzy), což může vést k výrazné zátěži Vašeho organismu.
Počáteční příznaky zahrnují nevolnost a zvracení, dušnost, nepravidelný tep, zkalenou moč, apatii a/ nebo bolesti kloubů.
Pokud dojde k tomuto nežádoucímu účinku, je pravděpodobné, že se objeví po první dávce.
Váš lékař provede příslušná opatření k minimalizaci rizika tohoto nežádoucího účinku. • Snížené krevní hladiny některých látek: — snížená hladina vápníku, která může způsobit svalové křeče nebo křeče v břiše — snížená hladina hořčíku, která může způsobit svalovou slabost, zmatenost, "trhavé" pohyby, vysoký krevní tlak, při výrazně snížené hladině hořčíku se může objevit nepravidelný srdeční tep a snížené reflexy — snížená hladina draslíku může vést k pocitům slabosti — snížená hladina glukózy, která může vést k nevolnosti, pocení, slabosti, mdlobám, zmatenosti nebo halucinacím.
Pokud Vás některý z nežádoucích účinků obtěžuje nebo znepokojuje, poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ATRIANCE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Atriance nepoužívejte po uplynutí doby použitelnosti, uvedené na krabička a lahvička.
Tento léčivý přípravek nevyžaduje žádné zvláštní opatření pro uchovávání.
Po otevření lahvičky je přípravek Atriance stabilní při teplotě do 30°C až po dobu 8 hodin.
31 6.
DALŠÍ INFORMACE
Co přípravek Atriance obsahuje • Léčivou látkou přípravku Atriance je nelarabin.
Jeden ml infuzního roztoku přípravku Atriance obsahuje 5 mg nelarabinu.
Jedna injekční lahvička obsahuje 250 mg nelarabinu.
• Pomocnými látkami jsou chlorid sodný, voda na injekci, kyselina chlorovodíková/ hydroxid sodný
Jak přípravek Atriance vypadá a co obsahuje toto balení Atriance infuzní roztok je čirý bezbarvý roztok.
Přípravek je dodáván v injekčních lahvičkách z bezbarvého skla (typu I) s gumovou zátkou bez obsahu latexu a hliníkovým uzávěrem.
Jedna injekční lahvička obsahuje 50 ml.
Přípravek Atriance je dodáván v baleních obsahujících 6 injekčních lahviček.
Držitel rozhodnutí o registraci Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie
Výrobce Glaxo Operations UK Limited (obchodní název Glaxo Wellcome Operations):
Harmire Road, Barnard Castle, County Durham DL12 8DT, Velká Británie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com Eesti GlaxoSmithKline Eesti OU Tel: + 372 6676 900 estonia@ gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
32 Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Polska GSK Commercial Sp. z. o. o.
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 31 67 09 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Tato příbalová informace byla naposledy schválena.
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
33 Následující informace je určena pouze pro zdravotnické pracovníky:
NÁVOD JAK PŘÍPRAVEK ATRIANCE UCHOVÁVAT A JAK S NÍM ZACHÁZET
Uchovávání přípravku Atriance infuzní roztok
Tento léčivý přípravek nevyžaduje žádné zvláštní opatření pro uchovávání.
Po otevření lahvičky je přípravek Atriance stabilní při teplotě do 30°C až po dobu 8 hodin.
Pokyny pro zacházení s přípravkem Atriance a jeho likvidaci
Musí být dodržovány běžné postupy týkající se zacházení a likvidace protinádorových léčiv, jako jsou zejména:
• Zdravotnický personál musí být poučen o tom, jak nakládat s tímto léčivým přípravkem. • Těhotné ženy nesmějí s tímto léčivým přípravkem pracovat. • Při manipulaci s tímto léčivým přípravkem musí personál používat ochranný oděv, včetně masky, brýlí a rukavic. • Všechny pomůcky použité při aplikaci nebo čištění, včetně rukavic, musí být uloženy do odpadních vaků určených pro vysoce rizikový odpad likvidovaný spálením při vysoké teplotě.
Tekuté zbytky je možno vylít po naředění větším množství vody. • Při náhodném kontaktu s kůží nebo okem je nutné postižené místo okamžitě a důkladně opláchnout/ vypláchnout velkým množstvím vody.
34
European Medicines Agency
EMEA/ H/ C/ 797
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ATRIPLA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Atripla?
Atripla je léčivý přípravek, který obsahuje tři účinné látky: efavirenz (600 mg), emtricitabin (200 mg) a tenofovir disoproxil (245 mg).
Je k dispozici ve formě růžových tablet ve tvaru tobolky.
Na co se přípravek Atripla používá?
Přípravek Atripla je antivirotikum.
Používá se k léčbě dospělých osob nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus, který vyvolává syndrom získané imunodeficience (AIDS).
Podává se pouze pacientům, u nichž se hladiny HIV v krvi (virová zátěž) při současné kombinované léčbě HIV pohybují déle než tři měsíce pod hranicí 50 kopií/ ml.
Přípravek Atripla nesmí být podáván pacientům, u kterých selhala nebo přestala působit jakákoli předchozí kombinovaná léčba HIV.
Před zahájením první kombinované léčby HIV musí být známo, že pacienti nejsou nakaženi virem HIV, který s velkou pravděpodobností nebude reagovat na kteroukoli ze tří účinných látek obsažených v přípravku Atripla.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Atripla používá?
Léčba přípravkem Atripla by měla být zahájena lékařem, který má zkušenosti s léčbou infekce HIV.
Tableta se polyká celá a zapíjí se vodou.
Doporučuje se, aby se přípravek Atripla užíval nalačno, nejlépe před spaním.
Pacienti by měli lék užívat pravidelně a nevynechávat dávky.
Přípravek Atripla by měl být používán s opatrností u starších pacientů.
Přípravek Atripla se nedoporučuje u pacientů se středně závažným nebo závažným onemocněním ledvin.
U pacientů s onemocněním jater je nutné pečlivě sledovat vedlejší účinky.
Pokud je třeba, aby pacienti přestali užívat efavirenz, emtricitabin nebo tenofovir disoproxil, nebo aby užívali jiné dávky, je nutné, aby přípravky obsahující efavirenz, emtricitabin nebo tenofovir disoproxil užívali samostatně.
Přípravek Atripla by se neměl užívat souběžně s jinými léky obsahujícími efavirenz, emtricitabin, tenofovir disoproxil nebo lamivudin (jiné antivirotikum).
Další informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Atripla působí?
Přípravek Atripla obsahuje tři účinné látky: efavirenz, což je nenukleosidový inhibitor reverzní transkriptázy (NNRTI); emtricitabin, což je nukleosidový inhibitor reverzní transkriptázy; a tenofovir
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. disoproxil, což je tzv. proléčivo tenofoviru, což znamená, že se v těle přeměňuje na účinnou látku tenofovir.
Tenofovir je nukleotidový inhibitor reverzní transkriptázy.
Nukleosidové a nukleotidové inhibitory reverzní transkriptázy jsou běžně známy jako NRTI.
Přípravek Atripla udržuje hodnoty HIV v krvi na nízké hladině.
Přípravek nevyléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vznik infekcí a onemocnění souvisejících s AIDS.
Všechny tři účinné látky jsou již v Evropské unii (EU) dostupné: efavirenz je registrován od roku 1999 jako přípravky Sustiva a Stocrin, emtricitabin od roku 2003 jako přípravek Emtriva a tenofovir disoproxil od roku 2002 jako přípravek Viread.
Kombinace tenofovir disoproxilu a emtricitabinu je registrována od roku 2005 jako přípravek Truvada.
Jak byl přípravek Atripla zkoumán?
Do hlavní studie přípravku Atripla bylo zahrnuto 300 pacientů, jejichž infekce HIV byla již úspěšně léčena různými kombinacemi antivirotik.
Ve studii byla srovnávána účinnost převedení pacientů na tablety Atripla, užívané nalačno, s účinností pokračování úspěšné kombinované léčby HIV.
Hlavním měřítkem účinnosti byl poměr pacientů, jejichž virová zátěž byla po 48 týdnech pod 200 kopií/ ml.
Společnost, která léčivý přípravek vyrábí, také sledovala, jak se kombinovaná tableta v těle vstřebává ve srovnání s jednotlivými léčivými přípravky.
Jaký přínos přípravku Atripla byl prokázán v průběhu studií?
V hlavní studii bylo převedení na přípravek Atripla stejně účinné jako pokračování v předchozí kombinované léčbě.
Po 48 týdnech vykazovalo virovou zátěž pod 200 kopií/ ml 89% (181 z 203) pacientů užívajících přípravek Atripla a 88% (85 z 97) pacientů pokračujících v předchozí léčbě.
Kombinovaná tableta se v těle vstřebávala stejným způsobem jako jednotlivé léčivé přípravky, jestliže byly užívány nalačno.
Jaká rizika jsou spojena s přípravkem Atripla?
Mezi nejběžnější vedlejší účinky přípravku Atripla (zaznamenané u více než 1 pacienta z 10) patří závratě.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Atripla je uveden v příbalových informacích.
Přípravek Atripla by neměly užívat osoby s možnou přecitlivělostí (alergií) na efavirenz, emtricitabin, tenofovir disoproxil nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí být používán u pacientů se závažným onemocněním jater ani u pacientů užívajících některý z těchto léků: • terfenadin, astemizol (léky běžně užívané k léčbě alergických příznaků – tyto léky mohou být dostupné bez lékařského předpisu), • cisaprid (lék užívaný k úlevě od určitých žaludečních potíží), • midazolam, triazolam (léky používané k úlevě od úzkosti a při potížích se spaním), • pimozid (lék užívaný k léčbě duševních onemocnění), • bepridil (lék užívaný k léčbě angíny), • námelové alkaloidy, například ergotamin, dihydroergotamin, ergonovin a methylergonovin (léky užívané k léčbě migrén), • přípravky na bázi třezalky tečkované (bylinné přípravky užívané k léčbě depresí), • vorikonazol (lék užívaný k léčbě plísňových infekcí).
Opatrnosti je zapotřebí také v případech užívání přípravku Atripla současně s jinými léky.
Další podrobnosti jsou uvedeny v příbalových informacích.
Podobně jako u jiných léků pro léčbu HIV existuje u pacientů užívajících přípravek Atripla zvýšené riziko lipodystrofie (změny rozložení tuku v těle), osteonekrózy (odumření kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
U pacientů s onemocněním jater (včetně infekcí hepatitidy B nebo C) se při užívání přípravku Atripla může vyskytnout zvýšené riziko poškození jater.
Podobně jako při použití jiných léčivých přípravků obsahujících NRTI může i při použití přípravku Atripla dojít ke vzniku laktátové acidózy (hromadění kyseliny mléčné v těle).
Na základě čeho byl přípravek Atripla schválen?
To však může vyvolat nízké hladiny tenofoviru v krvi.
2/ 3 Výbor proto dospěl k závěru, že přípravek Atripla může být vhodnou léčbou při dávkování jedna tableta jednou denně, pokud se použije k zachování nízké virové zátěže u pacientů, kteří se již léčí s infekcí HIV, o účincích přípravku u pacientů bez předchozí léčby však není k dispozici dostatečné množství informací.
Výbor proto rozhodl, že přínosy přípravku Atripla v rámci léčby infekce HIV- 1 u dospělých s virovou supresí hladin ribonukleové kyseliny (RNA) HIV- 1 na méně než 50 kopií/ ml při jejich současné kombinované antiretrovirové léčbě po dobu delší než tři měsíce převyšují jeho rizika.
Výbor upozornil na skutečnost, že prokázání přínosu přípravku Atripla je založeno zejména na údajích z 48týdenní studie na pacientech se stabilní supresí HIV při kombinované léčbě HIV, kteří byli poté převedeni na přípravek Atripla.
K dispozici nejsou žádné informace o jeho účincích u pacientů, kteří nebyli dříve léčeni, nebo kteří byli v minulosti léčeni řadou různých přípravků proti HIV.
Chybí také informace o použití přípravku Atripla společně s jinými přípravky proti HIV.
Výbor doporučil, aby přípravku Atripla bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Atripla?
Vzhledem k obavám týkajícím se případných účinků tenofoviru disoproxilu na ledviny zajistí společnost, která přípravek Atripla vyrábí, aby byl tento přípravek používán bezpečně.
Další informace o přípravku Atripla:
Evropská komise udělila rozhodnutí o registraci přípravku Atripla platné v celé Evropské unii společnosti Bristol- Myers Squibb And Gilead Sciences Limited dne 13. prosince 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Atripla je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
3/ 3
Číslo EU EU/ 1/ 07/ 430/ 001 EU/ 1/ 07/ 430/ 002
Smyšlený název Atripla Atripla
Síla 600 mg/ 200 mg/ 245 mg * 600 mg/ 200 mg/ 245 mg *
Léková forma Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání
Obal Lahvička (HDPE/ alu) Lahvička (HDPE/ alu)
Velikosti balení 30 potahovaných tablet 3 x 30 potahovaných tablet
* efavirenzum / emtricitabinum / tenofoviri disoproxilum (ve formě fumarátu)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Atripla 600 mg/ 200 mg/ 245 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 600 mg efavirenzum, 200 mg emtricitabinum a 245 mg tenofoviri disoproxilum (ve formě fumarátu).
Pomocné látky:
Jedna tableta obsahuje 1 mmol (23, 6 mg) sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžová potahovaná tableta ve tvaru tobolky, na jedné straně je vytlačeno “ 123 ”, na druhé straně je bez potisku.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Atripla je kombinací pevně stanovených dávek efavirenzu, emtricitabinu a tenofovir- disoproxil- fumarátu.
Je indikován k léčbě infekce virem lidské imunodeficience 1 (HIV- 1) u dospělých s virovou supresí do stupně RNA HIV- 1 < 50 kopií/ ml trvající při současné kombinované antiretrovirové terapii více než tři měsíce.
Pacienti nesmí mít v anamnéze virologické selhání předchozí antiretrovirové terapie a musí být o nich známo, že se u nich nevyskytly kmeny viru s mutací prokazující významnou rezistenci na kteroukoli ze tří složek obsažených v přípravku Atripla před zahájením jejich prvního antiretrovirového režimu léčby (viz body 4. 4 a 5. 1).
Důkaz přínosu přípravku Atripla je založen zejména na údajích z 48- týdenní klinické studie, ve které pacienti se stabilizovanou virovou supresí přešli z kombinované antiretrovirové terapie na přípravek Atripla (viz bod 5. 1).
V současnosti nejsou k dispozici údaje z klinických studií s přípravkem Atripla u dosud neléčených pacientů, ani u pacientů intenzivně předléčených.
Nejsou k dispozici žádné údaje podporující kombinaci přípravku Atripla a jiných antiretrovirových látek.
4. 2 Dávkování a způsob podání
Terapii má zahájit lékař, který má zkušenosti s léčbou infekce virem lidské imunodeficience (HIV).
Doporučená dávka přípravku Atripla je jedna tableta užívaná perorálně jednou denně.
2 Způsob podání Doporučuje se spolknout celou tabletu Atripla a zapít ji vodou.
Doporučuje se, aby se přípravek Atripla užíval nalačno, protože jídlo může zvýšit expozici efavirenzu a může vést ke zvýšení výskytu nežádoucích účinků (viz body 4. 4 a 4. 8).
Ke zlepšení snášenlivosti efavirenzu s ohledem na nežádoucí účinky na nervový systém se doporučuje podávání před spaním (viz bod 4. 8).
Předpokládá se, že expozice tenofoviru bude přibližně o 35% nižší po podání přípravku Atripla nalačno ve srovnání s užitím jednotlivé složky tenofovir- disoproxil- fumarátu s jídlem (viz bod 5. 2).
Předpokládá se, že klinický význam tohoto snížení u virologicky suprimovaných pacientů je omezen (viz bod 5. 1).
Další údaje týkající se klinického významu snížené farmakokinetické expozice se očekávají.
Děti a dospívající:
Atripla se nedoporučuje podávat dětem ve věku do 18 let kvůli nedostatku údajů o bezpečnosti a účinnosti.
Starší pacienti:
V klinických studiích se složkami přípravku Atripla nebyl hodnocen dostatečný počet starších pacientů, aby bylo možno určit, zda reagují jinak než mladší pacienti.
Starším pacientům je třeba předepisovat přípravek Atripla s opatrností a vzít v úvahu větší výskyt snížené funkce jater nebo ledvin u těchto pacientů.
Jestliže je Atripla podávána současně s rifampicinem, doporučuje se přidat 200 mg/ den (800 mg celkem) efavirenzu (viz bod 4. 5).
Renální insuficience:
Atripla se nedoporučuje podávat pacientům se středně závažnou až závažnou poruchou funkce ledvin (clearance kreatininu (CrCl) < 50 ml/ min).
Pacienti se středně závažnou až závažnou poruchou funkce ledvin vyžadují úpravu intervalu dávkování emtricitabinu a tenofovir- disoproxil- fumarátu, kterého nelze dosáhnout kombinovanou tabletou (viz body 4. 4 a 5. 2).
Farmakokinetika přípravku Atripla nebyla studována u pacientů s poruchou funkce jater.
Pacienti s mírným až středně závažným onemocněním jater (Child- Pugh- Turcotte (CPT), stupeň A nebo B) mohou být léčeni běžně doporučenou dávkou přípravku Atripla (viz body 4. 3, 4. 4 a 5. 2).
U pacientů by se měly pozorně sledovat nežádoucí účinky, zejména neurologické symptomy související s efavirenzem (viz body 4. 3 a 4. 4).
Jestliže se přeruší léčba přípravkem Atripla u pacientů infikovaných současně HIV a HBV, mají se u těchto pacientů pozorně sledovat příznaky exacerbace hepatitidy (viz bod 4. 4).
Je důležité, aby se Atripla užívala podle pravidelného rozpisu podávání, aby nedocházelo k vynechání dávky.
Pacienti by měli být poučeni, že jestliže zapomenou užít přípravek Atripla, mají si vzít vynechanou dávku okamžitě, pokud neuběhlo méně než 12 hodin do dávky příštího dne.
V takovém případě je třeba pacientům říci, aby vynechanou dávku neužívali a vzali si další dávku v obvyklém čase.
Tam, kde je indikováno přerušení léčby jednou složkou přípravku Atripla nebo kde je nezbytná úprava dávkování, jsou k dispozici samostatné přípravky s efavirenzem, emtricitabinem a tenofovir- disoproxil- fumarátem.
Prosím podívejte se do Souhrnu údajů o přípravku těchto léčivých přípravků.
Jestliže se léčba přípravkem Atripla vysadí, musí se vzít v úvahu dlouhý poločas efavirenzu (viz bod 5. 2) a dlouhé intracelulární poločasy tenofoviru a emtricitabinu.
Kvůli variabilitě těchto parametrů mezi pacienty a obavám z rozvoje rezistence se má postupovat podle pravidel léčby HIV a je třeba také vzít v úvahu důvod přerušení léčby.
3 4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku.
Atripla se nesmí používat u pacientů se závažnou poruchou jater (CPT stupně C) (viz bod 5. 2).
Atripla se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (například ergotaminem, dihydroergotaminem, ergonovinem a methylergonovinem), protože kompetice o cytochrom P450 (CYP) 3A4 s efavirenzem by mohla vést k inhibici metabolismu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například srdeční arytmie, prodloužená sedace nebo respirační deprese) (viz bod 4. 5).
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) se během užívání přípravku Atripla nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížení klinických účinků efavirenzu (viz bod 4. 5).
Efavirenz významně snižuje plazmatickou koncentraci vorikonazolu, zatímco vorikonazol významně zvyšuje plazmatickou koncentraci efavirenzu.
Protože Atripla je přípravek s fixní kombinací dávek, dávka efavirenzu nemůže být změněna; vorikonazol a Atripla se tedy nesmí podávat současně (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Jako fixní kombinace se Atripla nemá podávat současně s jinými léčivými přípravky obsahujícími kteroukoliv ze stejných účinných složek, efavirenz, emtricitabin nebo tenofovir- disoproxil- fumarát.
Atripla se nemá podávat současně s adefovir dipivoxilem.
Nyní dostupné údaje naznačují trend, že u pacientů léčených inhibitory proteáz může vést převedení na přípravek Atripla ke snížení odpovědi na léčbu (viz bod 5. 1).
Tito pacienti by měli být pečlivě sledováni kvůli vzestupu virové zatěže, a také kvůli nežádoucím účinkům, jelikož bezpečnostní profil efavirenzu se liší od bezpečnostního profilu inhibitorů proteáz.
Laktátová acidóza:
Při použití nukleosidových analogů byla zaznamenána laktátová acidóza, obvykle spojená s jaterní steatózou.
Časné symptomy (symptomatická hyperlaktatémie) zahrnují benigní digestivní symptomy (nausea, zvracení a bolest břicha), nespecifická únava, ztráta chuti k jídlu, úbytek tělesné hmotnosti, respirační příznaky (rychlé a/ nebo hluboké dýchání) nebo neurologické příznaky (včetně slabosti motorických svalů).
Laktátová acidóza se vyznačuje vysokou úmrtností a může být spojena s pankreatitidou, selháním jater nebo selháním ledvin.
Laktátová acidóza se obvykle projevila po několika nebo více měsících léčby.
Pokud se objeví příznaky symptomatické hyperlaktatémie a metabolické/ laktátové acidózy, progresivní hepatomegalie nebo při rychle se zvyšující hladině aminotransferáz, je nutno léčbu nukleosidovými analogy přerušit.
Je nutná zvýšená pozornost, jsou- li nukleosidové analogy podávány jakýmkoli pacientům (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory pro onemocnění jater a jaterní steatózu (včetně některých léčivých přípravků a alkoholu).
Zvláštní riziko může představovat současná infekce hepatitidou C a léčba interferonem alfa a ribavirinem.
Pacienti se zvýšeným rizikem se musí pozorně sledovat.
U pacientů užívajících přípravek Atripla nebo kteroukoli jinou antiretrovirovou léčbu se mohou dále rozvíjet oportunní infekce a jiné komplikace infekce HIV, a proto musí zůstat pod pečlivým klinickým dozorem lékařů, kteří mají zkušenosti s léčbou pacientů s onemocněními spojenými s HIV.
Pacienti musí být poučeni, že antiretrovirové terapie, včetně přípravku Atripla, nezabraňují riziku přenosu HIV na jiné osoby prostřednictvím sexuálního kontaktu nebo kontaminací krví.
Musí se nadále dodržovat příslušná bezpečnostní opatření.
Farmakokinetika, bezpečnost a účinnost přípravku Atripla nebyly stanoveny u pacientů s významnými doprovodnými poruchami jater (viz bod 5. 2).
Atripla je kontraindikována u pacientů se závážnou poruchou funkce jater (viz bod 4. 3).
Protože efavirenz je metabolizován hlavně systémem cytochromů P450 (CYP450), je třeba dbát opatrnosti při podávání přípravku Atripla pacientům s mírným až středně závažným onemocněním jater.
U těchto pacientů musí být pozorně sledován výskyt nežádoucích účinků efavirenzu, zejména neurologických příznaků.
Pravidelně se mají provádět laboratorní testy k vyhodnocení onemocnění jater (viz bod 4. 2).
U pacientů s předchozí dysfunkcí jater včetně chronické aktivní hepatitidy se objevuje během kombinované antiretrovirové léčby zvýšená frekvence abnormalit jaterních funkcí a měli by být monitorováni podle standardní praxe.
Jestliže se objeví zhoršení jaterního onemocnění nebo trvalé zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozsahu, je třeba zvážit přínos pokračující léčby přípravkem Atripla proti možným rizikům významné jaterní toxicity.
U takových pacientů se musí zvážit přerušení nebo vysazení léčby (viz bod 4. 8).
U pacientů léčených jinými léčivými přípravky spojovanými s jaterní toxicitou se také doporučuje monitorování jaterních enzymů.
Pacienti s chronickou hepatitidou B nebo C a léčení kombinovanou antiretrovirovou léčbou jsou vystaveni zvýšenému riziku závažných a potencionálně fatálních hepatických nežádoucích účinků.
Pro optimální léčbu infekce HIV u pacientů souběžně nakažených HBV by se měli lékaři řídit současnými pokyny pro léčbu HIV.
V případě souběžné antivirové terapie pro hepatitidu B nebo C věnujte, prosím, také pozornost příslušným Souhrnům údajů o přípravku pro tyto léčivé přípravky.
Bezpečnost a účinnost přípravku Atripla nebyla stanovena pro léčbu chronické infekce HBV.
Emtricitabin a tenofovir samostatně i v kombinaci prokázaly ve farmakodynamických studiích účinnost proti HBV (viz bod 5. 1).
Omezené klinické zkušenosti naznačují, že emtricitabin a tenofovir- disoproxil- fumarát působí proti HBV, když jsou používány v kombinované antiretrovirové léčbě infekce HIV.
Po přerušení léčby přípravkem Atripla může u pacientů infikovaných HIV a současně HBV dojít k závažné akutní exacerbaci hepatitidy. Pacienti s infekcí HIV a souběžně infikovaní HBV, kteří přestanou užívat přípravek Atripla, by měli být pečlivě sledováni klinickými i laboratorními kontrolami nejméně po dobu čtyř měsíců po přerušení léčby přípravkem Atripla.
Je- li to vhodné, může být indikováno obnovení terapie hepatitidy B.
U pacientů se závažnějším onemocněním jater nebo cirhózou není přerušení léčby doporučeno, protože by následná exacerbace hepatitidy mohla vést k jaterní dekompenzaci.
U pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Pacienti s psychiatrickými poruchami v předchozí anamnéze jsou zřejmě vystaveni většímu riziku těchto
Zejména těžká deprese byla častější u pacientů s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení závažné deprese, smrti sebevraždou, bludů a chování podobného psychóze.
Pacienti mají být poučeni, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který posoudí možnost, zda mohou tyto symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračující terapie převáží nad přínosy (viz bod 4. 8).
U pacientů v klinických studiích, užívajících efavirenz 600 mg denně, jsou často hlášenými nežádoucími účinky kromě jiných neurologické symptomy včetně závrati, insomnie, somnolence, poruch koncentrace a abnormálního snění.
Závrať byla také pozorována v klinických studiích s emtricitabinem a tenofovir- disoproxil- fumarátem.
V klinických studiích s emtricitabinem byla hlášena bolest hlavy (viz bod 4. 8).
Neurologické symptomy spojované s efavirenzem obvykle začínají během prvního nebo druhého dne léčby a obvykle ustupují po prvních dvou až čtyřech týdnech.
Pacienty je nutno informovat o tom, že pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní, a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
U pacientů užívajících efavirenz byly pozorovány křeče, obvykle v případě známé anamnézy záchvatů.
Pacienti, kteří užívají souběžně antikonvulzivní léčivé přípravky primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, mohou vyžadovat periodické monitorování jejich plazmatické hladiny.
Ve studii lékových interakcí se koncentrace karbamazepinu v plazmě snížily, když byl karbamazepin podáván společně s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Poruchy funkce ledvin:
Atripla se nedoporučuje pacientům se středně závažnou až závažnou poruchou funkce ledvin.
Pacienti se středně závažnou až závažnou poruchou funkce ledvin vyžadují úpravu dávky emtricitabinu a tenofovir- disoproxil- fumarátu, které nelze dosáhnout kombinovanou tabletou (viz body 4. 2 a 5. 2).
Přípravek Atripla by se neměl užívat současně nebo bezprostředně po užívání nefrotoxických léčivých přípravků.
Pokud je současné užívání přípravku Atripla a nefrotoxických látek (např. aminoglykosidů, amfotericinu B, foskarnetu, gancikloviru, pentamidinu, vankomycinu, cidofoviru, interleukinu 2) nevyhnutelné, musí být funkce ledvin monitorována každý týden (viz bod 4. 5).
V klinické praxi bylo při užívání tenofovir- disoproxil- fumarátu hlášeno renální selhání, renální nedostatečnost, zvýšený kreatinin, hypofosfatémie a proximální tubulopatie (včetně Fanconiho syndromu) (viz bod 4. 8).
Před začátkem léčby přípravkem Atripla se doporučuje provést výpočet clearance kreatininu u všech pacientů a rovněž sledovat funkci ledvin (clearance kreatininu a sérových fosfátů) každé čtyři týdny během prvního roku léčby a poté každé tři měsíce.
U pacientů s renální dysfunkcí v anamnéze nebo u pacientů s rizikem renální dysfunkce je třeba zvážit častější sledování funkce ledvin.
Jsou- li u pacientů užívajících přípravek Atripla sérové fosfáty < 1, 5 mg/ dl (0, 48 mmol/ l) nebo je- li clearance kreatininu snížena na < 50 ml/ min, měla by se do jednoho týdne znovu vyhodnotit funkce ledvin, včetně stanovení koncentrace glukózy a draslíku v krvi a koncentrace glukózy v moči (viz bod 4. 8, proximální tubulopatie).
Protože Atripla je kombinovaný přípravek a interval dávkování jednotlivých složek nelze změnit, léčba přípravkem Atripla se musí přerušit u pacientů s potvrzenou clearance kreatininu < 50 ml/ min nebo snížením sérového fosfátu na < 1, 0 mg/ dl (0, 32 mmol/ l).
Tam, kde je indikováno přerušení léčby jednou ze složek přípravku Atripla nebo kde je nezbytná úprava dávky, jsou k dispozici samostatné přípravky efavirenz, emtricitabin a tenofovir- disoproxil- fumarát.
U jednotlivých složek přípravku Atripla byly hlášeny mírné až středně těžké vyrážky.
Vyrážka spojená se složkou efavirenz obvykle ustoupí s pokračující léčbou.
6 a zhojení vyrážky urychlit vhodná antihistaminika a/ nebo kortikosteroidy.
Závažná vyrážka s tvorbou puchýřů, s vlhkou deskvamací nebo ulcerací byla hlášena u méně než 1% pacientů léčených efavirenzem (viz bod 4. 8).
Incidence erythema multiforme nebo Stevens- Johnsonova syndromu byla přibližně 0, 1%.
Léčba přípravkem Atripla musí být přerušena u pacientů s rozvojem závažné vyrážky spojené s tvorbou puchýřů, deskvamací, postižením sliznice nebo horečkou.
U pacientů, kteří přerušili léčbu jinými nenukleosidovými inhibitory reverzní transkriptázy kvůli vyrážce, může být vyšší riziko rozvoje vyrážky během léčby přípravkem Atripla.
Kombinovaná antiretrovirová léčba byla u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy (PI) a mezi lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTI).
Vyšší riziko lipodystrofie bylo spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření by mělo zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glukózy v krvi.
Poruchy lipidů by se měly léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Podávání přípravku Atripla spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení výskytu nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat přípravek Atripla nalačno, nejlépe před spaním.
In vitro a in vivo se prokázalo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Byly hlášeny mitochondriální dysfunkce u HIV- negativních dětí, které byly in utero a/ nebo postnatálně vystaveny účinku nukleosidových analogů.
Hlavními hlášenými nežádoucími účinky jsou hematologické poruchy (anémie, neutropénie) a metabolické poruchy (hyperlaktatémie, hyperlipasémie).
Tyto účinky jsou často přechodné.
Byly hlášeny některé neurologické poruchy s pozdním nástupem (hypertonie, konvulze, neobvyklé chování).
Zda jsou neurologické poruchy přechodné nebo trvalé, není v současnosti známo.
Všechny děti vystavené in utero nukleosidovým a nukletidovým analogům, i děti HIV- negativní, musí být klinicky i laboratorně sledovány a musí být důkladně vyšetřeny na případné mitochondriální dysfunkce v případě relevantních příznaků nebo symptomů.
Tyto nálezy nemají vliv na současná národní doporučení užívat antiretrovirovou terapii u těhotných žen, aby se zabránilo vertikálnímu přenosu HIV.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Kosti:
Snížení
7 kostní denzity páteře a změny kostních biomarkerů oproti výchozí hodnotě byly po 144 týdnech významně větší v léčebné skupině s tenofovir- disoproxil- fumarátem.
Snížení kostní denzity kyčle bylo v této skupině významně vyšší do 96. týdne.
Avšak po celých 144 týdnů se nezvýšilo riziko fraktur ani se neobjevily známky klinicky relevantních abnormalit kostí.
Abnormality kostí (nepříliš často přispívající k frakturám) mohou být spojovány s proximální renální tubulopatií (viz bod 4. 8).
Pokud je podezření na abnormality kostí, měla by být provedena příslušná konzultace.
Nejsou k dispozici žádné údaje o bezpečnosti a účinnosti přípravku Atripla v kombinaci s jinými antiretrovirovými léky.
Didanosin:
Současné podávání přípravku Atripla a didanosinu se nedoporučuje, protože expozice didanosinu se po současném podávání s tenofovir- disoproxil- fumarátem významně zvýšila (viz bod 4. 5).
Pacienti s mutacemi HIV- 1:
Podávání přípravku Atripla je třeba se vyhnout u pacientů s HIV- 1 mutacemi K65R, M184V/ I nebo K103N (viz body 4. 1 a 5. 1).
Tento léčivý přípravek obsahuje 1 mmol (23, 6 mg) sodíku v jedné dávce, se kterým se by se mělo počítat u pacientů na řízené sodíkové dietě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakce léků s přípravkem Atripla.
Protože přípravek Atripla obsahuje efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, mohou se u přípravku Atripla objevit jakékoli interakce, které byly zjištěny u jednotlivých látek jednotlivě.
Studie interakcí s těmito látkami byly provedeny pouze u dospělých.
Jako fixní kombinace se přípravek Atripla nemá podávat současně s jinými léčivými přípravky obsahujícími kteroukoli z jeho složek – efavirenz, emtricitabin nebo tenofovir- disoproxil ve formě fumarátu.
Kvůli podobnosti s emtricitabinem se přípravek Atripla nemá podávat současně s jinými analogy cytidinu, jako je lamivudin.
Atripla se nemá podávat současně s adefovir dipivoxilem.
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP450, včetně izoenzymů CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami, které ovlivňují aktivitu CYP3A4 (například grapefruitový džus).
Studie in vitro a klinické farmakokinetické studie ukázaly, že interakce emtricitabinu a tenofovir- disoproxil- fumarátu s jinými léčivými přípravky zprostředkované CYP450 jsou málo pravděpodobné.
Kontraindikace při souběžném užívání Přípravek Atripla se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotaminem, dihydroergotaminem, ergometrinem a methylergometrinem), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Současné podávání standardních dávek efavirenzu a vorikonazolu je kontraindikováno.
Atripla je přípravek s fixní kombinací dávek, dávku efavirenzu nelze změnit; proto se vorikonazol a Atripla nesmí podávat současně (viz bod 4. 3 a Tabulka 3).
8 Třezalka tečkovaná (Hypericum perforatum):
Společné podávání přípravku Atripla a třezalky nebo rostlinných přípravků obsahujících třezalku je kontraindikováno (viz bod 4. 3).
Nedoporučuje se souběžné užívání Atazanavir/ ritonavir:
Nejsou k dispozici dostatečné údaje pro doporučení dávkování atazanaviru/ ritonaviru v kombinaci s přípravkem Atripla.
Proto se společné podávání atazanaviru/ ritonaviru a přípravku Atripla nedoporučuje (viz Tabulka 1).
Didanosin:
Společné podávání přípravku Atripla a didanosinu se nedoporučuje (viz bod 4. 4 a Tabulka 1).
Protože emtricitabin a tenofovir jsou primárně vylučovány ledvinami, společné podávání přípravku Atripla s léčivými přípravky, které snižují činnost ledvin nebo jsou kompetitory aktivní tubulární sekrece (např. cidofovir), může zvýšit sérové koncentrace emtricitabinu, tenofoviru a/ nebo společně podávaných léčivých přípravků.
Je třeba se vyhnout užívání přípravku Atripla s užíváním nefrotoxického léčivého přípravku současně nebo v nedávné době.
Mezi ně kromě jiných patří aminoglykosidy, amfotericin B, foskarnet, ganciklovir, pentamidin, vankomycin, cidofovir nebo interleukin 2 (viz bod 4. 4).
Další interakce Interakce mezi složkami přípravku Atripla a inhibitory proteáz, antiretrovirovými látkami, které nejsou inhibitory proteáz, a jinými neantiretrovirovými léčivými přípravky jsou uvedeny v Tabulce 1 níže (nárůst je označen “ ↑ ”, snížení “ ↓ ”, beze změny “ ↔ ”, dvakrát denně “ b. i. d. ”, jednou denně “ q. d. ” a jednou každých 8 hodin “ q8h ”).
Jsou- li k dispozici, jsou v závorkách uvedeny 90% intervaly spolehlivosti.
Tabulka 1:
Interakce mezi jednotlivými složkami přípravku Atripla a jinými léčivými přípravky
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) ANTIINFEKTIVA Antiretrovirotika Inhibitory proteáz Amprenavir/ Efavirenz (1 200 b. i. d. / 600 q. d.)
Amprenavir:
AUC: ~↓ 40% Cmax: ~↓ 40% Cmin: ~↓ 40% (Indukce CYP3A4, účinek efavirenzu je kompenzován farmakokinetickým zlepšujícím účinkem ritonaviru.) Společné podávání efavirenzu s malou dávkou ritonaviru v kombinaci s inhibitorem proteázy, viz bod o ritonaviru níže.
Společné podávání amprenaviru/ ritonaviru a přípravku Atripla se nedoporučuje.
Amprenavir/ Emtricitabin Amprenavir/ Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
Interakce nebyly studovány.
9
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
Atazanavir:
Atazanavir/ Ritonavir/ Emtricitabin
Indinavir/ Efavirenz (800 q8h/ 200 q. d.)
Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
K dispozici nejsou dostatečné údaje pro určení doporučeného dávkování indinaviru, pokud se podává
Indinavir/ Efavirenz (1 000 q8h/ 600 q. d.)
Indinavir:
Ráno AUC: ↓ 33% * (↓ 26 to ↓ 39) OdpoledneAUC: ↓ 37% * (↓ 26 to ↓ 46) Večer AUC: ↓ 46% * (↓ 37 to ↓ 54) Ráno Cmax: ↔ * Odpoledne Cmax: ↔ * Večer Cmax: ↓ 29% * (↓ 11 to ↓ 43) Ráno Cmin: ↓ 39% * (↓ 24 to ↓ 51) Odpoledne Cmin: ↓ 52% * (↓ 47 to ↓ 57) Večer Cmin: ↓ 57% * (↓ 50 to ↓ 63) * pokud se srovnává se samotným indinavirem 800 q8h (indukce CYP3A4) Společné podávání efavirenzu s nízkými dávkami ritonaviru v kombinaci s inhibitorem proteázy, viz bod o ritonaviru níže.
s přípravkem Atripla.
I když klinická významnost snížených koncentrací indinaviru nebyla stanovena, je třeba vzít v úvahu velikost pozorované farmakokinetické interakce při volbě léčebného režimu obsahujícího jak efavirenz, tak indinavir.
Indinavir/ Emtricitabin (800 q8h/ 200 q. d.)
Indinavir:
AUC: ↔ Cmax: ↔ Emtricitabin:
AUC: ↔ Cmax: ↔
tenofovir- disoproxil- fumarát 300 mg) Indinavir/ Tenofovir- disoproxil - fumarát (800 q8h/ 300 q. d.)
Indinavir:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
Lopinavir/ Ritonavir/ Tenofovir - disoproxil- fumarát (400 b. i. d. / 100 b. i. d. / 300 q. d.)
Lopinavir/ Ritonavir:
AUC: ↔ Cmax: ↔ Cmin: ↔ Tenofovir:
AUC: ↑ 32% (↑ 25 to ↑ 38) Cmax: ↔ Cmin: ↑ 51% (↑ 37 to ↑ 66) Vyšší koncentrace tenofoviru by mohly potencovat nepříznivé účinky spojené s tenofovirem, včetně poruch ledvin.
Současné podávání lopinaviru/ ritonaviru a přípravku Atripla se nedoporučuje.
Farmakokinetické údaje, pokud je přípravek podáván s efavirenzem, viz Souhrn údajů o přípravku pro tablety lopinavir/ ritonavir.
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) Ritonavir/ Efavirenz (500 b. i. d. / 600 q. d.)
Ritonavir:
Ráno AUC: ↑ 18% (↑ 6 to ↑ 33) Večer AUC: ↔ Ráno Cmax: ↑ 24% (↑ 12 to ↑ 38) Večer Cmax: ↔ Ráno Cmin: ↑ 42% (↑ 9 to ↑ 86) Večer Cmin: ↑ 24% (↑ 3 to ↑ 50) Efavirenz:
AUC: ↑ 21% (↑ 10 to ↑ 34) Cmax: ↑ 14% (↑ 4 to ↑ 26) Cmin: ↑ 25% (↑ 7 to ↑ 46) (inhibice oxidačního metabolismu zprostředkovaného CYP) Když byl efavirenz podáván s ritonavirem 500 mg nebo 600 mg dvakrát denně, nebyla tato kombinace dobře snášena (objevily se například závrať, nevolnost, parestézie a zvýšené jaterní enzymy).
Nejsou k dispozici dostatečné údaje o snášenlivosti efavirenzu s nízkou dávkou ritonaviru (100 mg, jednou nebo dvakrát denně).
Společné podávání ritonaviru v dávkách 600 mg a přípravku Atripla se nedoporučuje.
Pokud je přípravek Atripla užíván v režimu zahrnujícím ritonavir v nízkých dávkách, měla by se v důsledku farmakokinetických interakcí zvážit možnost zvýšení výskytu nežádoucích účinků souvisejících s efavirenzem.
Ritonavir/ Emtricitabin (600 b. i. d. / 600 q. d.)
Interakce nebyly studovány.
Ritonavir/ Tenofovir- disoproxil - fumarát (600 b. i. d. / 600 q. d.)
Interakce nebyly studovány.
Sachinavir/ Efavirenz (1 200 v lékové formě měkká kapsle q8h/ 600 q. d.)
Sachinavir:
AUC: ↓ 62% (↓ 45 to ↓ 74) Cmax: ↓ 50% (↓ 28 to ↓ 66) Cmin: ↓ 56% (↓ 16 to ↓ 77) (snížení koncentrací sachinaviru: indukce CYP3A4) Efavirenz:
Interakce nebyly studovány.
12
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) Sachinavir/ Ritonavir/ Efavirenz NRTI a NNRTI
Nejsou k dispozici žádné údaje o případných interakcích efavirenzu s kombinací sachinaviru a ritonaviru.
Společné podávání sachinaviru/ ritonaviru s přípravkem Atripla se nedoporučuje.
NRTI/ Efavirenz
Nebyly provedeny specifické studie interakce s efavirenzem a NRTI jinými než lamivudin (viz bod 4. 4), zidovudin a tenofovir- disoproxil- fumarát.
NNRTI/ Efavirenz
Interakce nebyly studovány.
Didanosin/ Tenofovir- disoproxil - fumarát
Společné podávání tenofovir- disoproxil - fumarátu a didanosinu má za následek 40- 60% nárůst systémové expozice didanosinu, který může zvýšit riziko nežádoucích účinků spojených s didanosinem.
Byly hlášeny vzácné případy pankreatitidy a laktátové acidózy, někdy fatální.
Společné podávání tenofovir- disoproxil- fumarátu a didanosinu v dávce 400 mg denně bylo spojováno s významným snížením počtu CD4 buněk, zřejmě kvůli intracelulární interakci zvyšující fosforylovaný (tj. aktivní) didanosin.
Snížená dávka 250 mg didanosinu podávaného s tenofovir- disoproxil- fumarátem byla spojovaná s vysokým počtem hlášení virologických selhání v rámci několika testovaných kombinací.
Společné podávání přípravku Atripla a didanosinu se nedoporučuje (viz bod 4. 4).
Didanosine/ Efavirenz Didanosine/ Emtricitabine
Interakce nebyly studovány Interakce nebyly studovány
13
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) Antibiotika Klarithromycin/ Efavirenz (500 b. i. d. / 400 q. d.)
Klarithromycin:
AUC: ↓ 39% (↓ 30 to ↓ 46) Cmax: ↓ 26% (↓ 15 to ↓ 35) Klarithromycin 14- hydroxymetabolit:
AUC: ↑ 34% (↑ 18 to ↑ 53) Cmax: ↑ 49% (↑ 32 to ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 to ↑ 19) (indukce CYP3A4) Vyrážka se rozvinula u 46% neinfikovaných dobrovolníků užívajících efavirenz a klarithomycin.
Klinická významnost těchto změn plazmatické hladiny klarithromycinu není známa.
Mohou se zvážit alternativy ke klarithromycinu (např. azithromycin).
Jiná makrolidová antibiotika, jako je erythromycin, nebyla studována v kombinaci s přírpavkem Atripla.
Klarithromycin/ Emtricitabin Klarithromycin/ Tenofovir - disoproxil- fumarát Antimykobakteriální léčiva
Interakce nebyly studovány.
Interakce nebyly studovány.
Rifabutin/ Efavirenz (300 q. d. / 600 q. d.)
Rifabutin:
AUC: ↓ 38% (↓ 28 to ↓ 47) Cmax: ↓ 32% (↓ 15 to ↓ 46) Cmin: ↓ 45% (↓ 31 to ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 to ↑ 1) (indukce CYP3A4)
Denní dávka rifabutinu by se měla zvýšit o 50%, jestliže se podává s přípravkem Atripla.
Zvažte zdvojení dávky rifabutinu v léčebných režimech, kdy se rifabutin podává dvakrát nebo třikrát týdně v kombinaci
Rifabutin/ Emtricitabin Rifabutin/ Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
Interakce nebyly studovány.
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) Antimykotika Itrakonazol/ Efavirenz (200 b. i. d. / 600 q. d.)
Itrakonazol:
AUC: ↓ 39% (↓ 21 to ↓ 53) Cmax: ↓ 37% (↓ 20 to ↓ 51) Cmin: ↓ 44% (↓ 27 to ↓ 58) (snížení koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 to ↓ 55) Cmax: ↓ 35% (↓ 12 to ↓ 52) Cmin: ↓ 43% (↓ 18 to ↓ 60) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
Nejsou k dispozici dostatečné údaje k doporučení dávkování přípravku Atripla v kombinaci s itrakonazolem.
Je třeba zvážit alternativní antimykotickou léčbu.
Itrakonazol/ Emtricitabin
Interakce nebyly studovány.
Itrakonazol/ Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
Vorikonazol/ Efavirenz (200 b. i. d. / 400 q. d.)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% (kompetitivní inhibice oxidačního metabolismu) Společné podávání standardních dávek efavirenzu a vorikonazolu je kontraindikováno (viz bod 4. 3).
Jelikož je Atripla přípravek s fixní kombinací dávek, dávku efavirenzu nelze změnit; proto vorikonazol a Atripla nemohou být podávány současně.
Vorikonazol/ Emtricitabin Vorikonazol/ Tenofovir- disoproxil - fumarát ANTIKONVULZIVA
Interakce nebyly studovány.
Interakce nebyly studovány.
Karbamazepin/ Efavirenz (400 q. d. / 600 q. d.)
Karbamazepin:
AUC: ↓ 27% (↓ 20 to ↓ 33) Cmax: ↓ 20% (↓ 15 to ↓ 24) Cmin: ↓ 35% (↓ 24 to ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 to ↓ 40) Cmax: ↓ 21% (↓ 15 to ↓ 26) Cmin: ↓ 47% (↓ 41 to ↓ 53) (snížení koncentrací karbamazepinu: indukce CYP3A4; snížení koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) Společné podávání vyšších dávek efavirenzu ani karbamazepinu nebylo studováno.
Je třeba zvážit alternativní antikonvulzant.
Karbamazepin/ Emtricitabin Karbamazepin/ Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
Interakce nebyly studovány.
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) Fenytoin, fenobarbital a jiná antikonvulziva než substráty izoenzymů CYP450
Nebyly studovány interakce s efavirenzem, emtricitabinem nebo tenofovir- disoproxil - fumarátem.
Nejsou k dispozici žádné údaje o potenciální interakci efavirenzu s fenytoinem, fenobarbitálem nebo jinými antikonvulzivy, které jsou substráty izoenzymů CYP450.
Pokud se přípravek Atripla podává současně s antikonvulzivem, které je substrátem izoenzymů CYP450, mělo by se provádět pravidelné sledování.
Vigabatrin/ Efavirenz Gabapentin/ Efavirenz
Interakce nebyly studovány.
Klinicky významné interakce se neočekávají, protože vigabatrin a gabapentin jsou vylučovány výlučně nezměněny močí a je nepravděpodobné, že by soutěžily o stejné metabolické enzymy a cesty eliminace jako efavirenz.
Přípravek Atripla a vigabatrin nebo gabapentin se mohou podávat současně bez úpravy dávky.
Vigabatrin/ Emtricitabin Gabapentin/ Emtricitabin
Interakce nebyly studovány.
Vigabatrin/ Tenofovir- disoproxil - fumarát Gabapentin/ Tenofovir- disoproxil - fumarát ANTIDEPRESIVA
Interakce nebyly studovány.
Selektivní inhibitory reabsorpce serotoninu (SSRI) Sertralin/ Efavirenz (50 q. d. / 600 q. d.)
Sertralin:
AUC: ↓ 39% (↓ 27 to ↓ 50) Cmax: ↓ 29% (↓ 15 to ↓ 40) Cmin: ↓ 46% (↓ 31 to ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 to ↑ 16) Cmin: ↔ (indukce CYP3A4)
Pokud se podává společně s přípravkem Atripla měla by se dávka zvýšit podle klinické odpovědi.
Paroxetin/ Emtricitabin Paroxetin/ Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
Interakce nebyly studovány.
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) Fluoxetin/ Efavirenz
Interakce nebyly studovány.
Protože fluoxetin Přípravek Atripla má podobný metabolický profil jako a fluoxetin se mohou paroxetin, tj. silný inhibiční účinek na podávat společně bez CYP2D6, očekává se podobná nepřítomnost úpravy dávky. interakce i u fluoxetinu.
Fluoxetin/ Emtricitabin Fluoxetin/ Tenofovir- disoproxil - fumarát KARDIAKA Blokátory kalciových kanálů
Interakce nebyly studovány.
Interakce nebyly studovány.
Diltiazem/ Efavirenz (240 q. d. / 600 q. d.)
Diltiazem:
Úpravy dávky diltiazemu, AUC: ↓ 69% (↓ 55 to ↓ 79) pokud se podává společně Cmax: ↓ 60% (↓ 50 to ↓ 68) s přípravkem Atripla, by se Cmin: ↓ 63% (↓ 44 to ↓ 75) měly řídit klinickou Desacetyl- diltiazem: odpovědí (viz Souhrn údajů AUC: ↓ 75% (↓ 59 to ↓ 84) o přípravku pro diltiazem).
Cmax: ↓ 64% (↓ 57 to ↓ 69) Cmin: ↓ 62% (↓ 44 to ↓ 75) N- monodesmethyl- diltiazem:
AUC: ↓ 37% (↓ 17 to ↓ 52) Cmax: ↓ 28% (↓ 7 to ↓ 44) Cmin: ↓ 37% (↓ 17 to ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 to ↑ 18) Cmax: ↑ 16% (↑ 6 to ↑ 26) Cmin: ↑ 13% (↑ 1 to ↑ 26) (indukce CYP3A4) Nárůst farmakokinetických parametrů efavirenzu není považován za klinicky významný.
Diltiazem/ Emtricitabin
Interakce nebyly studovány.
Diltiazem/ Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
Verapamil, felodipin, nifedipin a nikardipin
Interakce s efavirenzem, embtricitabinem nebo tenofovir- disoproxil- fumarátem nebyly studovány.
Pokud se efavirenz podává společně s blokátorem kalciových kanálů, který je substrátem enzymu CYP3A4,, existuje potenciál pro redukci plazmatických koncentrací blokátoru kalciových kanálů.
Úpravy dávky blokátorů kalciových kanálů, pokud se podává společně s přípravkem Atripla, by se měly řídit klinickou odpovědí (viz Souhrn údajů o přípravku pro blokátory kalciových kanálů).
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) LÉČIVA SNIŽUJÍCÍ HLADINU LIPIDŮ Inhibitory HMG Co- A reduktázy Atorvastatin/ Efavirenz (10 q. d. / 600 q. d.)
Atorvastatin:
AUC: ↓ 43% (↓ 34 to ↓ 50) Cmax: ↓ 12% (↓ 1 to ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 to ↓ 40) Cmax: ↓ 13% (↓ 0 to ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 to ↓ 31) Cmax: ↓ 47% (↓ 9 to ↓ 51) Celkové aktivní inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 to ↓ 41) Cmax: ↓ 20% (↓ 2 to ↓ 26)
Hladiny cholesterolu by se měly periodicky sledovat, pokud se atorvastatin, pravastatin nebo simvastatin podávají společně s přípravkem Atripla.
Při společném podávání s přípravkem Atripla se může vyžadovat úprava dávkování statinů (viz Souhrn údajů o přípravku pro statin).
Atorvastatin/ Emtricitabin Atorvastatin/ Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
Interakce nebyly studovány.
Pravastatin/ Efavirenz (40 q. d. / 600 q. d.)
Pravastatin:
AUC: ↓ 40% (↓ 26 to ↓ 57) Cmax: ↓ 18% (↓ 59 to ↑ 12)
Pravastatin/ Emtricitabin Pravastatin/ Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
Interakce nebyly studovány.
Simvastatin/ Efavirenz (40 q. d. / 600 q. d.)
Simvastatin:
AUC: ↓ 69% (↓ 62 to ↓ 73) Cmax: ↓ 76% (↓ 63 to ↓ 79) Kyselina simvastatinová:
AUC: ↓ 58% (↓ 39 to ↓ 68) Cmax: ↓ 51% (↓ 32 to ↓ 58) Celkové aktivní inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 to ↓ 68) Cmax: ↓ 62% (↓ 55 to ↓ 78) Celkové aktivní inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 54 to ↓ 74) Cmax: ↓ 70% (↓ 58 to ↓ 85) (indukce CYP3A4) Společné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem neovlivnilo hodnoty AUC nebo Cmax efavirenzu.
Simvastatin/ Emtricitabin Simvastatin/ Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
Interakce nebyly studovány.
18
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
Střední
procentuální změna AUC, Cmax,
současné podávání
(dávka v mg)
Cmin s 90% intervalem spolehlivosti, jestliže je k dispozici
přípravkem Atripla (efavirenz 600 mg,
(mechanismus)
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ Efavirenz (50 µg jednotlivá dávka/ 400 q. d.) Ethinylestradiol/ Tenofovir - disoproxil- fumarát (- / 300 q. d.)
Ethinylestradiol:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinická významnost účinku na AUC ethinylestradiolu není známa.
Ethinylestradiol:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
Protože možná interakce efavirenzu, složky přípravku Atripla, s perorální antikoncepcí nebyla plně popsána, musí být kromě perorální antikoncepce použita spolehlivá metoda bariérové antikoncepce (viz bod 4. 6).
Norgestimat/ Ethinylestradiol / Emtricitabin IMUNOSUPRESIVA
Interakce nebyly studovány.
Takrolimus/ Efavirenz
Interakce nebyly studovány. ↓ expozice takrolimu může být očekávána (indukce cytochromu CYP3A4).
U takrolimu se neočekává vliv na expozici efavirenzu.
Mohou být vyžadovány úpravy dávkování takrolimu.
Při zahájení nebo ukončení léčby přípravkem Atripla se doporučuje podrobné monitorování koncentrací takrolimu po dobu minimálně dvou týdnů (do dosažení stabilních koncentrací).
Takrolimus/ Emtricitabin / Tenofovir - disoproxil- fumarát (0, 1 mg/ kg q. d. / 200 mg/ 300 mg q. d.)
Takrolimus:
AUC: ↔ Cmax: ↔ C24: ↔
Účinky na lékové hladiny
terapeutické oblasti
procentuální změna AUC, Cmax,
současné podávání
přípravkem Atripla (efavirenz 600 mg,
emtricitabin 200 mg,
tenofovir- disoproxil- fumarát 300 mg) OPIÁTY Methadon/ Efavirenz (35- 100 q. d. / 600 q. d.)
Methadon:
AUC: ↓ 52% (↓ 33 to ↓ 66) Cmax: ↓ 45% (↓ 25 to ↓ 59) (indukce CYP3A4) Studie u pacientů infikovaných HIV užívajících intravenózní léčiva, společné podávání efavirenzu s methadonem vedlo ke snížení plazmatických hladin methadonu a k abstinenčnímh příznakům.
Aby byly abstinenční příznaky eliminovány, byla dávka methadonu zvýšena průměrně o 22% k eliminaci abstinenčních příznaků.
Pacienti dostávající současně methadon a přípravek Atripla by měli být sledováni kvůli možnému výskytu abstinenčních příznaků a jejich dávka methadonu by se měla podle potřeby zvýšit ke zmírnění abstinenčních příznaků.
Methadon/ Tenofovir- disoproxil - fumarát (40- 110 q. d. / 300 q. d.)
Methadon:
AUC: ↔ Cmax: ↔ Cmin: ↔ Tenofovir:
AUC: ↔ Cmax: ↔ Cmin: ↔
Methadon/ Emtricitabin ROSTLINNÉ PŘÍPRAVKY
Interakce nebyly studovány.
Třezalka tečkovaná (Hypericum perforatum) / Efavirenz
Plazmatické hladiny efavirenzu se mohou při současném užívání třezalky tečkované snížit působením indukce enzymů metabolizujících léky a/ nebo transportními proteiny třezalky tečkované.
Společné podávání přípravku Atripla a třezalky tečkované je kontraindikováno.
Jestliže již pacient užívá
Třezalka tečkovaná (Hypericum perforatum) / Emtricitabin
Interakce nebyly studovány.
třezalku, vysaďte ji, zkontrolujte hladiny virů
Třezalka tečkovaná (Hypericum perforatum) / Tenofovir- disoproxil - fumarát
Interakce nebyly studovány.
a případně hladinu efavirenzu.
Po vysazení třezalky se může hladina efavirenzu zvýšit.
Indukční účinek třezalky může přetrvávat nejméně 2 týdny po vysazení léčby.
Žádné klinicky významné farmakokinetické interakce se nevyskytly, když byl efavirenz podáván spolu s azithromycinem, cetirizinem, lorazepamem, nelfinavirem, zidovudinem, antacidy hydroxidu hlinito- hořečnatého, famotidinem nebo flukonazolem.
Potenciál pro interakce s efavirenzem a jinými imidazolovými antimykotiky, jako je ketokonazol, nebyl studován.
Nevyskytly se žádné klinicky významné farmakokinetické interakce, když byl emtricitabin podáván se stavudinem, zidovudinem nebo famciklovirem.
Nevyskytly se žádné klinicky významné farmakokinetické interakce, když byl tenofovir- disoproxil- fumarát podáván společně s adefovir- dipivoxilem, emtricitabinem, nelfinavirem nebo ribavirinem.
20 4. 6 Těhotenství a kojení
Přípravek Atripla se nesmí užívat během těhotenství, pokud to není nezbytné (neexistují jiné vhodné možnosti léčby).
Ženy užívající přípravek Atripla by se měly vyhnout těhotenství.
Vždy je třeba použít bariérovou antikoncepci v kombinaci s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí) během léčby přípravkem Atripla.
Vzhledem k dlouhému poločasu efavirenzu se doporučují vhodné antikoncepční prostředky ještě 12 týdnů po vysazení přípravku Atripla.
Ženy v plodném věku by měly před zahájením léčby přípravkem Atripla podstoupit těhotenský test.
Neexistují odpovídající nebo dobře kontrolované studie s přípravkem Atripla nebo jeho složkami u těhotných žen.
Podle antiretrovirového registru těhotných bylo po uvedení přípravku na trh hlášeno více než 200 těhotenství s expozicí efavirenzu v prvním trimestru bez konkrétních rysů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Studie u potkanů demonstrovaly, že efavirenz a tenofovir jsou vylučovány do mléka; koncentrace efavirenzu byla mnohem vyšší než v mateřské plazmě.
Není známo, zda jsou efavirenz, emtricitabin nebo tenofovir vylučovány do lidského mléka.
Kvůli potenciálu přenosu HIV i potenciálu pro závážné nežádoucí účinky u kojených dětí by měly být matky poučeny, aby nekojily, jestliže užívají přípravek Atripla.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie hodnotící účinek na schopnost řídit a obsluhovat stroje.
Avšak během léčby efavirenzem, emtricitabinem a tenofovirem disoproxil- fumarátem byly hlášeny závratě.
Efavirenz může také způsobit zhoršenou koncentraci a/ nebo ospalost.
Pacienti by měli být poučeni, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Zhodnocení nežádoucích účinků pro fixní kombinaci Atripla je založeno na zkušenosti z: • 48- týdenní klinické studie s přípravkem Atripla (viz Tabulka 2) • klinické studie, ve které byly souběžně podávány efavirenz, emtricitabin a tenofovir- disoproxil - fumarát (viz Tabulka 3) • klinické studie a postmarketingového sledování jednotlivých složek přípravku Atripla (viz Tabulka 4).
V Tabulce 2, 3 a 4 jsou uvedeny nežádoucí účinky v pořadí podle klesající závažnosti v každé skupině podle frekvence.
Frekvence jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10) nebo méně časté (≥ 1/ 1, 000, < 1/ 100).
Nežádoucí účinky z klinické studie s přípravkem Atripla Ve 48- týdenní otevřené randomizované klinické studii u pacientů infikovaných HIV s úspěšnou virologickou supresí při jejich antiretrovirovém režimu byli pacienti převedeni na přípravek Atripla (n=203) nebo pokračovali ve svém původním antiretrovirovém léčebném režimu (n=97).
Nežádoucí účinky, které se objevily během léčby a které jsou považované za možné nebo pravděpodobně související se zkoušenými léky, byly hlášeny u pacientů, kteří dostávali přípravek Atripla ve studii AI266073, a jsou uvedeny podle tříd orgánových systémů a frekvence v tabulce 2.
21 Tabulka 2:
Všechny léčbou vyvolané nežádoucí účinky považované za možné nebo pravděpodobně související s přípravkem Atripla hlášené ve studii AI266073 (více než 48 týdnů)
Atripla (n=203) Poruchy metabolismu a výživy:
Časté Méně časté
anorexie změny rozložení tuku, hypertriglycerolémie, úbytek hmotnosti, zvýšená chuť k jídlu
Psychiatrické poruchy:
Časté
noční můry, deprese, depresivní nálada, úzkost, nespavost, střídání nálad, abnormální sny, poruchy spánku
Méně časté
stavy zmatenosti, dezorientace, změny osobnosti, výkyvy nálady, snížení libida
Poruchy nervového systému:
Velmi časté Časté Méně časté
závrať ospalost, bolesti hlavy inkoherentní řeč
Poruchy oka:
Méně časté
rozmazané vidění, změněné prostorové vidění
Poruchy ucha a labyrintu:
Méně časté
vertigo
Cévní poruchy:
Časté
návaly horka
Gastrointestinální poruchy:
Časté Méně časté
průjem, nauzea akutní pankreatitida, zvracení, perorální parestezie, perorální hypestezie, nadýmání, sucho v ústech
Poruchy jater a žlučových cest:
Méně časté
akutní hepatitida
Poruchy kůže a podkožní tkáně:
Časté Méně časté
raš, noční pocení pruritus
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Méně časté
myalgie
Poruchy ledvin a močových cest:
Časté
zvýšení kreatininu v krvi
Poruchy reprodukčního systému a prsu:
Méně časté
zvětšení prsou
Celkové poruchy a reakce v místě aplikace:
Časté Méně časté
únava, zvýšená energie abnormální pocity, pocity vynervovanosti, zimnice
22 Následující údaje byly získány z klinické studie (GS- 01- 934), ve které byly efavirenz, emtricitabin a tenofovir- disoproxil- fumarát podávány společně bez ohledu na jídlo jako samostatné přípravky nebo jako dvojkombinace emtricitabinu a tenofovir- disoproxil- fumarátu s efavirenzem.
Vybrané nežádoucí účinky, které se objevily během léčby a které jsou považované za možné nebo pravděpodobně související se zkoušenými léky, z této klinické studie hlášené u pacientů po 144 týdnech léčby jsou uvedeny v tabulce 3 podle třídy orgánových systémů a frekvence.
Tabulka 3:
Vybrané nežádoucí účinky vyskytující se při léčbě a považované za případně nebo pravděpodobně související se zkoušenými léky (efavirenzem, emtricitabinem a tenofovir- disoproxil- fumarátem) v klinické studii GS- 01- 934 po 144 týdnech
Efavirenz+emtricitabin+tenofovir- disoproxil- fumarát (n = 257) Poruchy krve a lymfatického systému:
Méně časté
neutropenie
Poruchy nervového systému:
Velmi časté Časté
závrať ospalost, stupor, letargie, bolest hlavy, poruchy pozornosti
Méně časté
amnézie, ataxie, poruchy rovnováhy, dysgeuzie
Poruchy oka:
Méně časté
romazané vidění
Poruchy ucha a labyrintu:
Časté
vertigo
Respirační, hrudní a mediastinální poruchy:
Méně časté
dyspnoe
Gastrointestinální poruchy:
Velmi časté Časté
nausea průjem, zvracení, bolest břicha, flatulence, břišní distenze, suchá ústa
Méně časté
dyspepsie
Poruchy kůže a podkožní tkáně:
Velmi časté Časté Méně časté
vyrážka pruritus, hyperpigmentace kůže, dermatitida urtikarie, suchá kůže, ekzém
Poruchy metabolismu a výživy:
Časté Méně časté
snížená chuť k jídlu, zvýšená chuť k jídlu hypertriacylglycerolémie, anorexie
Cévní poruchy:
Časté
návaly horka
Celkové poruchy a reakce v místě aplikace:
Časté Méně časté
únava, horečka astenie, pocit opilosti
Psychiatrické poruchy:
Velmi časté Časté Méně časté
abnormální sny noční můry, deprese, nespavost, poruchy spánku, euforie paranoia, psychomotorický neklid, přeludy, zmatenost, úzkost, agresivita, nervozita, dezorientace
23
Abnormální laboratorní testy:
2% pacientů léčených efavirenzem a fixní kombinací zidovudinu/ lamivudinu (n = 254).
Nežádoucí účinky spojené s jednotlivými složkami přípravku Atripla Nežádoucí účinky z klinické studie a zkušenosti po uvedení přípravku na trh s jednotlivými složkami přípravku Atripla v antiretrovirové kombinační terapii jsou uvedeny v Tabulce 4 podle tříd orgánových systémů a frekvence.
Nejvýraznějšími nežádoucími účinky, které byly hlášeny v klinických studiích s efavirenzem, jsou vyrážka a neurologické příznaky.
Podávání efavirenzu s jídlem může zvýšit expozici efavirenzu a může vést ke zvýšení frekvence nežádoucích účinků (viz bod 4. 4).
Během postmarketingového sledování byly ve spojení s tenofovir- disoproxil- fumarátem hlášeny poruchy ledvin a močových cest včetně renálního selhání, proximální tubulopatie (včetně Fanconiho syndromu), akutní tubulární nekróza a nefrogenní diabetes insipidus.
Tabulka 4:
Nežádoucí účinky spojované s jednotlivými složkami přípravku Atripla podle klinické studie a hlášení o bezpečnosti po uvedení přípravku na trh
Efavirenz
Emtricitabin
Tenofovir- disoproxil- fumará t
Poruchy krve a lymfatického systému:
Časté Méně časté Poruchy nervového systému:
neutropénie anémie
Méně časté rozmazané vidění Ušní poruchy:
Méně časté vertigo Respirační, hrudní a mediastinální poruchy:
bolest hlavy závrať
závrať
Četnost neznámá *
dyspnoe
24 Gastrointestinální poruchy:
Efavirenz
Emtricitabin
Tenofovir- disoproxil- fumará t
Velmi časté
průjem, nausea
průjem, zvracení, nausea
Časté
průjem, zvracení, bolest břicha, nausea
zvýšená amyláza včetně zvýšené pankreatické amylázy, zvýšená lipáza v séru, zvracení, bolest břicha, dyspepsie
flatulence
Méně časté Četnost neznámá *
pankreatitida akutní
pankreatitida
Poruchy ledvin a močových cest:
Četnost neznámá * Poruchy kůže a podkoží:
Velmi časté vyrážka (všechny stupně, 18%)
selhání ledvin (akutní a chronické), akutní tubulární nekróza, proximální renální tubulopatie včetně Fanconiho syndromu, nefritida, akutní vmezeřená nefritida, nefrogenní diabetický insipidus, zvýšený kreatinin, proteinurie
Časté Pruritus Méně časté Stevens- Johnsonův syndrom, erythema multiforme, vážná vyrážka (< 1%)
alergické reakce, vezikulobulózní vyrážka, pustulární vyrážka, makulopapulární vyrážka, vyrážka, pruritus, urtikarie, zbarvení kůže (zvýšená pigmentace)
Četnost neznámá * fotoalergická dermatitida
vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Velmi časté Četnost neznámá Poruchy metabolismu a výživy:
zvýšená kreatinkináza
rhabdomyolýza, osteomalacie (projevuje se bolestmi kostí a zřídka přispívá k frakturám), svalová slabost, myopatie,
Velmi časté Časté
hyperglykémie, hypertriacylglycerolémie
hypofosfatémie
Četnost neznámá *
laktátová acidóza, hypokalémie
Celkové poruchy a reakce v místě aplikace:
Časté Četnost neznámá *
únava
bolest, asténie
asténie
Poruchy imunitního systému:
Méně časté
Poruchy jater a žlučových cest:
zvýšená aspartát- aminotransferáz a v séru (AST) a/ nebo zvýšená alanin- aminotransferáza v séru (ALT), hyperbilirubinémie
Méně časté
akutní hepatitida
Četnost neznámá *
selhání jater
Poruchy reprodukčního systému a prsu:
Psychiatrické poruchy:
Časté
deprese (vážná u 1, 6%), úzkost, abnormální sny, nespavost
abnormální sny, nespavost
Méně časté
sebevražedné pokusy, sebevražedné myšlenky, mánie, paranoia, halucinace, euforie, citová labilita, zmatenost, agresivita
Četnost neznámá * dokonaná sebevražda, psychóza, přeludy, neuróza * Tyto nežádoucí účinky byly zjištěny z postmarketingových sledování po uvedení přípravku na trh a jejich frekvence není známá.
Následující nežádoucí účinky, které jsou v tabulkách uvedeny prod příslušnými záhlavími, mohou vzniknout v důsledku proximální renální tubulopatie: rhabdomyolýza, osteomalacie (projevuje se bolestmi kostí a zřídka přispívá k frakturám), hypokalémie, svalová slabost, myopatie a hypofosfatémie.
Tyto účinky nejsou považovány za příčinně sovisející s léčbou tenofovir- disoproxil- fumarátem bez existence proximální renální tubulopatie.
Vyrážky jsou obvykle mírné až středně závažné makulopapulární kožní výsevy, které se objevují během prvních dvou týdnů po zahájení léčby efavirenzem.
U většiny pacientů vyrážka odezní do jednoho měsíce od zahájení léčby efavirenzem.
V klinických studiích přerušilo léčbu kvůli vyrážce 1, 7% pacientů léčených efavirenzem.
U pacientů, kteří přerušili léčbu kvůli vyrážce, může být efavirenz znovu nasazen.
Po opětovném nasazení efavirenzu se doporučují vhodná antihistaminika a/ nebo kortikosteroidy.
26 Zkušenosti s efavirenzem u pacientů, kteří vysadili jiné antiretrovirové léky ze třídy nenukleosidových inhibitorů reverzní transkriptázy (NNRTI), jsou omezené.
19 pacientů, kteří vysadili nevirapin kvůli vyrážce, byli léčeni efavirenzem.
Devět z těchto pacientů dostalo při užívání efavirenzu mírnou až středně závažnou vyrážku a dva kvůli vyrážce přerušili léčbu.
Pacienti s psychiatrickou poruchou v anamnéze mají zřejmě větší riziko závažných psychiatrických nežádoucích účinků uvedených ve sloupci efavirenz v Tabulce 4 s frekvencí nežádoucích účinků od 0, 3% pro maniakální reakce do 2, 0% pro závážné deprese a sebevražedné myšlenky.
V klinických kontrolovaných studiích byly neurologické symptomy střední až závážné intenzity pozorovány u 19, 4% pacientů ve srovnání s 9, 0% pacientů dostávajících kontrolní léčbu.
Tyto symptomy byly závážné u 2, 0% pacientů dostávajících efavirenz 600 mg denně a u 1, 3% pacientů dostávajících kontrolní léčbu.
V klinických studiích přerušilo léčbu 2, 1% pacientů léčených efavirenzem 600 mg kvůli neurologickým symptomům.
Neurologické symptomy obvykle začínají během prvního nebo druhého dne léčby a obecně odeznívají po prvních dvou až čtyřech týdnech.
Neurologické symptomy se mohou vyskytnout častěji, když je efavirenz užíván současně s jídlem, případně kvůli zvýšené plazmatické hladině efavirenzu (viz bod 5. 2).
Zdá se, že podávání před spaním zlepšilo snášenlivost těchto symptomů (viz bod 4. 2).
Analýza dlouhodobých dat z klinické studie (střední následné sledování 180 týdnů pro pacienty léčené efavirenzem + zidovudinem + lamivudinem, 102 týdny pro pacienty léčené efavirenzem + indinavirem a 76 týdnů pro pacienty léčené indinavirem + zidovudinem + lamivudinem) ukázala, že po 24 týdnech léčby byla četnost výskytu nových nástupů neurologických symptomů mezi pacienty léčenými efavirenzem obecně podobná četnosti v kontrolních ramenech.
Laktátová acidóza, obvykle spojovaná s hepatickou steatózou, byla hlášena při užívání analogů nukleosidů (viz bod 4. 4).
Ve studii GS- 01- 934 mělo pouze několik pacientů koinfekci virem HBV (n=13) nebo HCV (n=26).
Profil nežádoucích účinků eflavirenzu, emtricitabinu a tenofovir- disoproxil- fumarátu u pacientů infikovaných současně HIV/ HBV nebo HIV/ HCV byl podobný profilu pozorovanému u pacientů infikovaných HIV bez koinfekce.
Avšak, jak se dalo očekávat u této populace pacientů, ke zvýšení AST a ALT docházelo častěji než u obecné populace infikované HIV.
V klinických studiích bylo pozorováno asymptomatické zvýšení sérové hladiny amylázy > 1, 5- násobek ULN u 10% pacientů léčených efavirenzem a 6% pacientů léčených kontrolní léčbou.
Klinická významnost asymptomatického zvýšení amylázy v séru není známa.
Kombinovaná antiretrovirová léčba byla spojovaná s metabolickými abnormalitami jako je hypertriacylglycerolémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktatémie (viz bod 4. 4).
Kombinovaná antiretrovirová léčba byla spojovaná s redistribucí tělesného tuku (lipodystrofie) u pacientů s HIV včetně ztráty perifierního a faciálního tuku, zvýšeného nitrobřišního a viscerálního tuku, hypertrofie prsu a kumulace dorzocervikálního tuku (buvolí hrb) (viz bod 4. 4).
Syndrom imunitní reaktivace:
U pacientů infikovaných HIV se závažnou imunitní nedostatečností v době zahájení CART se může objevit zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Efavirenz se neváže na receptory pro kanabioidy.
U neinfikovaných dobrovolníků, kteří dostali efavirenz, byly hlášeny falešně pozitivní testy na kanabioidní látky v moči.
Falešné pozitivní testy byly pozorovány pouze ve víceúrovňovém THC testu CEDIA DAU, který se používá pro screening, a nebyly pozorovány při jiných testech na kanabioidy včetně testů používaných pro potvrzení pozitivních výsledků.
Případy osteonekrózy byly hlášeny zejména u pacientů s obecně známými rizikovými faktory, pokročilým onemocněním HIV nebo dlouhodobou expozicí kombinované antiretrovirové léčbě (CART).
Jejich frekvence je neznámá (viz bod 4. 4).
4. 9 Předávkování
Někteří pacienti, kteří omylem užili 600 mg efavirenzu dvakrát denně, hlásili zvýšený výskyt neurologických symptomů.
Jeden pacient pociťoval mimovolné svalové kontrakce.
Jestliže dojde k předávkování, musí být u pacienta sledován výskyt příznaků toxicity (viz bod 4. 8) a podle potřeby se musí aplikovat standardní podpůrná léčba.
Odstranění neabsorbovaného efavirenzu lze napomoci podáním živočišného uhlí.
Pro předávkování efavirenzem neexistuje specifické antidotum.
Protože se efavirenz silně váže na proteiny, není pravděpodobné, že by dialýza odstranila významné množství efavirenzu z krve.
Hemodialýzou lze odstranit až 30% dávky emtricitabinu a přibližně 10% dávky tenofoviru.
Není známo, zda emtricitabin nebo tenofovir mohou být odstraněny peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutické skupina:
Antivirotika k léčbě infekce HIV, kombinace, ATC kód:
J05AR06
Efavirenz je NNRTI pro HIV- 1.
Efavirenz nekompetitivně inhibuje reverzní transkriptázu (RT) HIV- 1 a významně neinhibuje RT viru lidské imunodeficience 2 (HIV- 2) ani polymerázy buněčné kyseliny dezoxyribonukleové (DNA) (α, β, γ a δ).
Emtricitabin je nukleosidový analog cytidinu.
Tenofovir- disoproxil- fumarát se konvertuje in vivo na tenofovir, nukleosidový monofosfát, (nukleotid), analog adenosinmonofosfátu -.
Emtricitabin a tenofovir jsou fosforylovány buněčnými enzymy a vytvářejí trifosfát emtricitabinu a difosfát tenofoviru.
In vitro studie ukázaly, že emtricitabin i tenofovir mohou být zcela fosforylované, když se spolu kombinují v buňkách.
Trifosfát emtricitabinu a difosfát tenofoviru kompetitivně inhibují reverzní transkriptázu HIV- 1, což má za následek terminaci řetězce DNA.
Trifosfát emtricitabinu i difosfát tenofoviru jsou slabými inhibitory polymeráz savčí DNA a nebyla prokázána mitochondriální toxicita in vitro ani in vivo.
Efavirenz prokázal antivirovou aktivitu proti většině vývojově nepříbuzných izolátů B (subtypy A, AE, AG, C, D, F, G, J a N), ale měl sníženou antivirovou aktivitu proti virům skupiny O.
Emtricitabin vykázal antivirovou aktivitu proti vývojově příbuzným typům A, B, C, D, E, F a G HIV- 1.
Tenofovir vykázal antivirový účinek proti vývojově příbuzným typům A, B, C, D, E, F, G a O
Jak emtricitabin, tak tenofovir vykázaly specifické působení proti kmenům HIV- 2 a antivirový účinek proti HBV.
V kombinačních studiích hodnotících in vitro antivirovou aktivitu efavirenzu a emtricitabinu společně, efavirenzu a tenofoviru společně a emtricitabinu a tenofoviru společně byly pozorovány aditivní až synergické antivirové účinky.
Rezistence na efavirenz může být selektována in vitro a má za následek jednoduchou nebo vícenásobnou substituci aminokyselin u HIV- 1 RT, včetně L100I, V108I, V179D a Y181C.
Nejčastěji pozorovanou RT substitucí byla K103N u virových izolátů od pacientů, u kterých došlo během klinické studie efavirenzu k nárůstu virové zátěže.
Byly také pozorovány substituce na RT pozicích 98, 100, 101, 108, 138, 188, 190 nebo 225, ale s nižší frekvencí a často jen v kombinaci s K103N.
Profily zkřížené rezistence pro efavirenz, nevirapin a delavirdin in vitro demonstrovaly, že substituce K103N přináší ztrátu citlivosti ke všem třem NNRTI.
Potenciál pro zkříženou rezistenci mezi efavirenzem a NRTI je nízký díky různým cílovým vazebným místům a mechanismu působení.
Potenciál pro zkříženou rezistenci mezi efavirenzem a PI je nízký kvůli různým cílovým enzymům.
In vitro a u některých pacientů infikovaných HIV- 1 byla pozorována rezistence na emtricitabin nebo tenofovir, z důvodu substituce M184V nebo M184I v RT pro emtricitabin nebo substituce K65R v RT tenofovir.
Nebyly identifikovány žádné další cesty rezistence na emtricitabin nebo tenofovir.
Viry s mutací M184V/ I rezistentní na emtricitabin byly křížově rezistentní na lamivudin, ale podržely si senzitivitu k didanosinu, stavudinu, tenofoviru a zidovudinu.
Mutace K65R může být také selektována abakavirem nebo didanosinem a má za následek sníženou citlivost k těmto lékům plus lamivudinu, emtricitabinu a tenofoviru.
Tenofovir- disoproxil- fumarát se nesmí používat u pacientů s HIV- 1 s mutací K65R.
Obě mutace, K65R i M184V/ I, zůstávají plně vnímavé k efavirenzu.
Pacienti s HIV- 1 vykazující tři nebo více mutací spojených s thymidinovým analogem (TAM), které zahrnovaly substituci M41L nebo L210W v RT, vykázaly sníženou vnímavost na tenofovir- disoproxil- fumarát.
V současnosti jsou dostupné velmi omezené údaje u pacientů léčených přípravkem Atripla.
V otevřené randomizované klinické studii trvající 144 týdnů (GS- 01- 934) u pacientů naivních na antiretrovirotika, ve které byl použit efavirenz, emtricitabin a tenofovir- disoproxil- fumarát jako jednotlivé přípravky (nebo jako efavirenz a smíšená kombinace emtricitabinu a tenofovir- disoproxil- fumarátu (Truvada) v 96. až 144. týdnu), však byla provedena genotypizace na plazmatických HIV- 1 izolátech všech pacientů s potvrzenou hodnotou HIV RNA > 400 kopií/ ml ve 144. týdnu nebo s časným vyřazením ze studie (viz bod Klinické zkušenosti).
Do 144. týdne:
• Mutace M184V/ I se objevila u 2/ 19 (10, 5%) izolátů analyzovaných od pacientů ve skupině efavirenzu + emtricitabinu + tenofovir- disoproxil- fumarátu a u 10/ 29 (34, 5%) izolátů analyzovaných ze skupiny efavirenzu + lamivudinu/ zidovudinu (p- hodnota < 0, 05, Fisherův exaktní test porovnávající skupinu emtricitabinu + tenofovir- disoproxil- fumarátu se skupinou lamivudinu/ zidovudinu u všech subjektů). • Žádný z analyzovaných virů neobsahoval mutaci K65R. • Genotypová rezistence na efavirenz, predominantně mutace K103N, se vyvinula u virů od 13/ 19 (68%) pacientů ve skupině efavirenzu + emtricitabinu + tenofovir- disoproxil- fumarátu a u virů od 21/ 29 (72%) pacientů ve skupině efavirenzu + lamivudinu/ zidovudinu.
Shrnutí rozvoje mutací vedoucích k rezistenci je uvedeno v tabulce 5.
29 Tabulka 5:
Rozvoj rezistence ve studii GS- 01- 934 do 144. týdne
Efavirenz+
Efavirenz+lamivudin
tenofovir- disoproxil - fumarát (N = 244)
(N = 243)
Analýza rezistence do 144. týdne
19
31
Genotypy v terapii Rezistence na efavirenz1 K103N K101E G190A/ S Y188C/ H V108I P225H
19 13 8 3 2 1 1 0
(100%) (68%) (42%) (16%) (10, 5%) (5%) (5%)
29 21 18 * 3 4 2 1 2
(100%) (72%) (62%) (10%) (14%) (7%) (3%) (7%)
M184V/ I K65R
2 0
(10, 5%)
10 * 0
(34, 5%)
TAM2
2
(7%)
* p- hodnota < 0, 05, Fisherův exaktní test srovnávající skupinu s efavirenzem + emtricitabinem+tenofovir- disoproxil- fumarátem se skupinou s efavirenzem + lamivudinem/ zidovudinem u všech pacientů.
1 Jiné mutace rezistentní na efavirenz včetně A98G (n = 1), K103E (n = 1), V179D (n = 1), a M230L (n = 1).
2 Mutace spojené s thymidinovými analogy zahrnovaly D67N (n = 1) a K70R (n = 1).
K získání dalších informací, které se týkají rezistence in vivo, prosím nahlédněte do Souhrnu údajů o přípravku pro jednotlivé složky tohoto přípravku.
Klinické zkušenosti
V 144- týdenní otevřené randomizované klinické studii (GS- 01- 934) pacientů bez zkušenosti s antiretrovirovou léčbou infikovaní HIV- 1dostávali buď jednou denně dávku efavirenzu, emtricitabinu a tenofovir- disoproxil- fumarátu nebo fixní kombinaci lamivudinu a zidovudinu (Combivir) podávanou dvakrát denně a efavirenz jednou denně (prosím nahlédněte do Souhrnu údajů o přípravku pro přípravek Truvada).
Pacienti, kteří dokončili 144 týdnů léčby v obou léčebných ramenech studie GS- 01- 934, dostali možnost pokračovat v rozšířené otevřené fázi studie s přípravkem Atripla podávaným nalačno.
Jsou k dispozici předběžná data po 24 týdnech od celkem 286 pacientů, kteří přešli na přípravek Atripla:
160 z nich předtím dostávalo efavirenz, emtricitabin a tenofovir- disoproxil- fumarát a 126 předtím dostávalo Combivir a efavirenz.
Většina pacientů z obou původních léčebných skupin udržela virovou supresi po přechodu na přípravek Atripla.
U 91% pacientů zůstala plazmatická koncentrace HIV- 1 RNA < 50 kopií/ ml a u 97% < 400 kopií/ ml po 24 týdnech léčby přípravkem Atripla (analýza všech randomizovaných subjektů (ITT), chybí=selhání).
Studie AI266073 byla 48- týdenní otevřená randomizovaná studie u pacientů infikovaných HIV, která srovnávala účinnost přípravku Atripla s antiretrovirovou terapií sestávající nejméně ze dvou nukleosidových a nukleotidových inhibitorů reverzní transkriptázy (NRTI) s inhibitorem proteázy nebo 30 s nenuklosidovým inhibitorem reverzní transkriptázy, avšak neobsahovala všechny složky přípravku Atripla (efavirenz, emtricitabin a tenofovir- disoproxil- fumarát).
Atripla byla podávána nalačno (viz bod 4. 2).
Pacienti byli bez virologického selhání během předchozí antiretrovirové terapie bez zjištěné mutace HIV- 1, která by prokazovala rezistenci na kteroukoli ze tří složek přípravku Atripla a byli, při vstupu do studie, virologicky suprimováni po dobu nejméně tří měsíců.
Pacienti byli převedeni na přípravek Atripla (N = 203) nebo pokračovali ve svém původním antiretrovirovém režimu léčby (N = 97).
48- týdenní data ukázala, že vysoký stupeň virové suprese, srovnatelný s původním režimem léčby, byl udržen u pacientů, kteří byli randomizováni k převodu na přípravek Atripla (viz Tabulka 6).
Tabulka 6:
48- týdenní data týkající se účinnosti ze studie AI266073, ve které byl podáván přípravek Atripla pacientům s virovou supresí v kombinované antiretrovirové terapií
Rozdíl mezi přípravkem
Atripla
původním
Atripla a původním režimem
(N = 203)
režimu léčby
léčby
Cílový parametr
n/ N (%)
n/ N (%) Pacienti s HIV- 1 RNA < 50 kopií/ ml
(95% CI)
PVR (KM)
94, 5%
85, 5%
8, 9% (- 7, 7% až 25, 6%)
M=Vyřazení M=Selhání Modified LOCF
179/ 181 (98, 9%) 179/ 203 (88, 2%) 190/ 203 (93. 6%)
85/ 87 (97, 7%) 85/ 97 (87, 6%) 94/ 97 (96, 9%)
1, 2% (- 2, 3% až 6, 7%) 0, 5% (- 7. 0% až 9, 3%) - 3. 3% (- 8. 3% až 2, 7%)
Pacienti s HIV- 1 RNA < 200 kopií/ ml PVR (KM)
98, 4%
98, 9%
- 0, 5% (- 3, 2% až 2, 2%)
M=Vyřazení
181/ 181 (100%)
87/ 87 (100%)
0% (- 2, 4% až 4, 2%)
M=Selhání
181/ 203 (89, 2%)
87/ 97 (89, 7%)
- 0, 5% (- 7, 6% až 7, 9%)
PVR (KM):
Čistá virologická odpověď (Pure virologic response) odhadnutá pomocí Kaplanovy- Meierovy metody (KM) M:
Post- hoc analýza, kde pacienti, u kterých selhala virologická léčba nebo přerušili léčbu kvůli nežádoucím účinkům, byli hodnoceni jako selhání; pro další vyřazené byla použita metoda posledního pozorování LOCF (last observation carried forward)
Když byly analyzovány dvě skupiny odděleně, četnost odpovědí skupiny s předchozí PI- léčbou byla numericky nižší u pacientů převedených na přípravek Atripla [92, 4% versus 94, 0% pro PVR (analýzy citlivosti) pro přípravek Atripla a SBR pacienty; rozdíl (95% CI) - 1, 6% (- 10, 0%, 6, 7%)].
V předchozí skupině NNRTI četnost odpovědí byla 98, 9% vs 97, 4% pro přípraek Atripla a SBR pacienty; rozdíl (95% CI) 1, 4% (- 4, 0%, 6, 9%).
V současnosti nejsou k dispozici údaje z klinických studií s přípravkem Atripla u pacientů bez zkušenosti s léčbou nebo silně přeléčených pacientů.
Nejsou žádné klinické zkušenosti s přípravkem Atripla u pacientů, u nichž selhala antiretrovirová léčba první linie nebo kombinace s jinými antiretrovirovými léky.
Omezené klinické zkušenosti u pacientů infikovaných zároveň HIV a HBV naznačují, že léčba emtricitabinem nebo tenofovir- disoproxil- fumarátem v antiretrovirové
5. 2 Farmakokinetické vlastnosti
Ke zjištění farmakokinetiky efavirenzu, emtricitabinu a tenofovir- disoproxil- fumarátu byly použity samostatné lékové formy efavirenzu, emtricitabinu a tenofovir- disoproxil- fumarátu, podávané jednotlivým pacientům infikovaným HIV.
Ve studii GS- US- 177- 0105 byla stanovena bioekvivalence jedné potahované tablety přípravku Atripla s jednou 600 mg potahovanou tabletou efavirenzu plus jednou tvrdou tobolkou emtricitabinu 200 mg plus jednou potahovanou tabletou tenofovir- disoproxilu 245 mg (ekvivalent 300 mg tenofovir- disoproxil- fumarátu), podávaných společně, po jednorázovém podání subjektům nalačno (viz Tabulka 7).
Tabulka 7:
Shrnutí farmakokinetických dat ze studie GS- US- 177- 0105
Efavirenz (n = 45)
GMR (%)
Emtricitabin (n = 45) GMR (%)
Tenofovir- disoproxil- fumarát (n = 45) GMR (%)
Parametry
Test
Reference
(90% CI) Test 98, 79
Reference (90% CI) 88, 84
Test Reference (90% CI) 91, 46
Cmax (ng/ ml)
2 264, 3
2 308, 6
(92, 28,
2 130, 6
2 384, 4
(84, 02,
325, 1
352, 9
(84, 64,
(26, 8)
(30, 3)
105, 76) 95, 84
(25, 3)
(20, 4)
93, 94) 97, 98
(34, 2)
(29, 6)
98, 83) 99, 29
125 623, 6 132 795, 7
(90, 73,
10 682, 6 10 874, 4
(94, 90,
1 948, 8
1 969, 0
(91, 02,
(25, 7) (27, 0)
(18, 1) (14, 9)
(32, 9)
(32, 8)
108, 32) 100, 45
AUCin
146 074, 9 155 518, 6
(89, 63,
(94, 86,
2 314, 0
2 319, 4
(93, 22,
(ng· hod/ ml)
102, 55)
101, 16)
108, 23)
T1/ 2 (hod)
14, 6 (47, 8)
17, 8 (22, 6)
(45, 3)
(38, 3)
(53, 8)
(20, 8)
Test: jednorázové podání kombinované tablety s fixní dávkou užívaná nalačno.
Reference: jednorázové podání 600mg tablety efavirenzu, 200mg tobolky emtricitabinu a 300mg tablety tenofovir- disoproxil- fumarátu užité nalačno.
Hodnoty pro test a reference jsou průměrné hodnoty (% koeficient variace) GMR: geometrický střední poměr nejmenších čtverců, CI = interval spolehlivosti
U pacientů infikovaných HIV bylo vrcholu plazmatické koncentrace efavirenzu dosaženo do 5 hodin a ustálený stav byl dosažen za 6 až 7 dní.
U 35 pacientů dostávajících efavirenz 600 mg jednou denně byl vrchol koncentrace v ustáleném stavu (Cmax) 12, 9 ± 3, 7 µM (29%) [průměr ± standardní deviace (S. D.) (koeficient variace (% CV))], minimální koncentrace v ustáleném stavu Cmin byla 5, 6 ± 3, 2 µM (57%) a AUC byla 184 ± 73 µM• hod (40%).
Emtricitabin je rychle absorbován a jeho vrchol plazmatické koncentrace se vyskytuje 1 až 2 hodiny po dávce.
Po opakovaném perorálním podání emtricitabinu 20 pacientům infikovaným HIV byla maximální koncentrace v ustáleném stavu Cmax 1, 8 ± 0, 7 µg/ ml (průměr ± S. D.) (39% CV), minimální koncentrace v ustáleném stavu Cmin byl 0, 09 ± 0, 07 µg/ ml (80%) a AUC byla 10, 0 ± 3, 1 µg• hod/ ml (31%) po celý 24- hodinový interval dávkování.
Po perorálním podání jediné 300 mg dávky tenofovir- disoproxil- fumarátu pacientům infikovaným HIV- 1 nalačno byla maximální koncentrace tenofoviru dosažena do jedné hodiny a Cmax a AUC (střed ± S. D.)
Perorální biodostupnost tenofoviru z tenofovir- disoproxil- fumarátu u pacientů nalačno byla přibližně 25%.
Účinek jídla:
Atripla nebyla hodnocena při podávání spolu s jídlem.
Podání kapsle efavirenzu s velmi tučným jídlem zvýšilo střední AUC a Cmax efavirenzu o 28% a 79% ve srovnání s podáním nalačno.
Ve srovnání s podáním nalačno zvýšilo podání tenofovir- disoproxil- fumarátu a emtricitabinu v kombinaci s velmi tučným jídlem střední AUC a Cmax tenofoviru o 35% a s lehkým jídlem o 15% bez vlivu na expozici emtricitabinu.
Doporučuje se podávat přípravek Atripla nalačno, protože jídlo může zvýšit expozici efavirenzu a může vést ke zvýšení frekvence nežádoucích účinků (viz body 4. 4 a 4. 8).
Předpokládá se, že expozice tenofoviru bude přibližně o 35% nižší po podání přípravku Atripla nalačno ve srovnání s podáním samotného tenofovir- disoproxil- fumarátu, když je podán s jídlem.
48- týdenní data z klinické studie (AI266073) ukázaly udržení virové suprese u pacientů, kteří měli stabilizovanou virovou supresi během kombinované antiretrovirové terapie a postupně byli převedeni na přípravek Atripla s doporučeným podáváním přípravku Atripla nalačno.
Efavirenz se silně váže na proteiny v lidské plazmě (> 99%), přednostně na albumin.
Vazba emtricitabinu in vitro na proteiny v lidské plazmě je < 4% a je nezávislá na koncentracích v rozsahu 0, 02 až 200 µg/ ml.
Po intravenózním podání byl distribuční objem emtricitabinu přibližně 1, 4 l/ kg.
Po perorálním podání je emtricitabin rozsáhle distribuován do celého těla.
Střední poměr koncentrace v plazmě ke koncentraci v krvi byl přibližně 1, 0 a střední poměr koncentrace ve spermatu ke koncentraci v plazmě byl přibližně 4, 0.
Vazba tenofoviru in vitro na proteiny lidské plazmy nebo séra je < 0, 7% a 7, 2% v celém rozsahu koncentrace tenofoviru 0, 01 až 25 µg/ ml.
Po intravenózním podání byl objem distribuce tenofoviru přibližně 800 ml/ kg.
Po perorálním podání se tenofovir rozsáhle distribuuje do celého těla.
Studie u lidí a in vitro s využitím mikrozómů lidských jater demonstrovaly, že efavirenz je principiálně metabolizován cytochromem P450 na hydroxylované metabolity s následnou glukuronidací těchto hydroxylovaných metabolitů.
Tyto metabolity jsou v podstatě neúčinné proti HIV- 1.
Studie in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolismus efavirenzu a že efavirenz inhibuje izoenzymy 2C9, 2C19 a 3A4 cytochromu P450.
Ve studiích in vitro efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze v koncentracích mnohem vyšších, než jaké byly dosaženy klinicky.
Expozice efavirenzu v plazmě se může zvýšit u pacientů s homozygotní genetickou variantou G516T izoenzymu CYP2B6.
Klinické implikace takového spojení jsou neznámé; avšak potenciál pro zvýšenou frekvenci a závažnost nežádoucích účinků spojovaných s efavirenzem nelze vyloučit.
Efavirenz ukázal, že indukuje enzymy P450, což vede k indukci jeho vlastního metabolismu.
U neinfikovaných dobrovolníků mělo opakované podávání dávky 200 až 400 mg denně po 10 dnů za následek nižší rozsah kumulace než se předpokládalo (o 22 až 42% nižší) a kratší terminální poločas o 40 až 55 hodin (poločas po jednorázovém podání je 52 až 76 hodin).
Metabolismus emtricitabinu je limitován.
Biotransformace emtricitabinu zahrnuje oxidaci poloviny thiolu a tvorbu 3 '- sulfoxid diastereomerů (přibližně 9% dávky) a sloučení s kyselinou glukuronovou tvoří 2' - O- glukuronid (přibližně 4% dávky).
Studie in vitro ukázaly, že ani tenofovir- disoproxil- fumarát, ani tenofovir není substrátem pro enzymy CYP450.
Ani emtricitabin, ani tenofovir neinhiboval in vitro metabolismus léků zprostředkovaný kteroukoli hlavní lidskou izoformou CYP450 podílející se na
Emtricitabin také neinhiboval uridin- 5 '- difosfoglukuronylovou transferázu, enzym odpovědný za glukuronidaci.
Efavirenz má relativně dlouhý poločas nejméně 52 hodin po jednorázové dávce (viz také údaje z bioekvivalenční studie popsané níže) a 40 až 55 hodin po opakovaném podání.
Přibližně 14 až 34% radioaktivně označené dávky efavirenzu bylo zjištěno v moči a méně než 1% dávky bylo vyloučeno v moči jako nezměněný efavirenz.
Po perorálním podání je poločas eliminace emtricitabinu přibližně 10 hodin.
Emtricitabin je primárně vylučován ledvinami s dosažením úplného vyloučení v moči (přibližně 86%) a stolici (přibližně 14%).
13% dávky emtricitabinu bylo nalezeno v moči jako tři metabolity.
Systémová clearance emtricitabinu byla v průměru 307 ml/ min.
Po perorálním podání je poločas eliminace tenofoviru přibližně 12 až 18 hodin.
Tenofovir je primárně vylučován ledvinami jak filtrací, tak aktivním tubulárním transportním systémem s přibližně 70 až 80% dávky vyloučenými beze změny v moči po intravenózní aplikaci.
Zjevná clearance tenofoviru byla průměrně přibližně 307 ml/ min.
Renální clearance se odhaduje na přibližně 210 ml/ min, což přesahuje míru glomerulární filtrace.
To naznačuje, že aktivní tubulární sekrece je důležitou součástí eliminace tenofoviru.
Farmakokinetika efavirenzu, emtricitabinu a tenofoviru je podobná u mužských i ženských pacientů.
I když omezená data naznačují, že ženy stejně jako pacienti z Asie a tichomořských ostrovů mohou mít vyšší expozice efavirenzu, nezdá se, že by efavirenz hůře snášeli.
Farmakokinetické studie s efavirenzem, emtricitabinem ani tenofovirem nebyly provedeny u starších lidí (nad 65 let).
Farmakokinetické studie s přípravkem Atripla nebyly provedeny u kojenců a dětí (viz bod 4. 2).
Poruchy funkce ledvin:
Farmakokinetika efavirenzu, emtricitabinu a tenofovir- disoproxil- fumarátu po společném podávání oddělených farmaceutických forem nebo jako přípravku Atripla nebyla studována u pacientů infikovaných HIV s poruchami ledvin.
Farmakokinetické parametry byly zjišťovány po jednorázovém podání jednotlivých přípravků emtricitabinu 200 mg nebo tenofovir- disoproxilu 245 mg pacientům neinfikovaným HIV s různým stupněm poruchy ledvin.
Stupeň poruchy ledvin byl definován podle výchozí clearance kreatininu (normální funkce ledvin je tehdy, když je clearance kreatininu > 80 ml/ min; mírné zhoršení při clearance kreatininu = 50 až 79 ml/ min; středně závažné zhoršení při clearance kreatininu = 30 až 49 ml/ min a závážné zhoršení při clearance kreatininu = 10 až 29 ml/ min).
Průměrná (% CV) expozice emtricitabinu se zvýšila z 12 µg• hod/ ml (25%) u osob s normální funkcí ledvin na 20 µg• hod/ ml (6%) u pacientů s mírnou poruchou, na 25 µg• hod/ ml (23%) se střední a 34 µg• hod/ ml (6%) se závážnou poruchou ledvin.
Průměrná (% CV) vystavení tenofoviru se zvýšilo z 2, 185 ng• hod/ ml (12%) u pacientů s normální funkcí ledvin na 3, 064 ng• hod/ ml (30%) u pacientů s mírnou, 6, 009 ng• hod/ ml (42%) se střední a 15, 985 ng• hod/ ml (45%) s vážnou poruchou ledvin.
U pacientů s onemocněním ledvin v konečné fázi (ESRD) vyžadujících hemodialýzu se expozice léku mezi dialýzami podstatně zvýšila po 72 hodinách na 53 µg• hod/ ml (19%) emtricitabinu a po 48 hodinách na 42, 857 ng• hod/ ml (29%) tenofoviru.
34 Farmakokinetika efavirenzu nebyla studována u pacientů s poruchou funkce ledvin.
Avšak méně než 1% dávky efavirenzu je vyloučeno beze změny v moči, takže dopad poruchy ledvin na expozici efavirenzu je pravděpodobně minimální.
Atripla se nedoporučuje pro pacienty se středně závažnou až závažnou poruchou ledvin (clearance kreatininu < 50 ml/ min).
Pacienti se střední až závažnou poruchou ledvin vyžadují úpravu intervalu dávkování emtricitabinu a tenofovir- disoproxil- fumarátu, kterou nelze dosáhnout kombinovanou tabletou (viz body 4. 2 a 4. 4).
Porucha funkce jater:
Farmakokinetika přípravku Atripla nebyla studována u pacientů infikovaných HIV s poruchou funkce jater.
Atripla musí být podávána s opatrností pacientům s mírným až středně závažným onemocněním jater (viz body 4. 3 a 4. 4).
Atripla se nesmí používat u pacientů se závažnou poruchou jater (viz bod 4. 3).
U jednoho studovaného pacienta se závažnou poruchou jater (CPT, stupeň C) byl poločas efavirenzu dvojnásobný, což naznačuje potenciál pro mnohem vyšší stupeň akumulace.
Farmakokinetika emtricitabinu nebyla studována u pacientů neinfikovaných HBV s různým stupněm nedostatečnosti jater.
Obecně byla farmakokinetika emtricitabinu u pacientů infikovaných HBV podobná farmakokinetice zdravých osob a osob infikovaných HIV.
Jednorázová 300mg dávka tenofovir- disoproxil- fumarátu byla podána pacientům neinfikovaným HIV s různým stupněm poruchy jater definované podle klasifikace CPT.
Farmakokinetika tenofoviru se u osob s poruchou funkce jater podstatně nezměnila, což naznačuje, že u těchto osob není třeba žádná úprava dávky tenofovir- disoproxil- fumarátu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U tří z dvaceti plodů/ novorozenců makaků léčených efavirenzem byly pozorovány malformace po podání dávek vedoucích k plazmatické koncentraci efavirenzu podobné, jako je pozorována u lidí.
U jednoho plodu byla pozorována anencefalie a jednostranná anoftalmie se sekundárním zvětšením jazyka, u jiného plodu byla pozorována mikrooftalmie a u třetího rozštěp patra.
Efavirenz vyvolal u potkanů fetální resorpci.
Žádné malformace nebyly pozorovány u plodů efavirenzem léčených potkanů a králíků.
Konvenční studie reprodukční/ vývojové toxicity s emtricitabinem a tenofovir- disoproxil- fumarátem neodhalily žádné zvláštní nebezpečí pro člověka.
Studie kancerogenity při užívání efavirenzu vykázaly zvýšenou četnost výskytu jaterních a plicních nádorů u myších samic, ale žádné nádory u samců.
Mechanismus tvorby nádorů a potenciální relevance pro člověka není známa.
Studie kancerogenity při užívání efavirenzu u myších samců a potkaních samců i samic byly negativní.
I když je kancerogenní potenciál u člověka neznámý, tato data naznačují, že klinický přínos efavirenzu převažuje nad potenciálním kancerogenním rizikem pro lidi.
Tenofovir- disoproxil- fumarát neprokázal žádný kancerogenní potenciál v dlouhodobé perorální studii kancerogenity u potkanů.
Dlouhodobá perorální studie kancerogenity u myší prokázala nízkou četnost výskytu duodenálních nádorů, což je považováno potencionálně za související s vysokou místní koncentrací v gastrointestinálním traktu v dávce 600 mg/ kg/ den.
Zatímco mechanismus tvorby nádoru není jistý, tyto nálezy pravděpodobně nejsou relevantní pro člověka.
Emtricitabin neprokázal žádný kancerogenní potenciál v dlouhodobých studiích na potkanech a myších.
35 V konvenčních genotoxických testech byly efavirenz a emtricitabin negativní.
Tenofovir- disoproxil- fumarát byl pozitivní ve dvou ze tří studií genotoxicity in vitro, ale negativní v mikronukleovém testu in vivo.
Kombinace emtricitabinu a tenofovir- disoproxil- fumarátu byla pozitivní v testu myšího lymfomu in vitro, s výsledky srovnatelnými s výsledky získanými pro samotný tenofovir- disoproxil- fumarát.
Kombinace emtricitabinu a tenofovir- disoproxil- fumarátu byla negativní v testu bakteriální reverzní mutace (Amesův test).
U makaků, kteří dostávali efavirenz po více než jeden rok v dávce vedoucí k průměrné hodnotě AUC přibližně dvojnásobné oproti hodnotám po doporučené dávce, podávané lidem, byla pozorována biliární hyperplazie.
Biliární hyperplazie ustoupila po ukončení podávání.
U potkanů byla pozorována biliární fibróza.
U některých opic, dostávajících efavirenz po ≥ 1 rok v dávkách vedoucích k hodnotě AUC v plazmě 4 až 13krát větší než hodnoty u lidí, dostávajících doporučenou dávku, byly pozorovány neudržitelné křeče (viz body 4. 4 a 4. 8).
Neklinické studie s tenofovir- disoproxil- fumarátem prováděné na potkanech, psech a opicích odhalily účinky na kosti a snížení koncentrace fosfátů v séru.
Toxicita kostí byla diagnostikována jako osteomalácie (opice) a snížení kostní denzity (potkani a psi).
Nálezy ze studií u potkanů a opic naznačily, že došlo ke snížení intestinální absorpce fosfátů v souvislosti s podávanou látkou, s potencionální sekundární redukcí hustoty kostních minerálů.
Mechanismy těchto toxicit nejsou zcela vysvětleny.
Jednoměsíční studie na psech s kombinací emtricitabinu a tenofovir- disoproxil- fumarátu nezjistila žádné zhoršení toxikologických účinků ve srovnání s jednotlivými složkami.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl kroskarmelosy Hyprolosa Magnesium- stearát Mikrokrystalická celulosa Natrium- lauryl- sulfát
Potah tablety:
Černý oxid železitý Červený oxid železitý Makrogol 3350 Polyvinylalkohol Mastek Oxid titaničitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
36 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
6. 5 Druh obalu a velikost balení
Lahvička z vysokodenzitního polyethylénu (HDPE) s polypropylenovým uzávěrem s dětskou pojistkou obsahující 30 potahovaných tablet a vysoušedlo silikagel.
K dispozici jsou následující velikosti balení: krabičky s 1 nebo 3 lahvičkami, každá obsahující 30 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 430/ 001 EU/ 1/ 07/ 430/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
13. prosince 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
37 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Gilead Sciences Limited Unit 13 Stillorgan Industrial Park Blackrock Co.
Dublin Irsko
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
(Viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci zaručuje, že další aktivity k minimalizaci rizik vztahující se k renální bezpečnosti související s tenofovir- disoproxil- fumarátem, jednou z léčivých látek obsažených v přípravku Atripla, jsou začleňovány pro fixní kombinaci stejně jako pro všechny léčivé přípravky obsahující tenofovir- disoproxil- fumarát.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu tak, jak je popsáno ve verzi 2. 0 (28/ 02/ 2008) a obsaženo ve změně Typ II (EMEA/ H/ C/ 000797/ II/ 0003).
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 3 (únor 2008) plánu řízení rizik (RMP – Risk Management Plan), uvedeném v první zprávě PSUR, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
39 V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
40 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
OZNAČENÍ NA LAHVIČCE A KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Atripla 600 mg/ 200 mg/ 245 mg potahované tablety efavirenzum, emtricitabinum a tenofoviri disoproxilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 600 mg efavirenzum, 200 mg emtricitabinum a 245 mg tenofoviri disoproxilum (ve formě fumarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet 3 x 30 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
43 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 430/ 001 30 potahovaných tablet EU/ 1/ 07/ 430/ 002 3 x 30 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Atripla [pouze na vnějším obalu]
PŘÍBALOVÁ INFORMACE
45 PŘÍBALOVÁ INFORMACE:
Atripla 600 mg/ 200 mg/ 245 mg potahované tablety efavirenzum, emtricitabinum a tenofoviri disoproxilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Atripla a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Atripla užívat 3.
Jak se Atripla užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Atripla uchovávat 6.
Další informace
1.
CO JE ATRIPLA A K ČEMU SE POUŽÍVÁ
Atripla obsahuje tři léčivé látky, které se používají k léčbě infekce virem lidské imunitní nedostatečnosti (HIV):
- Efavirenz je nenukleosidový inhibitor reverzní transkriptázy (NNRTI)
- Emtricitabin je nukleosidový inhibitor reverzní transkriptázy (NRTI)
- Tenofovir je nukleotidový inhibitor reverzní transkriptázy (NtRTI)
Každá z těchto léčivých látek, známých také jako antiretrovirové léky, působí zásahem do činnosti enzymu (reverzní transkriptázy), který je nezbytný pro množení viru.
Atripla je určena k léčbě infekce virem lidské imunitní nedostatečnosti (HIV) u dospělých ve věku nad 18 let, kteří byli již předtím léčeni jinými antiretrovirovými léky a měli infekci HIV- 1 pod kontrolou nejméně tři měsíce.
Pacienti nesmí mít v anamnéze selháním předchozí léčby HIV.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ATRIPLA UŽÍVAT
Neužívejte přípravek Atripla
- jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz, emtricitabin, tenofovir,
tenofovir- disoproxil- fumarát nebo jakoukoli další složku přípravku Atripla uvedenou na konci této příbalové informace.
- jestliže máte závážné onemocnění jater.
46
- jestliže v současnosti užíváte kterýkoli z těchto léčivých přípravků:
- - - -
astemizol nebo terfenadin (používané k léčbě senné rýmy nebo jiných alergií) bepridil (používaný k léčbě srdečních onemocnění) cisaprid (používaný k léčbě pálení žáhy) námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin a methylergonovin) (používané k léčbě migrény a bolesti hlavy podobné migréně)
- - -
midazolam nebo triazolam (používané pro zlepšení usínání) pimozid (používaný k léčbě určitých duševních stavů) třezalku tečkovanou (Hypericum perforatum) (rostlinný přípravek používaný na deprese a úzkost)
-
vorikonazol (používaný k léčbě plísňových infekcí)
Jestliže užíváte kterýkoliv z těchto léčivých přípravků, sdělte to okamžitě svému lékaři.
Užívání těchto léčivých přípravků s přípravkem Atripla by mohlo způsobit závážné nebo život ohrožující nežádoucí účinky nebo zamezit těmto léčivým přípravkům ve správné činnosti.
Zvláštní opatrnosti při použití přípravku Atripla je zapotřebí
- Ženy by neměly během léčby a 12 týdnů po léčbě přípravkem Atripla otěhotnět
(viz Těhotenství a kojení).
- Nedávejte přípravek Atripla dětem a dospívajícím a mladším 18 let.
Použití přípravku Atripla
u dětí a dospívajících nebylo dosud studováno.
- Stále můžete HIV přenášet na lidi, proto i když užíváte tento léčivý přípravek, je důležité
dodržovat preventivní opatření k zabránění šíření infekce sexuálním kontaktem nebo přenosem krve.
Tento léčivý přípravek neléčí infekci HIV.
I když užíváte přípravek Atripla, můžete se u Vás přesto rozvinout infekce nebo jiné onemocnění spojené s infekcí HIV.
- Když užíváte přípravek Atripla, musíte zůstat v péči lékaře.
- Informujte svého lékaře:
-
jestliže užíváte jiné léky, které obsahují efavirenz, emtricitabin, tenofovir- disoproxil, lamivudin nebo adefovir dipivoxil.
Atripla se nemá užívat s žádným z těchto léků.
-
jestliže máte nebo jste měl( a) onemocnění ledvin nebo jestliže testy ukázaly potíže s ledvinami.
Atripla se nedoporučuje, máte- li středně závažné až závážné onemocnění ledvin.
Atripla může poškodit Vaše ledviny.
Než začnete s léčbou, může Váš lékař navrhnout provedení krevních testů k vyhodnocení funkce ledvin.
Lékař může provést krevní testy také během léčby, aby sledoval funkci ledvin.
Atripla se obvykle neužívá s jinými léčivými přípravky, které mohou poškodit ledviny (viz Užívání jiných léčivých přípravků).
Je- li to však nevyhnutelné, bude lékař monitorovat funkci ledvin jednou týdně.
-
jestliže máte v anamnéze duševní nemoc, včetně deprese nebo závislosti na drogách nebo na alkoholu.
Okamžitě sdělte svému lékaři, jestliže se cítíte v depresi, máte sebevražedné myšlenky nebo podivné nápady (viz bod 4, Možné nežádoucí účinky).
47
jste byl( a) léčen( a) antikonvulzivy (léky proti křečím) jako je karbamazepin, fenobarbital a fenytoin.
Jestliže užíváte kterýkoli z těchto léčivých přípravků, může Váš lékař požadovat kontrolu hladiny antikonvulziva v krvi, aby se ujistil, že není ovlivněna užíváním přípravku Atripla.
Lékař Vám může předepsat jiné antikonvulzivum.
- jestliže máte v anamnéze onemocnění jater, včetně chronické aktivní hepatitidy.
Pacienti s onemocněním jater včetně chronické hepatitidy B nebo C, kteří jsou léčeni kombinovanými antiretrovirovými léky, mají vyšší riziko vzniku jaterních problémů, které mohou být závažné a potenciálně život ohrožující.
Váš lékař může provést krevní testy, aby zkontroloval, jak pracují Vaše játra.
Jestliže máte závážné onemocnění jater, neužívejte přípravek Atripla (viz výše bod 2, Neužívejte přípravek Atripla).
Jestliže jste infikován( a) hepatitidou B, příznaky se mohou po vysazení přípravku Atripla zhoršit.
Lékař pak může v pravidelných intervalech provádět krevní testy, aby zkontroloval, jak pracují Vaše játra (viz bod 3, odst.
Jestliže jste přestal( a) užívat přípravek Atripla).
Kombinované antiretrovirové
terapie (včetně přípravku Atripla) mohou zvýšit hladinu cukru v krvi, obsah tuků v krvi (hyperlipémie), způsobit změny tělesného tuku a inzulínovou rezistenci (viz bod 4, Možné nežádoucí účinky).
- je- li Vám více než 65 let.
Je- li
Vám více než 65 let a lékař Vám předepsal přípravek Atripla, bude Vás Váš lékař pozorně sledovat.
- Jakmile začnete užívat přípravek Atripla, dávejte pozor:
- na možné příznaky laktátové acidózy.
Některé léky proti HIV, včetně přípravku Atripla,
které obsahují nukleosidové analogy, mohou způsobit laktátovou acidózu (nadbytek kyseliny mléčné v krvi) spolu se zvětšením jater.
Hluboké, rychlé dýchání, ospalost a příznaky jako je pocit na zvracení (nausea), zvracení a bolest žaludku mohou poukazovat na rozvoj laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek může být příležitostně smrtelný.
Laktátová acidóza se vyskytuje častěji u žen, zejména mají- li velkou nadváhu, a u lidí s onemocněním jater.
Když budete léčeni přípravkem Atripla, lékař u Vás bude pozorně sledovat jakékoli příznaky rozvíjející se laktátové acidózy.
Jestliže si všimnete jakýchkoli příznaků laktátové acidózy, prosím, sdělte to okamžitě svému lékaři.
- na příznaky závratí, obtížného usínání, ospalosti, obtížné koncentrace nebo
abnormálních snů.
Tyto nežádoucí účinky mohou začít první nebo druhý den léčby a obvykle ustoupí po prvních 2 až 4 týdnech.
- na jakékoli příznaky kožní vyrážky.
Vyrážka může být způsobena přípravkem Atripla.
Jestliže zpozorujete jakékoli příznaky závážné vyrážky s puchýři nebo horečkou, přestaňte užívat přípravek Atripla a okamžitě informujte svého lékaře.
Jestliže jste měl( a) vyrážku při užívání jiného NNRTI, může být u Vás vyšší riziko vyrážky při užívání přípravku Atripla.
- na jakékoli příznaky zánětu nebo infekce.
U některých pacientů s pokročilou infekcí HIV
(AIDS) a s oportunní infekcí v anamnéze se mohou objevit příznaky a symptomy zánětu z předchozí infekce brzy poté, co byla zahájena léčba HIV.
Tyto příznaky jsou zřejmě způsobeny zlepšením imunitní odpovědi těla, což umožňuje tělu bojovat s infekcemi, které
Jestliže si všimnete jakýchkoli příznaků infekce sdělte to, prosím, okamžitě svému lékaři.
na problémy s kostmi.
U některých pacientů, kteří užívají kombinovanou antiretrovirovou léčbu, se může rozvinout onemocnění kostí nazývané osteonekróza (odumření kostní tkáně způsobené ztrátou zásobení kosti krví).
Mezi mnoho rizikových faktorů rozvoje této nemoci patří mimo jiné délka kombinované antiretrovirové léčby, užívání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti.
Příznakem osteonekrózy je ztuhlost kloubů, bolest a bolestivost (zejména kyčle, kolena a ramene) a obtížný pohyb.
Jestliže zpozorujete kterýkoli z těchto příznaků, informujte prosím svého lékaře.
Problémy s kostmi (někdy vedoucí ke zlomeninám) mohou nastat i u pacientů, u kterých vznikne poškození buňek v tubulech ledvin (viz bod 4, Možné nežádoucí účinky).
Vzájemné působení s dalšími léčivými přípravky
Nesmíte užívat přípravek Atripla s některými léky.
Tyto léky jsou uvedeny v bodu Neužívejte přípravek Atripla, na začátku bodu 2.
Mezi ně patří některé běžné léčivé přípravky a některé rostlinné přípravky (včetně třezalky tečkované), které mohou vyvolat závažné interakce.
To zahrnuje i léky bez předpisu a rostlinné přípravky.
Atripla se nesmí užívat také s žádnými jinými léky, které obsahují efavirenz, emtricitabin, tenofovir- disoproxil, lamivudin nebo adefovir dipivoxil.
Sdělte svému lékaři, že užíváte jiné léky, které mohou poškodit Vaše ledviny.
Zde je několik příkladů:
- aminoglykosidy, vankomycin (léky proti bakteriálním infekcím)
- foskarnet, ganciklovir, cidofovir (léky proti virovým infekcím)
- amfotericin B, pentamidin (léky proti plísňovým infekcím)
- interleukin 2 (k léčbě rakoviny)
Atripla může vzájemně reagovat s jinými léčivými přípravky.
V důsledku toho se může změnit množství přípravku Atripla nebo jiných léků v krvi.
To může zabránit správnému působení léků nebo to může zhoršit nežádoucí účinky.
V některých případech bude lékař muset upravit dávkování nebo zkontrolovat hladinu léků v krvi.
Je důležité informovat lékaře, že užíváte kterýkoli z těchto léků:
- léky obsahující didanosin (proti infekci HIV): užívání přípravku Atripla s jinými antivirovými
léčivými přípravky, které obsahují didanosin, může zvýšit hladinu didanosinu v krvi a může snížit počet buněk CD4.
Vzácně byly hlášeny případy zánětu pankreatu a laktátové acidózy (nadbytek kyseliny mléčné v krvi), které někdy způsobily smrt, když byly současně užívány léčivé přípravky obsahující tenofovir- disoproxil- fumarát a didanosin.
Váš lékař pečlivě zváží, zda Vás bude léčit léčivými přípravky obsahujícími tenofovir a didanosin.
- jiné léky užívané proti infekci HIV: následující inhibitory proteáz: amprenavir, indinavir,
lopinavir/ ritonavir, ritonavir nebo atazanavir posílený (boosted) ritonavirem, nebo sachinavir.
Váš lékař může zvážit podávání alternativního léčivého přípravku nebo změnu dávkování inhibitorů proteáz.
- léky používané ke snížení tuků v krvi (také nazývané statiny): atorvastatin, pravastatin,
simvastatin.
Atripla může snížit množství statinů v krvi.
Lékař zkontroluje hladinu cholesterolu a podle potřeby zváží změnu dávkování statinu.
- léky používané k léčbě křečí/ záchvatů (antikonvulziva): karbamazepin, fenytoin, fenobarbital.
Atripla může snížit množství antikonvulziva v krvi.
Karbamazepin může snížit množství efavirenzu v krvi, jedné ze složek přípravku Atripla.
Lékař může zvážit podávání jiného antikonvulziva.
- léky používané k léčbě bakteriálních infekcí, včetně tuberkulózy a komplexu Mycobacterium
avium souvisejícím s AIDS: klarithromycin, rifabutin, rifampicin.
Lékař může zvážit změnu dávkování nebo podávání alternativního antibiotika.
Kromě toho může rozhodnout o další dávce efavirenzu k léčbě infekce HIV.
- léky používané k léčení plísňových infekcí (antimykotika): itrakonazol.
Atripla může snížit
množství itrakonazolu v krvi.
Lékař může zvážit podání jiného antimykotika.
- hormonální antikoncepce (např. pilulky nebo implantáty).
Protože potenciál efavirenzu, složky
přípravku Atripla, k interakci s hormonální antikoncepcí nebyl plně prostudován, musí se vždy používat kromě hormonální antikoncepce i spolehlivá metoda bariérové antikoncepce (například kondom) (viz bod Těhotenství a kojení).
- methadon, lék používaný k léčbě závislosti na opiátech, protože lékař může potřebovat změnit
- sertralin, léčivý přípravek k léčbě deprese, protože lékař může potřebovat změnit Vaši dávku
- diltiazem nebo podobné léky (nazývané blokátory kalciových kanálů): když začnete užívat
přípravek Atripla, Váš lékař může potřebovat upravit dávku blokátorů kalciových kanálů.
- léky obsahující takrolimus (léčivo používané pro prevenci rejekce transplantovaných orgánů,
rovněž nazývané imunosupresivum).
Když začnete nebo přestanete užívat přípravek Atripla, váš lékař vám bude pečlivě monitorovat hladiny takrolimu v plazmě a možná bude muset upravit dávkování.
Těhotenství a kojení
Ženy nesmí otěhotnět během léčby přípravkem Atripla a 12 týdnů po ní.
Lékař Vás může požádat o provedení těhotenského testu, aby se ujistil, že nejste těhotná, dříve než zahájíte léčbu přípravkem Atripla.
Pokud byste mohla otěhotnět během užívání přípravku Atripla, musíte používat spolehlivou formu bariérové antikoncepce (například kondom) s jinými metodami antikoncepce včetně perorální antikoncepce (pilulky) nebo jiné hormonální antikoncepce (například implantáty, injekce).
Efavirenz, jedna z léčivých látek přípravku Atripla, může zůstávat v krvi určitou dobu po ukončení léčby.
Proto musíte dále pokračovat v dodržování antikoncepčních opatření, popsaných výše, po dobu 12 týdnů po ukončení užívání přípravku Atripla.
Informujte svého lékaře okamžitě, jestliže jste těhotná nebo zamýšlíte otěhotnět.
Jestliže jste těhotná, smíte užívat přípravek Atripla, pouze pokud se Vy a Váš lékař rozhodnete, že je to nezbytně nutné.
U plodů zvířat a u dětí žen léčených efavirenzem během těhotenství byly pozorovány závažné vrozené defekty.
Pokud jste užívala přípravek Atripla během těhotenství, může lékař požadovat pravidelné krevní testy a jiné diagnostické testy, aby sledoval vývoj dítěte.
Než začnete užívat jakýkoli lék, poraďte se s lékařem nebo lékárníkem.
Nekojte během léčby přípravkem Atripla.
Mateřským mlékem se může přenést HIV i složky přípravku Atripla a mohou vážně ublížit Vašemu dítěti.
Nebyly provedeny žádné studie týkající se účinků na schopnost řídit a používat stroje.
Atripla může způsobit závrať, zhoršenou koncentraci a ospalost.
Pokud zpozorujete tyto účinky, neřiďte a nepoužívejte jakékoli nástroje nebo stroje.
Důležité informace o některých složkách přípravku Atripla
Tento léčivý přípravek obsahuje 1 mmol (23, 6 mg) sodíku v jedné tabletě, což je třeba vzít v úvahu, pokud jste na kontrolované sodíkové dietě.
3.
JAK SE PŘÍPRAVEK ATRIPLA UŽÍVÁ
Vždy užívejte přípravek Atripla přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka pro dospělé je jedna tableta každý den, užívaná ústy.
Atripla se má užívat nalačno (obvykle jednu hodinu před nebo dvě hodiny po jídle).
Tabletu Atripla spolkněte celou a zapijte vodou.
Atripla se musí užívat každý den.
Je dobré užívat přípravek Atripla před spaním.
To může pomoci, aby některé nežádoucí účinky (například závrať, ospalost) tak neobtěžovaly.
Jestliže se lékař rozhodne vysadit jednu ze složek přípravku Atripla, můžete dostat efavirenz, emtricitabin a/ nebo tenofovir- disoproxil samostatně nebo s jinými léčivými přípravky k léčbě infekce HIV.
Jestliže jste užil( a) více přípravku Atripla, než jste měl( a)
Jestliže si omylem vezmete příliš mnoho tablet přípravku Atripla, kontaktujte svého lékaře nebo nejbližší pohotovost a požádejte je o radu.
Lahvičku s tabletami vezměte s sebou, abyste dokázal( a) snadno popsat, co jste si vzal( a).
Jestliže jste zapomněl( a) užít přípravek Atripla
Je důležité, abyste nevynechal( a) dávku přípravku Atripla.
Jestliže vynecháte dávku přípravku Atripla, vezměte ji co nejdříve a potom si vezměte svou další dávku v obvyklém čase.
Jestliže už je téměř čas (méně než 12 hodin) pro další dávku, vynechanou dávku neužívejte.
Počkejte s další dávkou do jejího pravidelného času.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže vyzvracíte tabletu (hned po užití přípravku Atripla), měl( a) byste užít další tabletu.
Nečekejte do doby, kdy si máte vzít další dávku.
Jestliže jste přestal( a) užívat přípravek Atripla
Nepřestávejte užívat přípravek Atripla bez domluvy s lékařem.
Vysazení přípravku Atripla může závažným způsobem ovlivnit Vaši reakci na další léčbu.
51 dříve, než opět začnete užívat tablety Atripla.
Lékař může zvážit podávání samostatných složek přípravku Atripla, jestliže máte problémy nebo potřebujete upravit dávkování.
Když Vám dochází zásoba přípravku Atripla, požádejte o další svého lékaře nebo lékárníka.
To je velmi důležité, protože množství virů se může zvyšovat, i když se lék vysadí jen na krátkou dobu.
Pak se může stát, že se onemocnění bude hůře léčit.
Jestliže máte infekci HIV a zároveň hepatitidu B, je obzvlášť důležité nepřerušovat léčbu přípravkem Atripla bez předchozí domluvy s lékařem.
Někteří pacienti měli krevní testy nebo symptomy naznačující, že se jejich hepatitida zhoršila po vysazení emtricitabinu nebo tenofovir- disoproxil- fumarátu (dvou ze tří složek přípravku Atripla).
Pokud léčbu přípravkem Atripla přerušíte, může vám lékař doporučit obnovení léčby hepatitidy B.
Měl( a) byste požadovat krevní testy pro kontrolu funkce jater po dobu 4 měsíců po ukončení léčby.
U některých pacientů se závažnějším onemocněním jater nebo cirhózou není přerušení léčby doporučeno, protože by mohlo vést ke zhoršení hepatitidy, která může být život ohrožující.
Oznamte svému lékaři okamžitě všechny nové nebo nezvyklé příznaky po vysazení léčby, zejména příznaky, které spojujete s hepatitidou B.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Atripla nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Když se léčí infekce HIV, není vždy možné říci, zda jsou některé nežádoucí účinky způsobeny přípravkem Atripla nebo jinými léky, které užíváte současně, nebo samotnou infekcí HIV.
Informujte svého lékaře, jestliže si všimnete kteréhokoliv z těchto nežádoucích účinků:
Velmi časté nežádoucí účinky (Mohou postihnout více než 1 užívajícího z 10)
- závrať, bolest hlavy, průjem, pocit na zvracení (nausea), zvracení
- vyrážky (včetně červených skvrn nebo skvrnek někdy s puchýři a otokem pokožky), což může být
alergická reakce
Testy také mohou ukázat:
- snížení hladiny fosfátů v krvi
- zvýšenou hladinu kreatinkinázy v krvi, která může vést ke svalové bolesti a slabosti
Časté nežádoucí účinky (Mohou postihnout 1 až 10 ze 100 užívajících)
- změny zbarvení kůže včetně ztmavnutí kůže ve skvrnách, začínající často na rukou a chodidlech
- bolest, bolest žaludku
- špatný spánek, abnormální sny, noční můry, noční pocení, obtížná koncentrace, ospalost
- obavy nebo deprese, náladovost
- problémy s trávením vedoucí k nepříjemným pocitům po jídle, větry (flatulence)
- ztráta chuti k jídlu
- návaly horka
- pocit slabosti, únava a nedostatek energie
- zvýšená energie
- svědění
Testy také mohou ukázat:
- malý počet bílých krvinek (snížení počtu bílých krvinek může zvýšit náchylnost k infekci)
- zvýšené mastné kyseliny (triacyglyceroly), bilirubin nebo cukr v krvi
- potíže s játry a slinivkou
Vzácné nežádoucí účinky (Mohou postihnout 1 až 10 z 1 000 užívajících)
- zlostné chování, sebevražedné myšlenky, podivné nápady, paranoia, neschopnost jasně přemýšlet,
vidění nebo slyšení věcí, které reálně neexistují (halucinace), sebevražedné pokusy, změna osobnosti, abnormální pocity
- zapomnětlivost, zmatek, problémy s koordinací, záchvaty (křeče), dezorientace, nesouvislá řeč,
pocity vynervovanosti
- rozmazané vidění, porušené vidění
- pocit točení nebo závrať (vertigo)
- brnění (mravenčení) a pocit necitlivosti v ústech, sucho v ústech
- alergické reakce (hypersenzitivita), které mohou vést k těžké kožní reakci (Stevens- Johnsonův
syndrom, erythema multiforme, viz bod 2)
- žlutá pokožka nebo oči, svědění nebo bolest břicha (žaludku) způsobená zánětem jater
- bolest břicha (žaludku) způsobená zánětem slinivky
- změny v rozložení tuku, úbytek hmotnosti, zvýšená chuť k jídlu
- růst prsů u mužů
- anémie (nízký počet červených krvinek)
- snížená sexuální touha
- bolesti svalů
- zimnice
Další možné účinky (četnost nemůže být z dostupných údajů stanovena) Laktátová acidóza (nadbytek kyseliny mléčné v krvi) je závažný nežádoucí účinek, který může ohrožovat život.
Následující nežádoucí účinky mohou být příznaky laktátové acidózy:
- hluboké rychlé dýchání
- únava
- pocit na zvracení (nausea), zvracení a bolest žaludku.
Jestliže se domníváte, že máte laktátovou acidózu, okamžitě kontaktujte svého lékaře.
Nežádoucí účinky na ledviny byly také hlášeny.
Zahrnují změny moči, zvýšenou hladinu kreatininu v krvi a bolest zad způsobenou poruchami ledvin, včetně selhání funkce ledvin a poškození buněk v tubulech ledvin.
Váš lékař může provést krevní testy, aby zjistil, zda Vaše ledviny fungují správně.
Můžete také trpět zánětem ledvin, nadměrným močením a pocity žízně.
U pacientů s poškozením buněk v tubulech ledvin může také dojít k rozpadu svalů, měknutí kostí (s bolestí kostí a někdy vedoucí k frakturám), svalové bolesti nebo slabosti a snížení koncentrací draslíku nebo fosforu v krvi.
Psychiatrické nežádoucí účinky kromě účinků uvedených výše zahrnují přeludy (falešné představy), neurózu, psychózu (změny osobnosti).
Někteří pacienti spáchali sebevraždu.
Tyto problémy mají tendenci vyskytovat se častěji u pacientů s anamnézou duševního onemocnění.
Vždy uvědomte svého lékaře, jestliže budete mít tyto příznaky.
53 Další nežádoucí účinky zahrnují: svědivou vyrážku na kůži způsobenou reakcí na sluneční světlo, dušnost, hromadění tuku v játrech, poruchy koordinace a rovnováhy.
Kombinovaná antiretrovirová léčba (jako je Atripla) může změnit Vaši postavu tím, že změní způsob rozložení tělesného tuku.
Můžete ztratit tuk z nohou, paží a obličeje; získat tuk kolem břicha (bříško) a vnitřních orgánů; mít větší prsa nebo tukové záhyby na šíji (‘ buvolí hrb ’).
Příčina a dlouhodobé účinky těchto změn jsou zatím neznámé.
Kombinovaná antiretrovirová léčba může také způsobit zvýšenou hladinu tuku v krvi (hyperlipémii) a inzulínovou rezistenci.
Váš lékař provede testy na tyto změny.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ATRIPLA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Atripla nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku na lahvičce nebo na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte lahvičku dobře uzavřenou.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Atripla obsahuje
- Léčivými látkami jsou efavirenz, emtricitabin a tenofovir- disoproxil.
Jedna potahovaná tableta
přípravku Atripla obsahuje 600 mg efavirenzum, 200 mg emtricitabinum a 245 mg tenofoviri disoproxilum (ve formě fumarátu).
- Pomocnými látkami v tabletě jsou sodná sůl kroskarmelosy, hyprolosa, magnesium- stearát,
mikrokrystalická celulosa a natrium- lauryl- sulfát.
- Pomocnými látkami v potahu tablety jsou černý oxid železitý, červený oxid železitý,
makrogol 3350, polyvinylalkohol, mastek a oxid titaničitý.
Jak přípravek Atripla vypadá a co obsahuje toto balení
Přípravek Atripla je k dispozici v lahvičkách po 30 tabletách (se sáčkem se silikagelem, který musí zůstat v lahvičce, aby pomáhal chránit tablety před vlhkostí).
Vysoušedlo silikagel je v samostatném sáčku a nesmí být spolknuto.
K dispozici jsou následující velikosti balení: krabičky s 1 nebo 3 lahvičkami, každá obsahující 30 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
54 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bristol- Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irsko
Výrobce:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irsko
nebo
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
Luxembourg/ Luxemburg Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
България Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Тел.: + 359 800 12 400
Magyarország Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel.: + 36 1 301 9700
Česká republika Bristol- Myers Squibb spol. s r. o.
Tel: + 420 221 016 111
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 372 640 1301
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
55 Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Tel.: + 48 22 5796666
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 40 (0) 21 350 04 88
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Bristol- Myers Squibb spol. s r. o.
Tel: + 386 1 236 47 00
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Bristol- Myers Squibb spol. s r. o.
Tel: + 421 2 59298411
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 371 67 50 21 85
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Bristol- Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
56
European Medicines Agency
EMEA/ H/ C/ 587
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ATryn?
ATryn je bílý prášek pro přípravu infuzního roztoku (určeného k nakapání do žíly), který obsahuje účinnou látku antitrombin alfa.
Na co se přípravek ATryn používá?
Přípravek ATryn se používá u pacientů trpících vrozeným nedostatkem proteinu s názvem antitrombin (vrozeným deficitem antitrombinu), pokud podstupují operaci, a to za účelem prevence problémů způsobených tromboembolismem (tvorbou krevních sraženin v cévách).
Přípravek ATryn se obvykle podává spolu s heparinem (jiným léčivým přípravkem zabraňujícím srážení krve).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek ATryn používá?
Léčba přípravkem ATryn by měla být zahájena pouze lékaři, kteří mají zkušenosti s léčbou pacientů s vrozeným nedostatkem antitrombinu.
Hlavním cílem léčby je obnovit normální hladinu aktivity antitrombinu po dobu, v průběhu které je pacient vystaven riziku.
Dávkování musí výpočtem určit lékař, a to na základě tělesné hmotnosti pacienta a vykazované úrovně aktivity antitrombinu.
Lék je podáván formou infuze.
Nejprve se po dobu 15 minut aplikuje zahajovací (nasycovací) dávka a poté následuje kontinuální (udržovací) infuze.
Pacienti by měli být neustále sledováni, neboť rychlost aplikace infuze je potřeba upravovat tak, aby míra aktivity antitrombinu dosahovala nejméně 80% normálních hodnot po celou dobu trvání léčby.
Úplný návod k výpočtu a úpravě dávkování je uveden v příbalových informacích.
Jak přípravek ATryn působí?
ATryn patří mezi antikoagulancia (léky působící proti srážení krve), přičemž účinná látka přípravku, antitrombin alfa, je napodobeninou přirozeného krevního proteinu vyráběnou pomocí rekombinantní DNA technologie.
Získává se z mléka koz, kterým byl dodán gen DNA, díky němuž jsou pak schopny produkovat tento lidský protein ve svém mléce.
Antitrombin v těle blokuje trombin, jednu z látek ovlivňujících koagulaci (srážení krve).
Trombin sehrává ústřední roli v celém procesu srážení krve, tudíž u lidí s vrozeným nedostatkem antitrombinu, vykazujících snížené hladiny krevního antitrombinu oproti normě, může dojít ke snížení antikoagulačních schopností krve a následnému zvýšení nebezpečí tvorby krevních sraženin při rizikových klinických situacích.
Přípravek ATryn koriguje nedostatek antitrombinu a poskytuje tak dočasnou kontrolu poruchy srážlivosti.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek ATryn zkoumán?
Byla provedena studie na 14 pacientech trpících vrozeným nedostatkem antitrombinu ve věku od 21 do 74 let, ohrožených tromboembolickou příhodou v souvislosti s operací (5 pacientů) či porodem (9 pacientek).
Studie hodnotila, u kolika pacientů došlo k hluboké žilní trombóze (vytvoření krevní sraženiny v cévách dolních končetin) do 30 dnů od ukončení léčby.
Jaký přínos přípravku ATryn byl prokázán v průběhu studií?
V rámci studie byla epizoda hluboké žilní trombózy zaznamenána u 2 ze 13 pacientů, u nichž bylo možné účinnost léčby zhodnotit, přičemž pouze u jednoho z nich vyžadovala léčbu.
Navíc u dalších 5 pacientů, kteří dostávali ATryn po dobu operace jako účastníci programu podávání přípravku v rámci zvláštní léčby z humánních důvodů, tzv. compassionate use program (jedná se o situaci, kdy výrobce léku poskytne daný přípravek k léčbě konkrétních pacientů, kteří jej potřebují, ještě před úplným schválením přípravku), nebyl zaznamenán žádný případ tromboembolismu.
Uvedené výsledky celkově dokládají účinnost přípravku ATryn při prevenci tromboembolismu u pacientů trpících výše popsaným onemocněním.
Jaká rizika jsou spojena s přípravkem ATryn?
V průběhu zkoumání přípravku ATryn byly nejběžnějšími vedlejšími účinky (zaznamenanými u 1 až 10 pacientů ze 100) závrať, bolest hlavy, krvácení (včetně krvácení v místě vpichu a pooperačního krvácení), nauzea (pocit nevolnosti) a sekrece z rány (výtok z místa operační rány).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem ATryn je uveden v příbalových informacích.
Jelikož přípravek ATryn patří mezi injekčně podávané proteinové přípravky, může u pacientů dojít k vytvoření protilátek (tělo vyprodukuje zvláštní proteiny proti podávanému léku), přičemž existuje riziko alergické reakce v místě vpichu.
U pacientů léčených přípravkem ATryn se však tato situace zatím nevyskytla.
Přípravek ATryn by neměly užívat osoby s možnou přecitlivělostí (alergií) na některou z jeho složek, a dále pacienti s alergií na kozy či kozí mléko.
Na základě čeho byl přípravek ATryn schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že údaje poskytnuté výrobcem přípravku prokázaly, že při použití dávky vypočtené dle doporučení je ATryn schopen navodit přijatelnou úroveň aktivity antitrombinu u pacientů s vrozeným nedostatkem antitrombinu, kteří podstupují operaci a nejsou gravidní.
Výbor usoudil, že přínosy přípravku ATryn převyšují jeho rizika, a doporučil, aby přípravku ATryn bylo uděleno rozhodnutí o registraci.
Přípravku ATryn bylo uděleno rozhodnutí o registraci za „ výjimečných okolností ”.
To znamená, že vzhledem ke vzácné povaze onemocnění nebylo možné získat o přípravku ATryn vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) proto každoročně přezkoumá jakékoli nové informace, které budou případně k dispozici, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku ATryn nebyly dosud předloženy?
Společnost, která přípravek ATryn vyrábí, doplní probíhající studii o konkrétní výzkum použití přípravku ATryn během porodu u těhotných žen, které trpí vrozeným nedostatkem antitrombinu.
Před spuštěním výroby rovněž zavede programy, které zajistí podávání hlášení ze strany lékařů o průběhu léčby jednotlivých pacientů, a to zejména za účelem sledování výskytu případů tvorby protilátek proti přípravku ATryn.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku ATryn?
Po uvedení přípravku na trh bude výrobce přípravku ATryn bedlivě sledovat jeho bezpečnost, a to zejména s ohledem na tvorbu protilátek.
Další informace o přípravku ATryn:
Evropská komise udělila rozhodnutí o registraci přípravku ATryn platné v celé Evropské unii dne 28. července 2006.
Držitelem rozhodnutí o registraci je společnost LEO Pharma A/ S.
Úplné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ATryn je dostupné zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
3/ 3
Číslo EU EU/ 1/ 06/ 355/ 001
Smyšlený název ATryn
Síla 1750 m. j.
Léková forma Prášek pro přípravu infúzního roztoku
Cesta podání Intravenózní použití
Obal Ampule (sklo)
Velikosti balení 1 ampule
EU/ 1/ 06/ 355/ 002
ATryn
1750 m. j.
Prášek pro přípravu infúzního roztoku
Intravenózní použití
Ampule (sklo)
10 ampulí
EU/ 1/ 06/ 355/ 003
ATryn
1750 m. j.
Prášek pro přípravu infúzního roztoku
Intravenózní použití
Ampule (sklo)
25 ampulí
1/ 1
PRÍLOHA I
SOUHRN ÚDAJU O PRÍPRAVKU
1 1.
NÁZEV PRÍPRAVKU
ATryn 1750 IU prášek pro prípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
ATryn se dodává jako prášek pro prípravu infuzního roztoku, který obsahuje nominálne 1 750 IU antitrombinum alfa v injekcní lahvicce.
Prípravek obsahuje asi 175 IU/ ml antitrombinu alfa, když je rekonstituován s 10 ml sterilní vody pro injekce.
Antitrombin alfa je rekombinantní forma lidského antitrombinu a vyrábí se technologií rekombinantní DNA v mléce transgenních koz.
Úcinnost (IU) se urcuje pomocí chromogenního stanovení podle Evropského lékopisu.
Specifická aktivita prípravku ATryn je asi 7 IU/ mg proteinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro prípravu infuzního roztoku.
Bílý až belavý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ATryn je indikován pro profylaxi žilního tromboembolismu pri operaci pacientu s vrozeným deficitem antitrombinu.
ATryn se normálne podává ve spojení s heparinem nebo heparinem o nízké molekulové hmotnosti.
4. 2 Dávkování a zpusob podání
Lécbu je nutné zahájit pod dohledem lékare, který má zkušenosti s lécbou pacientu s vrozeným deficitem antitrombinu.
Dávkování
Vzhledem k rozdílum ve farmakokinetice antitrombinu alfa a antitrombinu vyrobeného z plazmy je pri lécbe prípravkem ATryn nutné dodržovat konkrétní doporucení pro dávkování popsaná dále.
Pri tom je nutné brát v úvahu rodinnou anamnézu tromboembolických príhod, soucasné faktory klinických rizik a laboratorní hodnocení.
Pocet podávaných jednotek antitrombinu alfa je vyjádren v mezinárodních jednotkách (IU), což odpovídá soucasnému standardu Svetové zdravotnické organizace pro koncentrát antitrombinu.
Aktivita antitrombinu (AT) v plazme je vyjádrena jako procento (vzhledem k lidské plazme) nebo v mezinárodních jednotkách (vzhledem kmezinárodnímu standardu pro antitrombin v plazme).
Jedna mezinárodní jednotka (IU) aktivity antitrombinu je ekvivalentní tomuto množství antitrombinu v jednom ml normální lidské plazmy.
Výpocet požadované dávky antitrombinu alfa je založen na aktivite antitrombinu v plazme pred lécbou a na telesné hmotnosti.
2 Terapeutickým cílem lécby prípravkem ATryn je zvýšit a udržovat aktivitu antitrombinu mezi 80 – 120% (0, 8 – 1, 2 IU/ ml) po dobu trvání lécby.
Pocátecní lécba zacíná podáním nasycovací dávky prípravku ATryn, jejímž cílem je dosažení 100% úrovne aktivity antitrombinu.
Pocátecní nasycovací dávka je založena na telesné hmotnosti a na úrovni aktivity antitrombinu pred lécbou.
Požadovaná nasycovací dávka se stanoví podle následujícího vzorce:
Nasycovací dávka (IU) = [(100 – aktivita AT pacienta pred lécbou v%) / 2, 28] x telesná hmotnost v kg
Obvyklá nasycovací dávka u chirurgických pacientu (výchozí aktivita AT 50%, telesná hmotnost 75 kg) s vrozeným deficitem antitrombinu v rizikových klinických situacích je 20- 25 IU/ kg telesné hmotnosti.
Nasycovací dávku je nutné podat jako 15 minutovou infúzi, po níž je okamžite aplikována udržovací infúze.
Požadovaná udržovací dávka pro chirurgické pacienty je podávána jako kontinuální infúze a stanoví se dle dále uvedeného vzorce:
Udržovací dávka (IU/ hodinu) = [(100 – aktivita AT pacienta pred lécbou v%) / 10, 22] x telesná hmotnost v kg
Obvyklá udržovací dávka u chirurgických pacientu s vrozeným deficitem antitrombinu v rizikových klinických situacích ciní 4- 5 IU/ kg/ h.
Behem vysilujících stavu (napr. težký chirurgický zákrok, konkomitantní podávání heparinu) muže být aktuální dávka vyšší.
Viz doporucení pro monitorování lékových hladin a úpravu dávkování.
Monitorování lékových hladin a úprava dávkování
Dávkování je nutné upravit na základe laboratorních merení aktivity antitrombinu.
Odezva na ATryn se muže u jednotlivých pacientu lišit a muže dosahovat ruzných úrovní recovery in vivo a ruzných polocasu.
Pri zahájení lécby a tesne po chirurgickém zákroku muže být nutné casté hodnocení aktivity antitrombinu a úprava dávkování.
Po zahájení infúze udržovací dávky je nutné odebrat krev pro stanovení úrovne aktivity AT 45 minut po zahájení podávání infúze nasycovací dávky.
V prípade, že se aktivita AT pohybuje v rozmezí 80% až 120% (0, 8 - 1, 2 IU/ ml), není nutné upravovat dávkování.
V prípade, že je aktivita AT nižší než 80%, zvyšte rychlost udržovací infúze o 50%.
V prípade, že je aktivita AT vyšší než 120%, snižte rychlost infúze o 30%.
Zkontrolujte úroven aktivity AT 30 minut po jakékoli zmene rychlosti infúze nebo ctyri hodiny po té, co se hodnota pohybuje v cílovém rozmezí.
Dále je nutné aktivitu antitrombinu kontrolovat jednou až dvakrát denne a dávku upravit odpovídajícím zpusobem.
Úroven hladiny antitrombinu musí být udržována vyšší než 80% po dobu trvání lécby, pokud klinické údaje neindikují jinou úcinnou hladinu.
Je možné, že chirurgický výkon ovlivní úrovne aktivity AT.
Proto je po operaci nutné provést další kontrolu úrovne aktivity AT.
V prípade, že je úroven aktivity AT nižší než 80%, lze podat 15 minutovou infúzi bolusu AT, aby se rychle obnovila úroven aktivity AT.
Dávku lze vypocítat tak, že použijete aktivitu AT po chirurgickém zákroku ve vzorci pro výpocet nasycovací dávky uvedeném výše.
Zpusob podání:
Rozpustte prípravek tak, jak je popsáno v bodu 6. 6.
Prípravek se podává intravenózne.
Pediatrictí pacienti
3 Nejsou žádné zkušenosti s podáváním u detí.
4. 3 Kontraindikace
Hypersenzitivita na lécivou látku nebo na kteroukoli pomocnou látku tohoto prípravku.
Hypersenzitivita na kozí proteiny nebo mlécné složky kozího puvodu.
4. 4 Zvláštní upozornení a opatrení pro použití
Stejne jako u jiných nitrožilních bílkovinných produktu jsou možné hypersenzitivní reakce alergického typu.
Behem aplikace infúze je pacienty nutné prísne monitorovat a peclive sledovat, zda se u nich neprojevují jakékoli príznaky.
Pacienty je nutné informovat o casných známkách hypersenzitivních reakcí vcetne vyrážky, generalizované koprivky, pocitu tlaku na prsou, sípotu, hypotenze a anafylaxe.
Pokud se tyto symptomy projeví po podání, je nutné, aby se pacienti obrátili na svého lékare.
V prípade šoku je nutné aplikovat standardní lékarský postup.
U pacientu lécených prípravkem ATryn je treba sledovat možné klinické imunitní reakce.
Je treba sledovat a dokládat stav protilá tek.
Zkušenosti s opakovanou lécbou prípravkem ATryn jsou velmi omezené.
V techto situacích je duležitý zejména prísný dohled s ohledem na imunologické reakce.
Vzhledem k rozdílum ve farmakokinetických vlastnostech prípravku ATryn u tehotných a netehotných pacientek nelze doporucit dávkování v tehotenství nebo peripartálním období.
Klinický a biologický dohled, je- li antitrombin používán spolecne s heparinem, heparinem o nízké molekulové hmotnosti nebo dalšími antikoagulanty, které mohou zesílit antikoagulacní aktivitu antitrombinu:
-
Aby bylo možné upravit dávku antikoagulantu a zabránit nadmerné hypokoaguabilite, je nutné provádet kontroly rozsahu antikoagulace (APTT, a tam, kde je to vhodné aktivity antifaktoru Xa), a to pravidelne, v krátkých intervalech a zvlášte v prvních minutách/ hodinách po zahájení použití antitrombinu.
Denne merte hladiny antitrombinu, aby bylo možné upravit individuální dávku.
Je nutné vzít v úvahu riziko snížení hladin antitrombinu v dusledku dlouhé lécby nefrakcionovaným heparinem.
4. 5 Interakce s jinými lécivými prípravky a jiné formy interakce
Náhrada antitrombinu behem podávání antikoagulantu, které zesilují antikoagulacní aktivitu antitrombinu (napr. heparin, heparin o nízké molekulové hmotnosti), muže zvyšovat riziko krvácení.
Polocas rekombinantního antitrombinu se muže zmenit konkomitantní lécbou temito antikoagulanty v dusledku zmeny obratu antitrombinu.
Soucasné podávání antitrombinu s heparinem, heparinem o nízké molekulové hmotnosti nebo jinými antikoagulanty, které zvyšují antikoagulacní aktivitu antitrombinu u pacienta se zvýšeným rizikem krvácení, je tedy nutné klinicky a biologicky monitorovat.
Nebyly provedeny žádné studie interakcí.
4. 6 Tehotenství a kojení
O použití prípravku ATryn u tehotných žen jsou k dispozici omezené údaje.
Dostupné údaje nenaznacují, že má prípravek škodlivý úcinek na matku nebo díte.
Vzhledem k rozdílum ve farmakokinetických vlastnostech prípravku ATryn u tehotných a netehotných pacientek nelze v tomto okamžiku doporucit dávkování v tehotenství (viz bod 4. 4).
Studie provedené na potkanech nenaznacily žádné škodlivé úcinky na porod, embryonální/ fetální vývoj a postnatální vývoj.
4 4. 7 Úcinky na schopnost rídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí úcinky
V klinických hodnoceních, jichž se úcastnili pacienti s vrozeným deficitem antitrombinu (n = 35), byl v souvislosti s lécbou prípravkem ATryn hlášen jeden mírný nežádoucí úcinek „ svedení v míste aplikace “.
Nežádoucí úcinky zjištené v dalších klinických studiích s pacienty se získaným deficitem antitrombinu, kterí podstoupili chirurgický zákrok na srdci (n = 118) a zdravými dobrovolníky (n = 102), které souvisejí s lécbou prípravkem ATryn a které byly hlášeny více než jednou, jsou uvedeny v následující tabulce v clenení dle trídy orgánových systému.
Casté (1 - 10% subjektu) Poruchy nervového systému Závrate Bolest hlavy Cévní poruchy Krvácení Gastrointestinální poruchy Nausea Celkové a jinde nezarazené poruchy a lokální reakce po podání Krvácení v míste vpichu Zranení, otravy a komplikace lécebného postupu Krvácení po provedení výkonu Sekrece z rány
Méne casté (0, 1 - 1% subjektu) Celkové a jinde nezarazené poruchy a lokální reakce po podání Pocity horka Erytém v míste infúze Bolest v míste infúze Vyrážka v míste infúze Podlitina v míste vpichu
Až do 90 dnu po lécbe prípravkem ATryn nebyly zjišteny žádné protilátky proti antitrombinu alfa.
4. 9 Predávkování
Nebyl hlášen žádný prípad predávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antitrombotická agens: skupina heparinu.
ATC kód:
B01AB02.
Antitrombin, glykoprotein s molekulovou hmotností 58 kD, který obsahuje 432 aminokyselin, patrí do skupiny serpinu (inhibitoru serin proteázy).
Je jedním z nejduležitejších prirozených inhibitoru koagulace krve.
Nejsilneji inhibované faktory jsou trombin a faktor Xa, ale i faktory kontaktní aktivace, faktory
5 vnitrního systému (intrinsic system) a komplex faktor VIIa/ tkánový faktor.
Aktivita antitrombinu je výrazne zvýšena heparinem a antikoagulacní úcinky heparinu jsou závislé na prítomnosti antitrombinu.
Antitrombin obsahuje dve funkcne duležité domény.
Druhé je doména vážící glykosaminoglykany zodpovídající za interakci s heparinem a príbuznými látkami, která zrychluje inhibici trombinu.
Komplexy inhibitor – koagulacní enzym jsou odbourávány retikulo- endoteliálním systémem.
Normální aktivita antitrombinu u dospelých je 80 – 120% (0, 8- 1, 2 IU/ ml) a úroven u novorozencu ciní asi 40 – 60% (0, 4 - 0, 6 IU/ ml).
Ve formální klinické studii, jejíž soucástí byla sériová ultrazvuková vyšetrení (Duplex), bylo dokázáno, že antitrombin alfa je úcinný ve vysoce rizikových klinických situacích pri prevenci tromboembolických príhod u ctrnácti pacientu s vrozeným deficitem antitrombinu.
Nekteré další údaje byly získány od rady pacientu v programu výjimecného použití.
Tento lécivý prípravek byl registrován za „ výjimecných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnení nebylo možné získat úplné informace o tomto lécivém prípravku.
Evropská léková agentura (EMEA) každorocne vyhodnotí jakékoli nové informace, které budou dostupné, a tento souhrn údaju o prípravku bude podle potreby aktualizován.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání prípravku ATryn (nitrožilní bolusová dávka 50 IU/ kg nebo 100 IU/ kg telesné hmotnosti) pacientum s vrozeným deficitem antitrombinu, u nichž se neprojevovaly klinické príznaky trombózy a jimž nebyl podáván heparin, byl prírustek recovery (incremental) 2, 07 ± 1, 54% / IU/ kg telesné hmotnosti (strední hodnota ± smerodatná odchylka).
Farmakokinetické parametry populace pro prípravek ATryn odvozené ze stejné studie (strední hodnota + smerodatná odchylka) jsou následující: • plocha pod krivkou:
587, 88 ± 1, 63 (% x h), • polocas distribuce:
1, 74 ± 1, 28 h, polocas eliminace:
10, 16 ± 1, 28 h, • strední doba prodlení (MRT):
8, 57 ± 1, 24 h, • clearance:
0, 665 ± 0, 0493 l/ h (strední hodnota ± smerodatná chyba).
5. 3 Predklinické údaje vztahující se k bezpecnosti
Neklinické údaje získané na základe konvencních farmakologických studií bezpecnosti, toxicity po opakovaném podávání, genotoxicity a reprodukcní toxicity neodhalily žádné zvláštní riziko pro cloveka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycin Citronan sodný Chlorid sodný
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento lécivý prípravek nesmí být mísen s žádnými dalšími lécivými prípravky.
6. 3 Doba použitelnosti
Neotevrené injekcní lahvicky:
3 roky.
Doporucuje se prípravek rekonstituovat bezprostredne pred použitím.
6 Rekonstituovaný prípravek je nutné použít ihned poté, co byl pripraven.
6. 4 Zvláštní opatrení pro uchovávání
Uchovávejte v chladnicce (2 °C – 8 °C).
6. 5 Druh obalu a velikost balení
Prášek obsahující 1 750 IU antitrombinu alfa v ciré injekcní lahvicce (sklo typu I) se zátkou (silikonizovaná bromobutylová pryž) uzavrené proužkem (hliník) a snímacím víckem (plast).
Velikost balení:
1, 10 nebo 25 injekcních lahvicek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatrení pro likvidaci prípravku a pro zacházení s ním
Jedna injekcní lahvicka prípravku ATryn obsahuje lyofilizovaný prášek, 1 750 IU antitrombinu alfa a je urcena pouze na jedno použití.
Injekcní lahvicky musejí pred rekonstitucí získat pokojovou teplotu a lze je uchovávat maximálne 3 hodiny.
Prášek je nutné rekonstituovat 10 ml sterilní vody na injekci, která se vstríkne podél bocní steny injekcní lahvicky; injekcní lahvickou jemne zatocte (netrepejte s ní), abyste zabránili vzniku peny.
Rekonstituovaný prípravek je nutné pred podáním vizuálne zkontrolovat, zda neobsahuje pevné cástice a nedošlo ke zmene jeho zbarvení.
Roztok musí být cirý nebo lehce opalescentní.
Nepoužívejte roztoky, které jsou zakalené nebo jsou v nich usazeniny.
Po úplném rozpuštení lze rekonstituovaný prípravek natáhnout do sterilní jednorázové stríkacky.
Rekonstituovaný prípravek je nutné podávat intravenózní infúzí pomocí sterilní jednorázové stríkacky nebo infuzního vaku s filtracní vložkou o velikosti póru 0, 22 mikronu.
Lze pridat normální roztok chloridu sodného 9 mg/ ml (0, 9%), získáte tak koncentraci vhodnou pro podávání.
Obsah infuzních stríkacek nebo rozredený roztok pripravený v infuzních vacích je nutné podávat do 8 hodin od prípravy.
Kompatibilita s infuzními hadickami z PVC s filtracními vložkami byla prokázána.
Všechen nepoužitý prípravek nebo odpad je nutné likvidovat v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Dánsko
8.
REGISTRACNÍ CÍSLO( A)
EU/ 1/ 06/ 355/ 001- 003
9.
DATUM PRVNÍ REGISTRACE
28/ 07/ 2006
10.
DATUM REVIZE TEXTU
7 8 PRÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉCIVÉ LÁTKY A VÝROBCE ODPOVEDNÝ ZA PROPOUŠTENÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
9 A VÝROBCE BIOLOGICKÉ LÉCIVÉ LÁTKY A VÝROBCE ODPOVEDNÝ ZA PROPOUŠTENÍ ŠARŽÍ
Název a adresa výrobce biologické lécivé látky
Lonza Hopkinton, Inc.
97 South Street Hopkinton, MA 01748- 2204 USA
Název a adresa výrobce odpovedného za propouštení šarží
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Dánsko
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej lécivého prípravku je vázán na lékarský predpis s omezením (Viz Príloha I:
Souhrn údaju o prípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPECNÉ A ÚCINNÉ POUŽÍVÁNÍ LÉCIVÉHO PRÍPRAVKU
Neuplatnuje se
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby se pred uvedením prípravku na trh použil a byl funkcní systém farmakovigilance.
Držitel rozhodnutí o registraci se zavazuje provést studie a další aktivity v oblasti farmakovigilance, jak jsou detailne specifikovány ve Farmakovigilancním plánu.
Aktualizovaný plán rízení rizik se musí poskytnout podle smernice CHMP týkající se systému rízení rizik pro lécivé prípravky pro lidi.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokoncit následující program studií, jehož výsledky budou tvorit základ každorocního hodnocení pomeru prospechu a rizik.
Klinické aspekty
Multicentrická, nadnárodní studie posuzující bezpecnost a úcinnost antitrombinu alfa u pacientu s vrozenou deficiencí antitrombinu (AT) v situacích predstavujících vysoké riziko trombózy.
Výsledky pokracující studie GTC AT HD 012- 04 a zejména výsledky šetrení u tehotných pacientek lécených behem peripartálního období budou predloženy po skoncení zarazení do studie (celkem 17
10 pacientek, smes operovaných a tehotných pacientek).
Za predpokladu pozitivních výsledku hodnocení se predloží zmena registrace, rozšírení indikace a dávkování tehotných žen.
Aktualizace stavu hodnocení se predloží na rocní bázi, do doby dokoncení studie.
2. Postmarketingové sledování a) Pred uvedením na trh v libovolné clenské zemi EU, držitel rozhodnutí o registraci pripraví postmarketingový program sledování pro sber následujících informací o pacientech s vrozeným deficitem AT lécených prípravkem ATryn
Lékari by se meli povzbuzovat k zarazení pacientu do programu sledování a výsledky sledování by se mely poskytovat pri aktualizaci EU- RMP (EU Risk Management Plan) nebo v dobe rocního prehodnocení, v závislosti na tom, co nastane dríve.
b) Pred uvedením na trh v libovolné clenské zemi EU, držitel rozhodnutí o registraci pripraví program imunologického sledování a poskytne lékarum testování protilátek pro anti- ATryn protilátky.
Toto testování protilátek se musí poskytnout na požádání lékare a když držitel rozhodnutí o registraci obdrží zprávu naznacující možnou imunitní reakci nebo nedostatek úcinnosti.
c) Držitel rozhodnutí o registraci zajistí, že materiál poskytnutý lékarum poskytuje informace o postmarketingovém programu sledování a o programu imunologického sledování.
Tento postmarketingový program sledování bude bežet až do té doby, než do neho bude zahrnuto 40 pacientu.
11 PRÍLOHA III
OZNACENÍ NA OBALU A PRÍBALOVÁ INFORMACE
OZNACENÍ NA OBALU
13 ÚDAJE UVÁDENÉ NA VNEJŠÍM OBALU
1.
NÁZEV LÉCIVÉHO PRÍPRAVKU
Antitrombin alfa
2.
OBSAH LÉCIVÉ LÁTKY/ LÉCIVÝCH LÁTEK
Po rekonstituci s 10 ml vody na injekci asi 175 IU/ ml antitrombinum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Glycin Chlorid sodný Citronan sodný
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekcní lahvicka
5.
ZPUSOB A CESTA / CESTY PODÁNÍ
Urceno k intravenóznímu podání.
Pred použitím si prectete príbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNENÍ, ŽE LÉCIVÝ PRÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DETÍ
Uchovávejte mimo dosah a dohled detí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNENÍ, POKUD JE POTREBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR)
14 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladnicce.
10.
ZVLÁŠTNÍ OPATRENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉCIVÝCH PRÍPRAVKU NEBO ODPADU Z TAKOVÝCH LÉCIVÝCH PRÍPRAVKU, POKUD JE TO VHODNÉ
Urceno pouze k jednorázovému použití.
Jakýkoli nepoužitý roztok zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Dánsko
12.
REGISTRACNÍ CÍSLO( A)
EU/ 1/ 06/ 355/ 001
13.
CÍSLO ŠARŽE
Císlo šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej lécivého prípravku je vázán na lékarský predpis.
15.
NÁVOD K POUŽITÍ
15 ÚDAJE UVÁDENÉ NA VNEJŠÍM OBALU
KRABICKA (10 INJEKCNÍCH LAHVICEK)
1.
NÁZEV LÉCIVÉHO PRÍPRAVKU
ATryn 1 750 IU prášek pro prípravu infuzního roztoku Antitrombin alfa
2.
OBSAH LÉCIVÉ LÁTKY/ LÉCIVÝCH LÁTEK
Po rekonstituci s 10 ml vody na injekci asi 175 IU/ ml antitrombinu alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Glycin Chlorid sodný Citronan sodný
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 injekcních lahvicek
5.
ZPUSOB A CESTA / CESTY PODÁNÍ
Pred použitím ctete príbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNENÍ, ŽE LÉCIVÝ PRÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DETÍ
Uchovávejte mimo dosah a dohled detí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNENÍ, POKUD JE POTREBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladnicce.
16 10.
ZVLÁŠTNÍ OPATRENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉCIVÝCH PRÍPRAVKU NEBO ODPADU Z TAKOVÝCH LÉCIVÝCH PRÍPRAVKU, POKUD JE TO VHODNÉ
Urceno pouze k jednorázovému použití.
Jakýkoli nepoužitý roztok zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Dánsko
12.
REGISTRACNÍ CÍSLO( A)
EU/ 1/ 06/ 355/ 002
13.
CÍSLO ŠARŽE
Císlo šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej lécivého prípravku je vázán na lékarský predpis.
15.
NÁVOD K POUŽITÍ
17 ÚDAJE UVÁDENÉ NA VNEJŠÍM OBALU
KRABICKA (25 INJEKCNÍCH LAHVICEK)
1.
NÁZEV LÉCIVÉHO PRÍPRAVKU
Antitrombin alfa
2.
OBSAH LÉCIVÉ LÁTKY/ LÉCIVÝCH LÁTEK
Po rekonstituci s 10 ml vody na injekci asi 175 IU/ ml antitrombinu alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Glycin Chlorid sodný Citronan sodný
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
25 injekcních lahvicek
5.
ZPUSOB A CESTA / CESTY PODÁNÍ
Pred použitím ctete príbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNENÍ, ŽE LÉCIVÝ PRÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DETÍ
Uchovávejte mimo dosah a dohled detí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNENÍ, POKUD JE POTREBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladnicce.
18 10.
ZVLÁŠTNÍ OPATRENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉCIVÝCH PRÍPRAVKU NEBO ODPADU Z TAKOVÝCH LÉCIVÝCH PRÍPRAVKU, POKUD JE TO VHODNÉ
Urceno pouze k jednorázovému použití.
Jakýkoli nepoužitý roztok zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
LEO Pharma A/ S Industriparken 55 DK- 2750 Ballerup Dánsko
12.
REGISTRACNÍ CÍSLO( A)
EU/ 1/ 06/ 355/ 003
13.
CÍSLO ŠARŽE
Císlo šarže.
14.
KLASIFIKACE PRO VÝDEJ
Výdej lécivého prípravku je vázán na lékarský predpis.
15.
NÁVOD K POUŽITÍ
19 MINIMÁLNÍ ÚDAJE UVÁDENÉ NA MALÉM VNITRNÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉCIVÉHO PRÍPRAVKU A CESTA/ CESTY PODÁNÍ
ATryn 1 750 IU prášek pro prípravu infuzního roztoku Antitrombin alfa K intravenóznímu podání.
2.
ZPUSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
CÍSLO ŠARŽE
Císlo šarže.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POCET
Po rekonstituci s 10 ml vody na injekci asi 175 IU/ ml antitrombinum alfa.
6.
JINÉ
Uchovávejte v chladnicce.
LEO Pharma A/ S, DK- 2750 Ballerup, Dánsko
PRÍBALOVÁ INFORMACE
21 PRÍBALOVÁ INFORMACE:
ATryn 1 750 IU prášek pro prípravu infuzního roztoku Antitrombin alfa
Prectete si pozorne celou príbalovou informaci dríve, než zacnete tento prípravek používat.
- Ponechte si príbalovou informaci pro prípad, že si ji budete potrebovat precíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékare.
- Pokud se kterýkoli z nežádoucích úcinku vyskytne v závažné míre, nebo pokud si všimnete
jakýchkoli nežádoucích úcinku, které nejsou uvedeny v této príbalové informaci, prosím, sdelte to svému lékari.
V príbalové informaci naleznete:
1.
Co je ATryn a k cemu se používá 2.
Cemu musíte venovat pozornost, než zacnete ATryn používat 3.
Jak se ATryn používá 4.
Možné nežádoucí úcinky 5 Jak prípravek ATryn uchovávat 6.
Další informace
1.
CO JE ATryn A K CEMU SE POUŽÍVÁ
ATryn je lécivý prípravek snižující srážlivost krve a obsahující antitrombin alfa, který je podobný lidskému antitrombinu.
Antitrombin alfa je vyráben technologií rekombinantní DNA z kozího mléka.
Máte- li vrozený nedostatek antitrombinu, je vaše hladina antitrombinu v krvi nižší než normálne, což muže mít za následek snížení schopnosti krve bránit se srážení.
Je- li schopnost krve bránit se srážení omezená, existuje behem težkého chirurgického zákroku zvýšené riziko, že se vám budou tvorit krevní sraženiny v cévách nohou (trombóza hlubokých žil) nebo dalších cévách tela (tromboembolické onemocnení).
Proto je duležité, aby byla vaše hladina antitrombinu v krvi v takových situacíc h udržována na dostatecné úrovni.
2.
CEMU MUSÍTE VENOVAT POZORNOST, NEŽ ZACNETE ATryn POUŽÍVAT
Nepoužívejte ATryn: jesliže jste alergický/ á (precitlivelý/ á) na antitrombin alfa nebo kteroukoli další složku prípravku ATryn.
Zvláštní opatrnosti pri použití prípravku ATryn je zapotrebí:
Jestliže máte alergii na kozí produkty, informujte prosím svého ošetrujícího lékare, protože byste nemel/ a prípravek ATryn užívat.
Stejne jako u jiných intravenózních bílkovinných produktu jsou možné alergické reakce.
Pokud se u vás projeví vyrážka, svedivé podlitiny nebo otoky po celé kuži, pocit tlaku na prsou, sípot (obtížne se vám dýchá), okamžite se obratte na svého lékare, nebot se muže jednak o príznaky težké alergické reakce.
Pro úcely zjištení prípadné alergické reakce Vám bude pred podáním prípravku ATryn a za urcitou dobu po jeho podání odebrána a vyšetrena krev.
Vzájemné pusobení s dalšími lécivými prípravky Prosím, informujte svého lékare o všech lécích, které užíváte nebo jste užíval( a) v nedávné dobe, a to i o lécích, které jsou dostupné bez lékarského predpisu.
Pokud se ATryn používá spolecne s heparinem (lék snižující srážlivost krve), nebo s jinými léky snižujícími srážlivost krve, muže se zvýšit riziko krvácení.
Váš lékar proto bude bedlive sledovat užívání prípravku ATryn, pokud bude podáván spolecne s temito léky snižujícími srážlivost krve.
22 Užívání prípravku ATryn s jídlem a pitím Pri jídle a pití není treba dodržovat žádná zvláštní opatrení.
Tehotenství Prípravek ATryn není indikován pro použití u tehotných pacientek.
Kojení Není známo, zda je ATryn prítomen v materském mléku.
Proto se behem lécby prípravkem ATryn nedoporucuje kojení.
Rízení dopravních prostredku a obsluha stroju Není relevantní.
Duležité informace o nekterých složkách prípravku ATryn Není relevantní.
3.
JAK SE ATryn POUŽÍVÁ
Váš poskytovatel zdravotní péce pripraví roztok prípravku ATryn, který vám bude podáván infúzí prímo do krevní cévy.
Pravidelne bude kontrolována hladina antitrombinu v krvi a muže být nutná zmena dávkování.
Jestliže jste užil( a) více prípravku ATryn, než jste mel( a)
Lékar Vám poskytne vhodnou lécbu, pokud se u Vás objeví konkrétní nežádoucí úcinky.
Jestliže jste prestal( a) užívat prípravek ATryn
O možnosti ukoncení lécby prípravkem ATryn se prosím poradte se svým lékarem.
Máte- li jakékoli další otázky, týkající se užívání tohoto prípravku, zeptejte se svého lékare.
4.
MOŽNÉ NEŽÁDOUCÍ ÚCINKY
Podobne jako všechny léky, muže mít i prípravek ATryn nežádoucí úcinky, které se ale nemusí vyskytnout u každého.
Behem lécby prípravkem ATryn se mohou vyskytnout nekteré nežádoucí úcinky, jako je krvácení, podlitiny, zarudnutí nebo bolest v míste vpichu, nevolnost, bolest hlavy, pocit horkosti, závrate, zhmoždení a zvýšené krvácení.
Pokud se kterýkoli z nežádoucích úcinku vyskytne v závažné míre, nebo pokud si všimnete jakýchkoli nežádoucích úcinku, které nejsou uvedeny v této príbalové informaci, prosím, sdelte to svému lékari.
5.
JAK ATryn UCHOVÁVAT
Uchovávejte mimo dosah a dohled detí.
Neotevrené injekcní lahvicky:
Uchovávejte v chladnicce (2 °C – 8 °C).
Nepoužívejte prípravek ATryn po uplynutí doby použitelnosti uvedené na štítku za písmeny EXP.
23 Rozredené roztoky:
Prípravek je nutné okamžite použít.
6.
DALŠÍ INFORMACE
Co prípravek ATryn obsahuje
Lécivou látkou je antitrombinum alfa.
Pomocnými látkami jsou: glycin, chlorid sodný, citronan sodný.
Jak prípravek ATryn vypadá a co obsahuje toto balení
Prášek pro prípravu infuzního roztoku.
Bílý až belavý prášek.
1 injekcní lahvicka nebo 10 ci 25 injekcních lahvicek v krabicce.
Jedna injekcní lahvicka prípravku ATryn obsahuje nominálne 1 750 IU rekombinantního antitrombinu alfa.
Pred infúzí je nutno prášek rozpustit.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci LEO Pharma A/ S, Industriparken 55, DK- 2750 Ballerup, Dánsko.
Výrobce odpovedný za propouštení šarží LEO Pharma A/ S, Industriparken 55, DK- 2750 Ballerup, Dánsko.
Tato príbalová informace byla naposledy schválena
Tento prípravek byl registrován za „ výjimecných okolností “.
Znamená to, že vzhledem k vzácnosti tohoto onemocnení nebylo možné získat úplné informace o tomto prípravku.
Evropská léková agentura (EMEA) každorocne vyhodnotí všechny nové informace týkající se tohoto prípravku a tato príbalová informace bude podle potreby aktualizována.
Podrobné informace o tomto prípravku jsou uverejneny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu ------------------------------------------------------------------------------------------------------------------------------ Následující informace je urcena pouze pro zdravotnické pracovníky:
Jedna injekcní lahvicka prípravku ATryn obsahuje lyofilizovaný prášek, 1 750 IU antitrombinu alfa a je urcena pouze na jedno použití.
Injekcní lahvicky musejí pred rekonstitucí získat pokojovou teplotu a lze je uchovávat maximálne po dobu trí hodin.
Prášek je nutné rekonstituovat 10 ml sterilní vody na injekci, která se vstríkne podél bocní steny injekcní lahvicky a jemne rozvírí (netrepejte s ní), abyste zabránili vzniku peny.
Rekonstituovaný prípravek je nutné pred podáním vizuálne zkontrolovat, zda neobsahuje pevné cástice a nedošlo ke zmene jeho zabarvení.
Roztok musí být cirý nebo slabe opalescentní.
Nepoužívejte roztoky, které jsou zakalené nebo jsou v nich usazeniny.
Po úplném rozpuštení lze rekonstituovaný prípravek natáhnout do sterilní jednorázové stríkacky.
Rekonstituovaný prípravek je nutné podávat intravenózní infúzí pomocí sterilní jednorázové stríkacky nebo infuzního vaku s filtracní vložkou, napr. methylcelulózovým filtrem o velikosti póru 0, 2 mikronu.
Lze pridat normální roztok chloridu sodného 9 mg/ ml (0, 9%), získáte tak koncentraci vhodnou pro podávání.
Obsah infuzních stríkacek ci rozredený roztok pripravený v infuzním vaku je treba podat do osmi hodin od prípravy.
Kompatibilita s infuzními hadickami z PVC s filtracními vložkami byla prokázána.
24 Všechen nepoužitý prípravek nebo odpad je nutné likvidovat v souladu s místními požadavky.
Terapeutickým cílem lécby prípravkem ATryn je zvýšit a udržovat aktivitu antitrombinu mezi 80 – 120% (0, 8 – 1, 2 IU/ ml) po dobu trvání lécby.
Pocátecní lécba zacíná podáním nasycovací dávky prípravku ATryn, jejímž cílem je dosažení 100% úrovne aktivity antitrombinu.
Pocátecní nasycovací dávka je založena na telesné hmotnosti a na úrovni aktivity antitrombinu pred lécbou.
Požadovaná nasycovací dávka se stanoví podle následujícího vzorce:
Nasycovací dávka (IU) = [(100 – aktivita AT pacienta pred lécbou v%) / 2, 28] x telesná hmotnost v kg
Obvyklá nasycovací dávka u chirurgických pacientu (výchozí aktivita AT 50%, telesná hmotnost 75 kg) s vrozeným deficitem antitrombinu v rizikových klinických situacích je 20 - 25 IU/ kg telesné hmotnosti.
Nasycovací dávku je nutné podat jako 15 minutovou infúzi, po níž je okamžite aplikována udržovací infúze.
Požadovaná udržovací dávka pro chirurgické pacienty je podávána jako kontinuální infúze a stanoví se dle dále uvedeného vzorce:
Udržovací dávka (IU/ hodinu) = [(100 – aktivita AT pacienta pred lécbou v%) / 10, 22] x telesná hmotnost v kg
Obvyklá udržovací dávka u chirurgických pacientu s vrozeným deficitem antitrombinu v rizikových klinických situacích ciní 4 – 5IU. / kg/ h.
Behem vysilujících stavu (napr. težký chirurgický zákrok, konkomitantní podávání heparinu) muže být aktuální dávka vyšší.
Viz doporucení pro monitorování lékových hladin a úpravu dávkování.
Monitorování lékových hladin a úprava dávkování
Dávkování je nutné upravit na základe laboratorních merení aktivity antitrombinu.
Odezva na ATryn se muže u jednotlivých pacientu lišit a muže dosahovat ruzných úrovní recovery in vivo a ruzných polocasu.
Pri zahájení lécby a tesne po chirurgickém zákroku muže být nutné casté hodnocení aktivity antitrombinu a úprava dávkování.
Po zahájení infúze udržovací dávky je nutné odebrat krev pro stanovení úrovne aktivity AT 45 minut po zahájení podávání infúze nasycovací dávky.
V prípade, že se aktivita AT pohybuje v rozmezí 80% až 120% (0, 8 - 1, 2 IU/ ml), není nutné upravovat dávkování.
V prípade, že je aktivita AT nižší než 80%, zvyšte rychlost udržovací infúze o 50%.
V prípade, že je aktivita AT vyšší než 120%, snižte rychlost infúze o 30%.
Zkontrolujte úroven aktivity AT 30 minut po jakékoli zmene rychlosti infúze nebo ctyri hodiny po té, co se hodnota pohybuje v cílovém rozmezí.
Dále je nutné aktivitu antitrombinu kontrolovat jednou až dvakrát denne a dávku upravit odpovídajícím zpusobem.
Úroven hladiny antitrombinu musí být udržována vyšší než 80% po dobu trvání lécby, pokud klinické údaje neindikují jinou úcinnou hladinu.
Je možné, že chirurgický výkon ovlivní úrovne aktivity AT.
Proto po operaci nutné provést další kontrolu úrovne aktivity AT.
V prípade, že je úroven aktivity AT nižší než 80%, lze podat 15 minutovou infúzi bolusu AT, aby se rychle obnovila úroven aktivity AT.
Dávku lze vypocítat tak, že použijete aktivitu AT po chirurgickém zákroku ve vzorci pro výpocet nasycovací dávky uvedeném výše.
Nejsou žádné zkušenosti s podáváním u detí
25
Registrační číslo v EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 06/ 349/ 001 EU/ 1/ 06/ 349/ 002 EU/ 1/ 06/ 349/ 003 EU/ 1/ 06/ 349/ 004 EU/ 1/ 06/ 349/ 005 EU/ 1/ 06/ 349/ 006 EU/ 1/ 06/ 349/ 007 EU/ 1/ 06/ 349/ 008 EU/ 1/ 06/ 349/ 009 EU/ 1/ 06/ 349/ 010
Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim
4 mg/ 4 mg 4 mg/ 4 mg 4 mg/ 4 mg 4 mg/ 4 mg 8 mg/ 4 mg 8 mg/ 4 mg 8 mg/ 4 mg 8 mg/ 4 mg 4 mg/ 4 mg 8 mg/ 4 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC/ Al)
14 28 56 112 14 28 56 112 84 84
1/ 1
European Medicines Agency
EMEA/ H/ C/ 675
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AVAGLIM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Avaglim?
Avaglim je léčivý přípravek obsahující dvě účinné látky — rosiglitazon a glimepirid.
Je k dispozici ve formě trojhranných tablet (růžových:
4 mg rosiglitazonu a 4 mg glimepiridu; červených:
8 mg rosiglitazonu a 4 mg glimepiridu).
Na co se přípravek Avaglim používá?
Přípravek Avaglim se používá k léčbě dospělých pacientů s diabetem 2. typu (diabetem nezávislým na inzulinu).
Přípravek Avaglim se podává pacientům, u nichž není možné dostatečně kontrolovat hladinu glukózy (cukru) v krvi užíváním příslušné dávky sulfonylurey (jiného léku k léčbě diabetu) v monoterapii (léčbě pouze jedním léčivým přípravkem) a pro které není vhodný metformin (další lék na diabetes).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Avaglim používá?
Přípravek Avaglim se užívá jednou denně těsně před jídlem nebo během něho, obvykle v době snídaně.
Lékaři musí být obezřetní při přechodu na přípravek Avaglim u pacientů, u nichž existuje riziko vzniku hypoglykemie (nízké hladiny cukru v krvi), např. u starších pacientů, pacientů s nízkou tělesnou hmotností nebo pacientů, kteří již užívají některé jiné léky.
Léčbu lze zahájit podáváním samostatných tablet obsahujících pouze rosiglitazon nebo sulfonylureu a po dosažení kontroly přejít na tablety kombinované.
Nejprve by měly být podávány tablety s obsahem účinných látek v poměru 4 mg / 4 mg.
Dávka může být po 8 týdnech podle potřeby zvýšena (8mg/ 4 mg tablety), je však zapotřebí opatrnosti vzhledem k riziku zadržování tekutin.
Pokud se u pacientů vyskytne hypoglykemie, je nutné podávat opět samostatné tablety, aby bylo možné upravit dávku glimepiridu.
Jak přípravek Avaglim působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi, či při kterém lidské tělo nedokáže inzulin účinně využívat.
Přípravek Avaglim obsahuje dvě účinné látky, z nichž každá působí jinak.
Rosiglitazon činí buňky (tukové, svalové a jaterní) citlivějšími na inzulin, což znamená, že tělo lépe využívá inzulin, který produkuje.
Glimepirid je derivátem sulfonylurey.
Stimuluje slinivku břišní
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. k vyšší produkci inzulinu.
Hodnocení přípravku Avaglim vycházelo ze studií provedených pro rosiglitazon podávaný samostatně.
Glimepirid je v EU dostupný od roku 1995.
V jeho případě byly použity informace z vědeckých publikací.
Navíc byly provedeny čtyři studie, které porovnávaly kombinaci obou účinných látek s každou látkou podávanou samostatně, a to jak u dříve neléčených pacientů, tak u pacientů, u nichž hladina glukózy v krvi nebyla při podávání pouze jedné z uvedených látek pod kontrolou.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, neboť tato látka je ukazatelem toho, jak dobře je regulována hladiny glukózy v krvi.
Jaký přínos přípravku Avaglim byl prokázán v průběhu studií?
Ze všech čtyř studií vyplynulo, že při snižování hladiny HbA1c je kombinace rosiglitazonu a glimepiridu účinnější než kterákoli ze složek podávaná samostatně.
Jaká rizika jsou spojena s přípravkem Avaglim?
Mezi nejběžnější vedlejší účinky přípravku Avaglim (zaznamenané u více než 1 pacienta z 10) patří hypoglykemie a edémy (otoky).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Avaglim je uveden v příbalových informacích.
Přípravek Avaglim by neměly užívat osoby s možnou přecitlivělostí (alergií) na rosiglitazon, glimepirid nebo kteroukoli jinou složku přípravku.
Dále by jej neměli užívat pacienti, kteří trpí selháním srdce, „ akutním koronárním syndromem “, jako je např. nestabilní angina pectoris (závažný typ bolesti na hrudi s proměnlivou intenzitou) nebo určité typy srdečních záchvatů, onemocněními jater nebo závažnými onemocněními ledvin a pacienti s diabetem závislým na inzulinu nebo komplikacemi způsobenými diabetem (diabetickou ketoacidózou nebo diabetickým kómatem).
Úplný seznam omezení je uveden v příbalových informacích.
Dávkování přípravku Avaglim může být nutné upravit, je- li podáván souběžně s některými jinými léky, např. s gemfibrozilem nebo rifampicinem.
Úplný seznam je uveden v příbalových informacích.
Na základě čeho byl přípravek Avaglim schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že účinnost doplnění derivátů sulfonylurey, zejména glimepiridu, rosiglitazonem byla uspokojivě prokázána.
Výbor rozhodl, že v rámci léčby diabetu 2. typu u pacientů, u nichž se nedaří dostatečně kontrolovat hladinu glukózy v krvi optimální dávkou sulphonylurey podávané v monoterapii a pro něž je metformin nevhodný z důvodu kontraindikace nebo nesnášenlivosti, převyšují přínosy přípravku Avaglim jeho rizika.
Výbor doporučil, aby přípravku Avaglim bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Avaglim platné v celé Evropské unii společnosti SmithKline Beecham plc dne 27. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Avaglim je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
AVAGLIM 4 mg/ 4 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje rosiglitazoni maleas odpovídající 4 mg rosiglitazonum a 4 mg glimepiridum.
Pomocné látky
- obsahuje laktosu (přibližně 104 mg)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
Růžové, zaoblené, trojhranné tablety označené na jedné straně „ gsk “ a na druhé straně „ 4/ 4 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AVAGLIM je indikován k léčbě pacientů s diabetes mellitus 2. typu, u kterých není možno dosáhnout dostatečné kompenzace diabetu užíváním optimální dávky sulfonylurey v monoterapii a u kterých není vzhledem ke kontraindikacím nebo nesnášenlivosti vhodná léčba metforminem.
4. 2 Dávkování a způsob podání
Léčba přípravkem AVAGLIM by měla být individualizována pro každého pacienta.
Před zahájením léčby přípravkem AVAGLIM je třeba provést vhodné klinické vyšetření k posouzení rizika vzniku hypoglykémie u daného pacienta (viz bod 4. 4).
AVAGLIM se užívá jedenkrát denně krátce před jídlem nebo během jídla (obvykle během prvního hlavního denního jídla).
Pokud je dávka omylem vynechána, další dávka nesmí být zvýšena.
Dávkování u pacientů nedostatečně kompenzovaných při užívání glimepiridu v monoterapii (obvyklá dávka 4 mg).
Předtím, než je pacient převeden na léčbu přípravkem AVAGLIM, by mělo být zváženo souběžné podávání léčiv.
V případech, kdy je to klinicky vhodné, může být zváženo přímé převedení z monoterapie glimepiridem na léčbu přípravkem AVAGLIM.
Počáteční dávka je 4 mg rosiglitazonu za den a 4 mg glimepiridu za den (užívá se jako jedna tableta přípravku AVAGLIM 4 mg/ 4 mg).
Dávkování u pacientů, u kterých nebylo dosaženo dostatečné kompenzace diabetu při užívání nejméně poloviny maximální dávky jiných derivátů sulfonylurey v monoterapii (kromě chlorpropamidu, viz bod 4. 4) Rosiglitazon v dávce 4 mg by měl být podáván současně s již užívanou dávkou sulfonylurey.
Jakmile je kompenzace diabetu při těchto dávkách stabilizována, může být zahájena léčba přípravkem AVAGLIM v počáteční dávce 4 mg rosiglitazonu a 4 mg glimepiridu jedenkrát denně.
AVAGLIM může být použit jako náhrada současné léčby sulfonylureou a rosiglitazonem v zavedené duální perorální terapii za předpokladu, že pacient užíval nejméně polovinu maximální dávky sulfonylurey.
2 V případě nutnosti může být dávka rosiglitazonu po 8 týdnech zvýšena.
Maximální doporučená denní dávka je 8 mg rosiglitazonu/ 4 mg glimepiridu (užívá se jako jedna tableta přípravku AVAGLIM 8mg/ 4mg jedenkrát denně).
Ke zvyšování dávky rosiglitazonu na 8 mg/ den by se mělo přistupovat s opatrností po příslušném klinickém vyšetření, které vyhodnotí riziko rozvoje nežádoucích účinků vztahujících se k retenci tekutin (viz 4. 4 a 4. 8).
Pokud se objeví příznaky hypoglykémie, měl by být pacient znovu převeden na souběžnou léčbu a dávka glimepiridu by měla být vhodným způsobem upravena.
Starší pacienti Vzhledem k možnému snížení renálních funkcí musí být starší pacienti při zahájení i udržování léčby pod pečlivým lékařským dohledem, protože jsou zvýšeně náchylní k rozvoji hypoglykémie (viz bod 4. 4).
Pacienti s poškozením funkce ledvin Pacienti s mírným nebo středně těžkým poškozením funkce ledvin (clearance kreatininu 30 až 80 ml/ min):
- U pacientů, kteří byli převedeni z léčby deriváty sulfonylurey (kromě glimepiridu), může být
zvýšené riziko hypoglykémie (viz bod 4. 4).
Doporučuje se vhodná monitorace.
AVAGLIM je kontraindikován u pacientů s těžkým poškozením funkce ledvin (clearance kreatininu méně než 30 ml/ min, viz bod 4. 3).
Pacienti s poškozením jater AVAGLIM nesmí užívat pacienti s poškozením jater (viz bod 4. 3).
Děti a mladiství Používání přípravku AVAGLIM u dětí mladších 18 let se nedoporučuje, neboť nejsou k dispozici žádné údaje o bezpečnosti a účinnosti u této věkové skupiny.
4. 3 Kontraindikace
Užívání přípravku AVAGLIM je kontraindikováno u pacientů:
- se známou přecitlivělostí na rosiglitazon, glimepirid, další deriváty sulfonylurey nebo
sulfonamidy nebo na kteroukoli pomocnou látku obsaženou v přípravku
- se srdečním selháním nebo srdečním selháním v anamnéze (NYHA třída I až IV)
- s akutním koronárním syndromem (nestabilní angina pectoris, NSTEMI a STEMI) (viz bod 4. 4)
- s poškozením jater
- s těžkým poškozením funkce ledvin, t. j. clearance kreatininu méně než 30 ml/ min (včetně
pacientů podstupujících renální dialýzu)
- s inzulin dependentním diabetem
- s diabetickou ketoacidózou nebo u pacientů v diabetickém kómatu
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
AVAGLIM není indikován ke kombinované léčbě s metforminem a neměl by tedy být používán k perorální trojkombinované léčbě diabetu.
Následující informace se týkají přípravku AVAGLIM nebo jednotlivých léčivých látek (rosiglitazonu a glimepiridu).
3 Hypoglykémie U pacientů užívajících AVAGLIM může být zvýšené riziko rozvoje na dávce závislé hypoglykémie (viz bod 4. 8).
Chlorpropamid má dlouhý biologický poločas, což může vést ke zvýšení rizika vzniku hypoglykémie.
Pokud jsou přítomny rizikové faktory hypoglykémie (včetně renální insuficience, nízké tělesné hmotnosti, podvýživy, současného užívání některých dalších léčivých přípravků (viz bod 4. 5) nebo změny životního stylu), může být nezbytné vrátit se zpět k souběžné terapii a postupně snížit dávky glimepiridu.
Převedení na léčbu inzulinem by mělo být zváženo ve stresových situacích (např. úraz, operace, infekce).
Retence tekutin a srdeční selhání Thiazolidindiony mohou způsobovat retenci tekutin, která může vést k exacerbaci nebo urychlení známek a příznaků městnavého srdečního selhání.
Rosiglitazon může způsobit na dávce závislou retenci tekutin.
Možné přispění retence tekutin k nárůstu tělesné hmotnosti je třeba posoudit individuálně, protože velmi vzácně byly hlášeny případy rychlého a výrazného zvýšení tělesné hmotnosti v důsledku retence tekutin.
Všichni pacienti, zejména pak pacienti současně užívající inzulin, pacienti se zvýšeným rizikem srdečního selhání a pacienti se sníženou srdeční rezervu, by měli být pečlivě monitorováni s ohledem na možné symptomy nežádoucích účinků vztahujících se k retenci tekutin, včetně zvýšení tělesné hmotnosti a srdečního selhání.
Při jakémkoli zhoršení kardiovaskulárního stavu musí být léčba rosiglitazonem přerušena.
Srdeční selhání bylo pozorováno častěji u pacientů s anamnézou srdečního selhání; otok a srdeční selhání byly také častěji hlášeny u starších pacientů a u pacientů s mírným až středně těžkým selháním ledvin.
Zvýšené opatrnosti je třeba u pacientů starších než 75 let vzhledem k omezeným zkušenostem u této věkové skupiny.
Nesteroidní protizánětlivé látky i rosiglitazon mohou způsobovat retenci tekutin, jejich současné užívání proto může vést ke zvýšenému riziku vzniku edémů.
Kombinace s inzulinem V klinických studiích byla při užívání rosiglitazonu v kombinaci s inzulinem pozorována zvýšená incidence srdečního selhání.
Léčba inzulinem i rosiglitazonem je spojena s retencí tekutin, současné podávání může vést ke zvýšenému riziku otoku a zvýšenému riziku ischemické choroby srdeční.
Inzulin by měl být přidáván k zavedené léčbě rosiglitazonem pouze ve výjimečných případech a pod pečlivým dohledem.
Ischémie myokardu Dostupné údaje naznačují, že by léčba rosiglitazonem mohla být spojena se zvýšeným rizikem ischemických srdečních příhod (viz bod 4. 8).
Existují pouze omezené údaje z klinických studií týkající se pacientů s ischemickou chorobou srdeční a/ nebo s periferní arteriální chorobou.
Z důvodu opatrnosti se tedy u těchto pacientů, a to zejména u pacientů s myokardiálními ischemickými příznaky, užívání rosiglitazonu nedoporučuje.
Akutní koronární syndrom (ACS) Pacienti s ACS nebyli v kontrolovaných klinických studiích s rosiglitazonem hodnoceni.
S ohledem na možný rozvoj srdečního selhání u těchto pacientů se zahájení léčby rosiglitazonem u pacientů s akutním koronárním syndromem nedoporučuje a v akutní fázi by měla být léčba přerušena (viz bod 4. 3).
Sledování jaterních funkcí V postmarketingovém sledování se ojediněle vyskytly informace o poruchách funkce jater (viz bod 4. 8).
U pacientů se zvýšenými jaterními enzymy (ALT > 2, 5krát vyšší než horní hranice normy) je zkušenost s rosiglitazonem omezená.
Z tohoto důvodu by jaterní testy měly být provedeny u všech pacientů před začátkem léčby přípravkem AVAGLIM a dále v pravidelných intervalech na základě klinického úsudku.
4 s aktuálně zvýšenou hladinou jaterních enzymů (ALT > 2, 5krát vyšší než je horní hranice normy) nebo u pacientů s jakýmkoliv jiným nálezem svědčícím pro jaterní onemocnění.
Jestliže je při léčbě rosiglitazonem hladina ALT vyšší než je trojnásobek horní hranice normy, musí být jaterní testy co nejdříve znovu vyšetřeny.
Pokud hodnoty ALT přetrvávají nad trojnásobkem horní hranice normy, léčba musí být přerušena.
Jaterní testy musí být vyšetřeny u každého pacienta, u něhož se vyskytnou příznaky svědčící pro poruchu funkce jater, jako jsou nauzea, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč.
Dokud nejsou k dispozici výsledky laboratorního vyšetření, mělo by být rozhodnutí, zda pokračovat v terapii rosiglitazonem, vedeno klinickým úsudkem.
V případě výskytu žloutenky musí být léčba přípravkem přerušena.
Oční poruchy V rámci postmarketinkového sledování byly u thiazolidindionů včetně rosiglitazonu hlášeny nové případy nebo zhoršení diabetického makulárního edému doprovázené snížením zrakové ostrosti.
U mnohých z těchto pacientů byl zároveň hlášen periferní edém.
V takovém případě by mělo být zváženo oftalmologické vyšetření.
Pacienti s poškozením funkce ledvin U pacientů s mírným až středně těžkým poškozením funkce ledvin (clearance kreatininu 30 až 80 ml/ min) může být zvýšené riziko hypoglykémie (viz body 4. 2, 4. 3 a 4. 4).
Doporučuje se vhodná monitorace.
Ženy v premenopauze se zástavou ovulace V klinickém hodnocení užívaly rosiglitazon i premenopauzální ženy.
Přestože v preklinickém hodnocení byla pozorována určitá hormonální dysbalance (viz bod 5. 3), nebyl zaznamenán žádný signifikantní nežádoucí účinek na menstruaci.
U žen, které mají vlivem inzulinové rezistence anovulační cykly, může vést léčba rosiglitazonem v důsledku zvýšené citlivosti na inzulin k vyvolání ovulace.
Tyto pacientky by měly být informovány o možnosti otěhotnění.
S ohledem na skutečnost, že zvýšení tělesné hmotnosti může být známkou retence tekutin, která může být spojena se srdečním selháním, by měla být tělesná hmotnost, pečlivě kontrolována.
Monitorace hematologických parametrů Léčba rosiglitazonem je spojena se snížením hladiny hemoglobinu závislým na dávce.
U pacientů s nízkou hladinou hemoglobinu již před začátkem terapie je při léčbě rosiglitazonem zvýšené riziko vzniku anémie.
V průběhu léčby přípravkem AVAGLIM je nezbytná pravidelná monitorace hematologických parametrů (zejména leukocytů a trombocytů).
Léčba deriváty sulfonylurey může vést u pacientů s deficitem G6PD ke vzniku hemolytické anémie.
Vzhledem k tomu, že glimepirid patří do chemické skupiny derivátů sulfonylurey, měl by být u pacientů s deficitem G6PD podáván s opatrností a měla by být zvážena alternativní léčba neobsahující deriváty sulfonylurey.
Poruchy kostí V dlouhodobé studii byla zaznamenána zvýšená incidence kostních zlomenin (nohou, rukou a paží) u pacientek užívajících rosiglitazon v monoterapii (viz bod 4. 8).
Tato zvýšená incidence byla pozorována po prvním roce léčby a přetrvávala v celém průběhu studie.
U pacientů léčených rosiglitazonem, a to zejména u žen, by mělo být zváženo riziko zlomenin.
5 Rosiglitazon by měl být používán s opatrností při současném podávání CYP2C8 inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin).
Glimepirid by měl být používán s opatrností při současném podávání CYP2C9 inhibitorů (např. flukonazol) nebo induktorů (viz bod 4. 5).
Kompenzace diabetu by měla být důkladně monitorována.
Měly by být zváženy úpravy dávek přípravku AVAGLIM v doporučeném dávkovém rozmezí nebo změny v diabetické léčbě.
Nesnášenlivost laktózy Tablety přípravku AVAGLIM obsahují laktózu a neměli by je proto užívat pacienti se vzácnými vrozenými onemocněními jako jsou intolerance galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie s přípravkem AVAGLIM nebyly prováděny.
Současné užívání léčivých látek pacienty v klinických studiích a při širokém klinickém použití však nevedlo k neočekávaným interakcím.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (rosiglitazon a glimepirid).
Rosiglitazon Studie in vitro ukazují, že je rosiglitazon metabolizován převážně pomocí CYP2C8 a pouze minoritní metabolickou cestou pomocí CYP2C9.
Klinicky významné interakce se substráty nebo inhibitory CYP2C9 se nepředpokládají.
Současné podávání rosiglitazonu s gemfibrozilem (inhibitor CYP2C8) vedlo ke dvojnásobnému zvýšení plazmatických koncentrací rosiglitazonu.
Vzhledem k potenciálnímu zvýšení rizika nežádoucích účinků závislých na dávce může být nutné snížení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podávání rosiglitazonu s rifampicinem (induktor CYP2C8) vedlo k 66% snížení plazmatických koncentrací rosiglitazonu.
Nelze vyloučit, že další induktory (např. fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) mohou také ovlivnit expozici rosiglitazonu.
Může být nezbytné zvýšení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podání rosiglitazonu s perorálními antidiabetiky metforminem, glimepiridem, glibenklamidem a akarbózou nevedlo k žádným klinicky významným farmakokinetickým interakcím.
Při současném užívání rosiglitazonu s digoxinem, se substrátem CYP2C9 warfarinem ani se substráty CYP3A4 nifedipinem, ethinylestradiolem a norethindronem nebyly pozorovány žádné klinicky významné interakce.
Glimepirid Při současném užívání glimepiridu s některými dalšími léčivými přípravky může dojít k nežádoucímu zvýšení nebo snížení hypoglykemického účinku glimepiridu.
Z tohoto důvodu by další léčivé přípravky měly být užívány pouze s vědomím lékaře (nebo na lékařský předpis).
Glimepirid je metabolizován pomocí cytochromu P450 2C9 (CYP2C9).
Je známo, že metabolismus glimepiridu je ovlivněn současným užíváním induktorů (např. rifampicin) nebo inhibitorů CYP2C9 (např. flukonazol).
Výsledky interakčních studií in vivo zaznamenané v odborné literatuře prokazují, že flukonazol, jeden z nejsilnějších inhibitorů CYP2C9, zvyšuje AUC glimepiridu přibližně dvojnásobně.
Na základě zkušeností s léčbou glimepiridem a s dalšími deriváty sulfonylurey je třeba uvést následující interakce.
6 K prohloubení hypoglykemického účinku, a tedy v některých případech ke vzniku hypoglykémie, může dojít například při užívání některého z následujících léčivých přípravků:
Fenylbutazon, azapropazon a oxyfenbutazon, inzulin a perorální antidiabetika, metformin, salicyláty a kyselina p- aminosalicylová, anabolické steroidy a mužské pohlavní hormony, chloramfenikol, kumarinová antikoagulancia, fenfluramin, fibráty, ACE- inhibitory, fluoxetin, alopurinol, sympatolytika, cyklo -, tro - a ifosfamidy,
sulfinpyrazon některé dlouhodobě působící sulfonamidy tetracykliny, inhibitory MAO chinolinová antibiotika, probenecid, mikonazol, pentoxifylin (vysoké parenterální dávky), tritochalin, flukonazol.
K oslabení hypoglykemického účinku, a tedy v některých případech ke vzniku hyperglykémie, může dojít například při užívání některého z následujících léčivých přípravků:
estrogeny a progestageny, saluretika, thiazidová diuretika, léčiva stimulující činnost štítné žlázy, glukokortikoidy, deriváty fenothiazinu, chlorpromazin, adrenalin a sympatomimetika, kyselina nikotinová (vysoké dávky) a deriváty kyseliny nikotinové laxativa (při dlouhodobém užívání), fenytoin, diazoxid, glukagon, barbituráty a rifampicin, acetazolamid.
Antagonisté H2 - receptorů, betablokátory, klonidin a reserpin mohou hypoglykemický účinek buď zvyšovat nebo snižovat.
Vlivem sympatolytik jako jsou betablokátory, klonidin, guanethidin a reserpin mohou být příznaky adrenergní zpětné regulace hypoglykémie sníženy nebo mohou zcela chybět.
Požití alkoholu může zesílit nebo zeslabit hypoglykemický účinek glimepiridu nepředvídatelným způsobem.
Glimepirid může buď zesílit nebo oslabit účinek kumarinových derivátů.
4. 6 Těhotenství a kojení
Pro AVAGLIM nejsou dostupné žádné preklinické ani klinické údaje týkající se těhotenství nebo kojení.
Rosiglitazon prochází lidskou placentou a je detekovatelný ve tkáních plodu.
Adekvátní údaje o podávání kterékoli z léčivých látek (rosiglitazonu a glimepiridu) těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
AVAGLIM by proto neměl být užíván během těhotenství a doporučuje se podávání inzulinu.
Pokud si pacientka přeje otěhotnět nebo pokud otěhotní, měla by být léčba přípravkem AVAGLIM přerušena.
7 Obě léčivé látky, rosiglitazon i glimepirid byly prokázány v mléce pokusných zvířat.
Protože není známo, zda kojení vede k expozici dítěte rosiglitazonu, neměly by kojící pacientky AVAGLIM užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při posuzování schopnosti pacienta vykonávat činnosti vyžadující zvýšenou pozornost, koordinaci pohybů a rychlé rozhodování (např. řízení) je však třeba vzít v úvahu možnost vzniku hypoglykémie.
4. 8 Nežádoucí účinky
Nežádoucí účinky zaznamenané u jednotlivých léčivých látek obsažených v přípravku AVAGLIM jsou uvedeny níže.
Nežádoucí účinky fixní kombinace dávek jsou uvedeny pouze tehdy, pokud nebyly zaznamenány u jednotlivé léčivé látky přípravku AVAGLIM nebo pokud se objevily s vyšší frekvencí než u jednotlivé léčivé látky.
AVAGLIM Údaje z dvojitě zaslepených studií potvrzují, že bezpečnostní profil při současném užívání rosiglitazonu a glimepiridu je podobný kombinovanému bezpečnostnímu profilu obou léčivých látek.
Omezené údaje týkající se bezpečnosti přípravku AVAGLIM jsou též v souladu s tímto kombinovaným profilem nežádoucích účinků.
Rosiglitazon
Údaje z klinických studií Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle orgánově- systémové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
Frekvence nežádoucích účinků určená na základě zkušeností z klinických studií nemusí odrážet frekvenci nežádoucích účinků, které se mohou objevit v běžné klinické praxi.
Frekvence nežádoucích účinků je definována jako: velmi časté ≥ 1/ 10, časté ≥ 1/ 100, < 1/ 10 a méně časté ≥ 1/ 1000, < 1/ 100.
V tabulce 1 jsou uvedeny nežádoucí účinky zjištěné ve všech klinických studiích s více než 5 000 pacienty léčenými rosiglitazonem.
V každé orgánově- systémové třídě jsou nežádoucí účinky uváděné v tabulce seřazeny s klesající frekvencí na základě údajů zjištěných v léčebném režimu za použití rosiglitazonu v monoterapii.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
8 Tabulka 1.
Frekvence nežádoucích účinků zjištěná v klinických studiích s rosiglitazonem
Nežádoucí účinek
Frekvence nežádoucích účinků rozdělená dle léčebného schématu Rosiglitazon v monoterapii Rosiglitazon se sulfonylureou
Poruchy krve a lymfatického systému anémie leukopenie trombocytopenie
Časté
Časté Časté Časté
hypercholesterolémie1 hypertriacylglycerolémie hyperlipidémie Zvýšení tělesné hmotnosti Zvýšená chuť k jídlu hypoglykémie
Časté Časté Časté Časté Časté
Časté Časté Časté Časté Méně časté Velmi časté
Poruchy nervového systému závratě *
Časté
Srdeční poruchy
srdeční selhání2
Časté
srdeční ischémie3 *
Časté
Časté
Gastrointestinální poruchy zácpa
Časté
Časté
Poruchy pohybového systému a pojivové tkáně zlomeniny kostí4
Časté
Celkové a jinde nezařazené poruchy otoky
Časté
Velmi časté
* Skupina četnosti incidence těchto nežádoucích účinků zaznamenaná v klinických studiích v placebové skupině odpovídá četnosti definované jako „ časté “.
1 Hypercholesterolémie byla zaznamenána až u 5, 3% pacientů léčených rosiglitazonem (v monoterapii nebo dvojkombinované perorální léčbě).
Zvýšené hodnoty celkového cholesterolu byly spojeny se zvýšením hodnot LDL a HDL cholesterolu, zatímco poměr celkový cholesterol/ HDL cholesterol se v průběhu dlouhodobých klinických studií neměnil nebo se zlepšoval.
Zvýšení cholesterolu bylo většinou mírné až středně závažné a obvykle nevyžadovalo přerušení léčby.
2 Zvýšená incidence srdečního selhání byla zaznamenána v případech, kdy byl rosiglitazon přidáván k léčebným režimům se sulfonylureou (při dvojkombinované nebo trojkombinované léčbě) a zdála se být vyšší při užívání rosiglitazonu v dávce 8 mg než při užívání rosiglitazonu v dávce 4 mg (celková denní dávka).
Incidence srdečního selhání byla při kombinaci s inzulinem (rosiglitazon přidáván k zavedené léčbě inzulinem) 2, 4% ve srovnání s incidencí 1, 1% při užívání samotného inzulinu Navíc u pacientů se srdečním selháním třídy I- II v placebem kontrolované roční studii došlo ke zhoršení nebo možnému zhoršení srdečního selhání u 6, 4% pacientů léčených rosiglitazonem ve srovnání s 3, 5% pacientů, kteří užívali placebo.
9 3 V retrospektivní analýze údajů získaných ze 42 krátkodobých klinických studií byla celková incidence nežádoucích účinků charakteristických pro srdeční ischémii vyšší u režimů obsahujících rosiglitazon (1, 99%) ve srovnání s komparátory s obsahem léčivé látky nebo placeba (1, 51%) [poměr rizik 1, 31 (95% interval spolehlivosti 1, 01 – 1, 70)].
Toto riziko bylo zvýšeno, pokud byl rosiglitazon přidáván k již zavedené léčbě inzulinem a u pacientů užívajících nitráty k léčbě diagnostikované ischemické choroby srdeční. V rozsáhlé observační studii, do které byli zařazeni pacienti dobře vyvážení před zahájením léčby, byla incidence složeného ukazatele infarku myokardu a koronární revaskularizace 17, 46 příhod na 1000 pacientů za rok pro režimy zahrnující rosiglitazon a 17, 57 příhod na 1000 pacientů za rok pro ostatní antidiabetika [poměr rizik 0, 93 (95% interval spolehlivosti 0, 80 – 1, 10].
Ve třech rozsáhlých dlouhodobých prospektivních randomizovaných kontrolovaných klinických studiích (průměrná délka 41 měsíců; 14 067 pacientů), ve kterých byl srovnáván rosiglitazon s některým dalším schváleným perorálním antidiabetikem nebo s placebem, nebylo toto riziko potvrzeno ani vyvráceno.
Celkově jsou dostupné údaje týkající se rizika srdeční ischémie neprůkazné.
4 V dlouhodobé (4 až 6 let trvající), randomizované studii podávání monoterapie u pacientů s nedávno diagnostikovaným diabetes mellitus typu 2 byla zaznamenána zvýšená incidence kostních zlomenin po prvním roce léčby u pacientek užívajících rosiglitazon (9, 3%, 2, 7 pacientek na 100 pacient- roků), oproti metforminu (5, 1%, 1, 5 pacientek na 100 pacient- roků) nebo glyburidu/ glinenklamidu (3, 5%, 1, 3 pacientek na 100 pacient- roků).
Zvýšené riziko přetrvávalo v celém průběhu studie.
Většina zlomenin zaznamenaných u pacientek užívajících rosiglitazon postihovala nohu, ruku nebo paži.
Ve dvojitě zaslepených klinických studiích s rosiglitazonem byla incidence trojnásobného zvýšení ALT nad horní hranici normy stejná jako u placeba (0, 2%), ale nižší než u účinných srovnávaných látek (0, 5% u metforminu/ sulfonylurey).
Incidence všech nežádoucích účinků týkajících se jater a biliárního systému byla < 1, 5% ve všech skupinách dostávajících léčbu a byla podobná jako u placeba.
Údaje získané po uvedení přípravku na trh Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení rosiglitazonu na trh zjištěny nežádoucí účinky, které jsou uvedeny v tabulce 2.
Frekvence nežádoucích účinků je definována jako: vzácné ≥ 1/ 10 000, < 1/ 1000 a velmi vzácné < 1/ 10 000, včetně ojedinělých případů.
10 Tabulka 2.
Frekvence nežádoucích účinků zaznamenaných po uvedení přípravku na trh
Nežádoucí účinek
Frekvence
Poruchy metabolismu a výživy
rychlé a výrazné zvýšení tělesné hmotnosti
Velmi vzácné
Poruchy imunitního systému (viz Poruchy kůže a podkoží)
anafylaktická reakce
Velmi vzácné
Oční poruchy
makulární edém
Vzácné
Srdeční poruchy
městnavé srdeční selhání/ plicní edém
Vzácné
Poruchy jater a žlučových cest
jaterní dysfunkce, projevující se zejména zvýšenými hodnotami jaterních enzymů5
Vzácné
Poruchy kůže a podkoží (viz Poruchy imunitního systému) 5
angioedém kožní reakce (např. kopřivka, svědění, vyrážka)
Velmi vzácné Velmi vzácné
Byly hlášeny vzácné případy zvýšených hodnot jaterních enzymů a jaterní dysfunkce. Ve velmi vzácných případech byly tyto příhody fatální.
Glimepirid
Údaje získané z klinických studií a po uvedení přípravku na trh V tabulce 3 jsou uvedeny nežádoucí účinky seřazené podle orgánově- systémové klasifikace a podle frekvence na základě zkušeností s glimepiridem a dalšími deriváty sulfonylurey.
Frekvence nežádoucích účinků je definována jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1 000, < 1/ 100), vzácné (≥ 1/ 10 000, < 1/ 1000) a velmi vzácné (< 1/ 10 000, včetně ojedinělých případů).
11 Tabulka 3.
Frekvence nežádoucích účinků glimepiridu získaná na základě údajů z klinických studií a po uvedení přípravku na trh
Nežádoucí účinek
Frekvence
Poruchy krve a lymfatického systému
agranulocytóza granulocytopenie pancytopenie haemolytická anémie trombocytopenie leukopenie erytrocytopenie
Vzácné Vzácné Vzácné Vzácné Vzácné Vzácné Vzácné
Poruchy imunitního systému6 alergická vaskulitida Reakce přecitlivělosti7
Velmi vzácné Velmi vzácné
Poruchy metabolismu a výživy
hypoglykémie8
Velmi časté
Gastrointestinální poruchy zvracení průjem nauzea břišní distenze bolest břicha břišní diskomfort
Velmi vzácné Velmi vzácné Velmi vzácné Velmi vzácné Velmi vzácné Velmi vzácné
Poruchy jater a žlučových cest9
hepatitida10 poruchy funkce jater (např. cholestáza a žloutenka)
Velmi vzácné Velmi vzácné
Poruchy kůže a podkoží11 přecitlivělost kůže na světlo
Velmi vzácné
Abnormální klinické a laboratorní nálezy nezařazené jinde
snížení sérové koncentrace sodíku 6
Velmi vzácné
7 Mírné reakce přecitlivělosti se mohou rozvinout v těžké reakce s dušností, poklesem krevního tlaku a někdy i s šokovým stavem.
8 Na základě znalostí o dalších derivátech sulfonylurey může být hypoglykémie dlouhotrvající.
Vzácně se může hypoglykémie objevit okamžitě a může být závažná a ne vždy lehce upravitelná.
9 Může se objevit zvýšení jaterních enzymů.
10 Hepatitida může vést k jaternímu selhání.
11 Mohou se objevit reakce kožní přecitlivělosti jako svědění, vyrážka a kopřivka
Zejména na počátku léčby se mohou objevit přechodné poruchy zraku vznikající v důsledku změn hladin krevní glukózy.
12 4. 9 Předávkování
O předávkování přípravkem AVAGLIM nejsou dostupné žádné údaje.
O předávkování rosiglitazonem u člověka jsou dostupné pouze omezené údaje.
V klinickém hodnocení s dobrovolníky byl rosiglitazon podáván v jednorázových perorálních dávkách do 20 mg a byl dobře tolerován.
Předávkování deriváty sulfonylurey, včetně glimepiridu, může vést k těžké, život ohrožující hypoglykémii trvající 12 až 72 hodin, která se může po počátečním zotavení vrátit.
Příznaky se mohou objevit až 24 hodin po užití přípravku.
Přiměřeně stavu pacienta by měla být zvážena hospitalizace.
V případě předávkování je třeba na základě klinického stavu pacienta zahájit náležitou podpůrnou léčbu.
Rosiglitazon i glimepirid mají silnou vazbu na plazmatické bílkoviny a nedají se odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinace perorálních antidiabetik ATC kód:
А10BD04
AVAGLIM je kombinovaný přípravek, který obsahuje dvě antidiabetika s komplementárním mechanismem účinku vedoucím ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: rosiglitazon- maleát, který patří do skupiny thiazolidindionů a glimepirid, který patří do skupiny derivátů sulfonylurey.
Thiazolidindiony působí především snížením inzulinové rezistence a deriváty sulfonylurey působí zejména stimulací uvolňování inzulinu z funkčních ß- buněk pankreatu.
Studie srovnávající AVAGLIM s monoterapií rosiglitazonem nebo glimepiridem prokázala postupné zlepšení kompenzace diabetu při užívání fixní kombinace oproti monoterapii.
Žádné nové nálezy týkající se bezpečnosti nebyly zjištěny.
Program klinických studií na podporu této fixní kombinace srovnával pouze rosiglitazon a glimepirid s monoterapií glimepiridem a nikoliv s monoterapií dalšími deriváty sulfonylurey.
Rosiglitazon Rosiglitazon je selektivní agonista nukleových receptorů PPARγ (receptor gama aktivovaný peroxizomálním proliferátorem).
Snižuje glykémii snížením inzulinové rezistence v tukové tkáni, v kosterních svalech a v játrech.
Rosiglitazon navíc působí protektivně na funkci ß- buněk, což je doloženo zvětšením hmoty pankreatických ostrůvků a obsahu inzulinu, a předchází rozvoji zjevné hyperglykémie na zvířecích modelech pro diabetes mellitus 2. typu.
Rosiglitazon nestimuloval pankreatickou sekreci inzulinu ani nevyvolával hypoglykémii u potkanů a myší.
Hlavní metabolit, para- hydroxysulfát, mající vysokou afinitu k rozpustnému lidskému PPARγ, vykazoval relativně vysokou účinnost při vyšetření glukózové tolerance u obézních myší.
Klinický význam těchto pozorování nebyl plně objasněn.
V klinických studiích nastupoval vliv rosiglitazonu na snižování glykémie postupně, s maximálním účinkem na hodnoty plazmatické glukózy nalačno (FPG) přibližně za 8 týdnů od začátku terapie.
Zlepšení kompenzace diabetu je spojeno se snížením hodnot glukózy nalačno i po jídle.
Užívání rosiglitazonu bylo spojeno se zvýšením tělesné hmotnosti.
Ve studiích mechanismu účinku bylo prokázáno, že ke zvýšení tělesné hmotnosti dochází zejména zvýšením podkožního tuku, což je doprovázeno snížením tuku viscerálního a intrahepatálního.
Ve shodě s mechanismem účinku snižuje rosiglitazon inzulínovou rezistenci a zlepšuje funkci 13 ß - buněk pankreatu.
Zlepšená kompenzace diabetu je současně spojena s významným snížením volných mastných kyselin.
V důsledku různých, ale vzájemně se doplňujících mechanismů účinku má dvojkombinovaná perorální léčba rosiglitazonem se sulfonylureou nebo metforminem aditivní účinek na kompenzaci pacientů s diabetem 2. typu.
V klinických hodnoceních, trvajících maximálně 3 roky, zajišťovalo podávání rosiglitazonu jednou nebo dvakrát denně přetrvávající zlepšení kompenzace diabetu (FPG a HbA1c).
Výraznější snížení glykémie bylo pozorováno u obézních pacientů.
Dlouhodobý přínos zlepšené kompenzace diabetu dosažené léčbou rosiglitazonem nelze doložit, protože příslušná klinická hodnocení dosud nebyla dokončena.
V 18. měsíci probíhající dlouhodobé srovnávací studie vykazoval rosiglitazon v dvojkombinované perorální léčbě s metforminem nebo se sulfonylureou non- inferioritu ve srovnání s kombinací sulfonylurey s metforminem při hodnocení účinku na snížení HbA1c.
Neexistují žádné dokončené klinické studie, které by hodnotily dlouhodobý vliv na kardiovaskulární systém u pacientů užívající rosiglitazon.
Glimepirid Glimepirid je perorální antidiabetikum patřící do skupiny derivátů sulfonylurey.
Může být použit k léčbě non- inzulin dependentního diabetes mellitus.
Glimepirid působí zejména stimulací uvolňování inzulinu z beta buněk pankreatu.
Stejně jako u ostatních derivátů sulfonylurey je tento účinek založen na zlepšené odpovědi beta buněk pankreatu na fyziologickou stimulaci glukózou.
Navíc se zdá, že má glimepirid výrazný extrapankreatický účinek, který se předpokládá rovněž u ostatních derivátů sulfonylurey.
Deriváty sulfonylurey ovlivňují sekreci inzulinu uzávěrem ATP - dependentních kaliových kanálů v membráně beta buněk.
Uzavření kaliového kanálu vyvolává depolarizaci beta buněk a vede v důsledku otevření kalciových kanálů ke zvýšenému vstupu kalcia do buněk.
Tím dochází ke zvýšenému uvolňování inzulinu exocytózou.
Glimepirid se rychle váže na protein membrány beta buněk, který je spojen s ATP- senzitivním kaliovým kanálem, ale který je odlišný od obvyklého vazebného místa ostatních derivátů sulfonylurey.
Extrapankreatické účinky zahrnují zlepšení citlivosti periferních tkání k inzulinu a snížení vychytávání inzulinu játry.
Glimepirid velmi rychle zvyšuje počet aktivních glukózových transportérů v plazmatické membráně svalových a tukových buněk, což vede ke stimulaci vychytávání glukózy.
Glimepirid zvyšuje aktivitu glycosyl- phosphatidylinositol- specifické fosfolipázy C, což může souviset s léky indukovanou lipogenezí a glykogenezí v jednotlivých tukových a svalových buňkách.
Glimepirid inhibuje tvorbu glukózy v játrech vzestupem intracelulární koncentrace fructosa- 2, 6 - bifosfonátu, který střídavě inhibuje glukoneogenezi.
Minimální účinná perorální dávka je přibližně 0, 6 mg.
Účinek glimepiridu je závislý na dávce a je reprodukovatelný.
Fyziologická odpověď na akutní fyzickou zátěž, snížení sekrece inzulinu, je udržována i při léčbě glimepiridem.
Bez ohledu na to, zda byl lék podán 30 minut před jídlem nebo bezprostředně před jídlem, nebyl zaznamenán signifikantní rozdíl v účinku.
U diabetických pacientů lze dosáhnout dobré metabolické kompenzace po dobu 24 hodin jednou denní dávkou.
Ačkoli hydroxymetabolit glimepiridu způsobuje malý, ale signifikantní pokles glykémie, podílí se tento metabolit na celkovém účinku léčiva jenom malou částí.
5. 2 Farmakokinetické vlastnosti
AVAGLIM
Opakované dávky
14 rosiglitazonu podávané zdravým dospělým jedincům po dobu osmi dnů nevedly ke klinicky signifikantnímu snížení AUC a Cmax glimepiridu.
V bioekvivalenční studii prováděné nalačno byla AUC a Cmax rosiglitazonu a AUC glimepiridu po podání jedné dávky kombinované tablety o obsahu 4 mg/ 4 mg ekvivalentní současnému podání 4 mg rosiglitazonu a 4 mg glimepiridu.
Po jídle byly rychlost a rozsah absorpce kombinace rosiglitazon- glimepirid 4 mg/ 4 mg ekvivalentní současnému podání 4 mg rosiglitazonu a 4 mg glimepiridu.
Podání kombinace 4 mg/ 4 mg s jídlem vedlo ve srovnání s podáním nalačno ke zvýšení expozice glimepiridu.
AUC 0- t, AUC 0- inf a Cmax glimepiridu byly v průměru zvýšeny o 30%, 19% a 55%.
Hodnoty Cmax rosiglitazonu po podání s jídlem byly sníženy přibližně o 32%.
AUC a Cmax glimepiridu se po podání rosiglitazonu- glimepiridu v dávkách 4 mg/ 1 mg, 4 mg/ 2 mg a 4mg/ 4mg zvyšovaly úměrně se zvýšením dávky.
Následující údaje shrnují farmakokinetické vlastnosti jednotlivých složek přípravku AVAGLIM.
Absolutní biologická dostupnost rosiglitazonu po perorálním podání dávky 4 i 8 mg je přibližně 99%.
Maximální plazmatická koncentrace rosiglitazonu je dosažena přibližně 1 hodinu po podání.
V terapeutickém rozmezí jsou plazmatické koncentrace přibližně úměrné dávce.
Podání rosiglitazonu s jídlem nijak nemění celkovou expozici (AUC), pouze v porovnání s dávkami užívanými nalačno bylo pozorováno malé snížení Cmax (přibližně o 20% až 28%) a prodloužení Tmax (přibližně 1, 75 h).
Tyto malé změny nejsou klinicky významné, proto není nutná úprava užívání rosiglitazonu ve vztahu k jídlu.
Při zvýšení žaludečního pH není absorpce rosiglitazonu nijak změněna.
U zdravých dobrovolníků je distribuční objem rosiglitazonu přibližně 14 litrů.
Vazba na plazmatické bílkoviny je u rosiglitazonu vysoká (přibližně 99, 8%) a není ovlivněna koncentrací přípravku ani věkem pacienta.
U hlavního metabolitu rosiglitazonu (para- hydroxysulfátu) je vazba na plazmatické bílkoviny velmi vysoká (> 99, 99%).
Metabolismus Rosiglitazon je extenzivně metabolizován, v nezměněné formě se vůbec nevylučuje.
Hlavní cestou metabolismu je N- demetylace a hydroxylace, následovaná konjugací se sulfáty a kyselinou glukuronovou.
Podíl hlavního metabolitu (para- hydroxysulfátu) na celkové antidiabetické aktivitě rosiglitazonu nebyl u člověka plně objasněn a nelze vyloučit, že metabolit se na účinku podílí.
Přesto není nutné se obávat o bezpečnost cílové nebo zvláštní skupiny pacientů, protože u nemocných s jaterním onemocněním je rosiglitazon kontraindikován a do fáze III klinického hodnocení bylo zahrnuto dostatečné množství starších pacientů a pacientů s mírným nebo středně těžkým renálním poškozením.
Studie in vitro ukazují, že rosiglitazon je metabolizován především pomocí CYP2C8, s menší spoluúčastí CYP2C9.
Protože zatím nebyla pozorována žádná významná in vitro inhibice CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A nebo 4A způsobená rosiglitazonem, je i nízká pravděpodobnost interakce na úrovni metabolismu sloučenin odbourávaných těmito enzymy P450.
Rosiglitazon způsobuje in vitro mírnou inhibici CYP2C8 (IC50 18 µM) a nízkou inhibici CYP2C9 (IC50 50 µM) (viz bod 4. 5).
Interakční studie s warfarinem in vivo ukazují, že mezi rosiglitazonem a CYP2C9 substráty nedochází k in vivo interakci.
Celková plazmatická clearance rosiglitazonu je přibližně 3 l/ h a terminální eliminační poločas rosiglitazonu je přibližně 3 až 4 hodiny.
Při užívání přípravku jednou nebo dvakrát denně není zaznamenána žádná nečekaná kumulace rosiglitazonu.
Rosiglitazon se vylučuje převážně močí. Touto cestou se vyloučí přibližně dvě třetiny podané dávky, stolicí se vyloučí asi 25% dávky.
Rosiglitazon v nezměněné formě se močí ani stolicí nevylučuje.
Terminální poločas radioaktivity byl okolo 130 hodin, což ukazuje, že eliminace metabolitů je velmi pomalá.
Vyšší kumulace metabolitů v plazmě je očekávána po opakovaných dávkách, zvláště pak kumulace hlavního metabolitu (para- hydroxysulfátu), u kterého se předpokládá kumulace až osminásobná.
Glimepirid Absorpce Po perorálním podání je glimepirid zcela (100%) absorbován z trávicího ústrojí.
Studie s podáním jednotlivé perorální dávky u zdravých jedinců a s opakovaným podáním u pacientů s diabetes mellitus 2. typu prokázaly signifikantní absorpci glimepiridu během 1 hodiny po podání a dosažení Cmax přibližně za 2, 5 hodiny.
Existuje lineární závislost mezi dávkou a Cmax a AUC.
Distribuce Po intravenózním podání u zdravých jedinců činil distribuční objem 8, 8 l (113 ml/ kg) a celková tělesná clearance byla 47, 8 ml/ min.
Vazba na proteiny byla větší než 99, 5%.
Metabolismus Po intravenózním i perorálním podání je glimepirid zcela metabolizován oxidativní biotransformací.
Nejdůležitějšími metabolity jsou cyklohexyl- hydroxymethylderivát (M1) a carboxylderivát (M2).
Na biotransformaci glimepiridu na M1 se podílí CYP2C9.
M1 je dále metabolizován na M2 jedním nebo více cytoplazmatickými enzymy.
Klinický význam hypoglykemického účinku M1 je nejasný.
Eliminace Eliminační poločas glimepiridu je přibližně 5 až 8 hodin.
Po perorálním podání 14C- glimepiridu bylo po sedmi dnech detekováno přibližně 60% celkové radioaktivity v moči a z toho 80 až 90% radioaktivity připadalo na M1 (v rozhodující míře) a M2.
Přibližně 40% celkové radioaktivity bylo detekováno ve stolici a z toho přibližně 70% radioaktivity připadalo na M1 a zejména M2.
Mateřská látka nebyla v moči ani ve stolici zjištěna.
Po intravenózním podání u pacientů nebyla pozorována biliární exkrece glimepiridu ani M1 metabolitu.
Zvláštní skupiny pacientů Pohlaví:
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádné významnější rozdíly ve farmakokinetice rosiglitazonu nebo glimepiridu u mužů a žen.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádný významnější vliv věku pacienta na farmakokinetiku rosiglitazonu nebo glimepiridu.
Poškození funkce jater:
U pacientů s jaterní cirhózou se středním poškozením jater (Child- Pughova klasifikace typu B), byly hodnoty Cmax a AUC nevázaného rosiglitazonu dva až třikrát vyšší než u osob bez tohoto onemocnění.
Interindividuální variabilita byla vysoká, hodnota AUC nevázaného rosiglitazonu vykazovala až sedminásobný rozdíl mezi pacienty.
U jedinců s poškozením jater nebyly prováděny žádné adekvátní farmakokinetické studie s glimepiridem.
AVAGLIM by tedy neměl být používán u pacientů s poruchou funkce jater (viz bod 4. 3).
U pacientů s renálním poškozením nebo u pacientů ve stádiu selhání ledvin léčeném dlouhodobou dialýzou nejsou žádné klinicky významné rozdíly ve farmakokinetice rosiglitazonu.
Neexistují žádné údaje o použití glimepiridu u dialyzovaných pacientů (viz bod 4. 3).
16 kreatininu menší než 22 ml/ min došlo k dostatečné kompenzaci glykémie již po podání dávky 1 mg denně (viz bod 4. 2 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem AVAGLIM nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným rosiglitazonem nebo glimepiridem.
Rosiglitazon Nežádoucí účinky s možným klinickým významem pozorované ve studiích na zvířatech byly následující: zvětšení plazmatického objemu doprovázené snížením parametrů červeného krevního obrazu a zvýšením hmotnosti srdce.
Bylo též pozorováno zvýšení hmotnosti jater, zvýšení hodnot plazmatické ALT (pouze u psů) a zmnožení tukové tkáně.
Podobné účinky byly pozorovány i u ostatních thiazolidindionů.
Ve studiích reprodukční toxicity bylo podávání rosiglitazonu potkanům během střední a pozdní fáze gestace spojeno se smrtí plodu a retardací vývoje plodu.
Rosiglitazon dále inhiboval ovariální syntézu estradiolu a progesteronu a snižoval plazmatickou hladinu těchto hormonů s ovlivněním estrálního/ menstruačního cyklu a fertility (viz bod 4. 4).
Na zvířecích modelech familiární adenomatózní polypózy (FAP) zvyšoval rosiglitazon v dávkách dvěstěnásobně převyšujících farmakologické dávky četnost nádorů v tlustém střevě.
Význam těchto pozorování není známý.
Nicméně rosiglitazon podporoval diferenciaci a zvrat mutagenních změn v buňkách lidského karcinomu tlustého střeva in vitro.
V celoživotních studiích podávání rosiglitazonu dvěma druhům hlodavců nebyl prokázán žádný výskyt nádorů tlustého střeva.
Glimepirid Předklinické účinky byly pozorovány jen při expozicích dostatečně přesahujících maximální expozici pro člověka, z čehož vyplývá malý význam pro klinické použití nebo byly způsobeny farmakodynamickým účinkem (hypoglykémie) léčivé látky.
Tyto nálezy vycházejí ze standardních bezpečnostních studií, studií toxicity po opakovaném podání, studií genotoxicity, karcinogenity a fertility.
Studie embryofetálního vývoje a pre - a postnatálního vývoje odhalily malformace očí, anomálie skeletu, potraty a zvýšení četnosti úmrtí plodu.
Nálezy reprodukční toxikologie mohou souviset s farmakodynamickým účinkem glimepiridu.
Glimepirid je vylučován do mléka potkaních samic v laktaci.
Vysoké dávky podané potkaním samicím způsobují hypoglykémii u kojených potkaních mláďat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
4/ 4 Jádro tablety:
Sodná sůl karboxymethylškrobu (typ A) Hypromelosa (E464) Mikrokrystalická celulosa (E460) Monohydrát laktosy Magnesium- stearát
Potah tablety:
Hypromelosa (E464) Oxid titaničitý (E171) Makrogol 400 Černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr (PVC/ PVDC/ Al).
Balení o velikosti 14, 28, 56, 84 nebo 112 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Všechen nepoužitý přípravek musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 349/ 001- 004 EU/ 1/ 06/ 349/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
27. června 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
18 1.
NÁZEV PŘÍPRAVKU
AVAGLIM 8 mg/ 4 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje rosiglitazoni maleas odpovídající 8 mg rosiglitazonum a 4 mg glimepiridum.
Pomocné látky
- obsahuje laktosu (přibližně 235 mg)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
Červené, bikonvexní, zaoblené, trojhranné tablety označené na jedné straně „ gsk “ a na druhé straně „ 8/ 4 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AVAGLIM je indikován k léčbě pacientů s diabetes mellitus 2. typu, u kterých není možno dosáhnout dostatečné kompenzace diabetu užíváním optimální dávky sulfonylurey v monoterapii a u kterých není vzhledem ke kontraindikacím nebo nesnášenlivosti vhodná léčba metforminem.
4. 2 Dávkování a způsob podání
Léčba přípravkem AVAGLIM by měla být individualizována pro každého pacienta.
Před zahájením léčby přípravkem AVAGLIM je třeba provést vhodné klinické vyšetření k posouzení rizika vzniku hypoglykémie u daného pacienta (viz bod 4. 4).
AVAGLIM se užívá jedenkrát denně krátce před jídlem nebo během jídla (obvykle během prvního hlavního denního jídla).
Pokud je dávka omylem vynechána, další dávka nesmí být zvýšena.
Dávkování u pacientů nedostatečně kompenzovaných při užívání glimepiridu v monoterapii (obvyklá dávka 4 mg).
Předtím, než je pacient převeden na léčbu přípravkem AVAGLIM, by mělo být zváženo souběžné podávání léčiv.
V případech, kdy je to klinicky vhodné, může být zváženo přímé převedení z monoterapie glimepiridem na léčbu přípravkem AVAGLIM.
Počáteční dávka je 4 mg rosiglitazonu za den a 4 mg glimepiridu za den (užívá se jako jedna tableta přípravku AVAGLIM 4 mg/ 4 mg).
Dávkování u pacientů, u kterých nebylo dosaženo dostatečné kompenzace diabetu při užívání nejméně poloviny maximální dávky jiných derivátů sulfonylurey v monoterapii (kromě chlorpropamidu, viz bod 4. 4) Rosiglitazon v dávce 4 mg by měl být podáván současně s již užívanou dávkou sulfonylurey.
Jakmile je kompenzace diabetu při těchto dávkách stabilizována, může být zahájena léčba přípravkem AVAGLIM v počáteční dávce 4 mg rosiglitazonu a 4 mg glimepiridu jedenkrát denně.
AVAGLIM může být použit jako náhrada současné léčby sulfonylureou a rosiglitazonem v zavedené duální perorální terapii za předpokladu, že pacient užíval nejméně polovinu maximální dávky sulfonylurey.
19 V případě nutnosti může být dávka rosiglitazonu po 8 týdnech zvýšena.
Maximální doporučená denní dávka je 8 mg rosiglitazonu/ 4 mg glimepiridu (užívá se jako jedna tableta přípravku AVAGLIM 8mg/ 4mg jedenkrát denně).
Ke zvyšování dávky rosiglitazonu na 8 mg/ den by se mělo přistupovat s opatrností po příslušném klinickém vyšetření, které vyhodnotí riziko rozvoje nežádoucích účinků vztahujících se k retenci tekutin (viz 4. 4 a 4. 8).
Pokud se objeví příznaky hypoglykémie, měl by být pacient znovu převeden na souběžnou léčbu a dávka glimepiridu by měla být vhodným způsobem upravena.
Starší pacienti Vzhledem k možnému snížení renálních funkcí musí být starší pacienti při zahájení i udržování léčby pod pečlivým lékařským dohledem, protože jsou zvýšeně náchylní k rozvoji hypoglykémie (viz bod 4. 4).
Pacienti s poškozením funkce ledvin Pacienti s mírným nebo středně těžkým poškozením funkce ledvin (clearance kreatininu 30 až 80 ml/ min):
- U pacientů, kteří byli převedeni z léčby deriváty sulfonylurey (kromě glimepiridu), může být
zvýšené riziko hypoglykémie (viz bod 4. 4).
Doporučuje se vhodná monitorace.
AVAGLIM je kontraindikován u pacientů s těžkým poškozením funkce ledvin (clearance kreatininu méně než 30 ml/ min, viz bod 4. 3).
Pacienti s poškozením jater AVAGLIM nesmí užívat pacienti s poškozením jater (viz bod 4. 3).
Děti a mladiství Používání přípravku AVAGLIM u dětí mladších 18 let se nedoporučuje, neboť nejsou k dispozici žádné údaje o bezpečnosti a účinnosti u této věkové skupiny.
4. 3 Kontraindikace
Užívání přípravku AVAGLIM je kontraindikováno u pacientů:
- se známou přecitlivělostí na rosiglitazon, glimepirid, další deriváty sulfonylurey nebo
sulfonamidy nebo na kteroukoli pomocnou látku obsaženou v přípravku
- se srdečním selháním nebo srdečním selháním v anamnéze (NYHA třída I až IV)
- s akutním koronárním syndromem (nestabilní angina pectoris, NSTEMI a STEMI) (viz bod 4. 4)
- s poškozením jater
- s těžkým poškozením funkce ledvin, t. j. clearance kreatininu méně než 30 ml/ min (včetně
pacientů podstupujících renální dialýzu)
- s inzulin dependentním diabetem
- s diabetickou ketoacidózou nebo u pacientů v diabetickém kómatu
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
AVAGLIM není indikován ke kombinované léčbě s metforminem a neměl by tedy být používán k perorální trojkombinované léčbě diabetu.
Následující informace se týkají přípravku AVAGLIM nebo jednotlivých léčivých látek (rosiglitazonu a glimepiridu).
20 Hypoglykémie U pacientů užívajících AVAGLIM může být zvýšené riziko rozvoje na dávce závislé hypoglykémie (viz bod 4. 8).
Chlorpropamid má dlouhý biologický poločas, což může vést ke zvýšení rizika vzniku hypoglykémie.
Pokud jsou přítomny rizikové faktory hypoglykémie (včetně renální insuficience, nízké tělesné hmotnosti, podvýživy, současného užívání některých dalších léčivých přípravků (viz bod 4. 5) nebo změny životního stylu), může být nezbytné vrátit se zpět k souběžné terapii a postupně snížit dávky glimepiridu.
Převedení na léčbu inzulinem by mělo být zváženo ve stresových situacích (např. úraz, operace, infekce).
Retence tekutin a srdeční selhání Thiazolidindiony mohou způsobovat retenci tekutin, která může vést k exacerbaci nebo urychlení známek a příznaků městnavého srdečního selhání.
Rosiglitazon může způsobit na dávce závislou retenci tekutin.
Možné přispění retence tekutin k nárůstu tělesné hmotnosti je třeba posoudit individuálně, protože velmi vzácně byly hlášeny případy rychlého a výrazného zvýšení tělesné hmotnosti v důsledku retence tekutin.
Všichni pacienti, zejména pak pacienti současně užívající inzulin, pacienti se zvýšeným rizikem srdečního selhání a pacienti se sníženou srdeční rezervou, by měli být pečlivě monitorováni s ohledem na možné symptomy nežádoucích účinků vztahujících se k retenci tekutin, včetně zvýšení tělesné hmotnosti a srdečního selhání.
Při jakémkoli zhoršení kardiovaskulárního stavu musí být léčba rosiglitazonem přerušena.
Srdeční selhání bylo pozorováno častěji u pacientů s anamnézou srdečního selhání; otok a srdeční selhání byly také častěji hlášeny u starších pacientů a u pacientů s mírným až středně těžkým selháním ledvin.
Zvýšené opatrnosti je třeba u pacientů starších než 75 let vzhledem k omezeným zkušenostem u této věkové skupiny.
Nesteroidní protizánětlivé látky i rosiglitazon mohou způsobovat retenci tekutin, jejich současné užívání proto může vést ke zvýšenému riziku vzniku edémů.
Kombinace s inzulinem V klinických studiích byla při užívání rosiglitazonu v kombinaci s inzulinem pozorována zvýšená incidence srdečního selhání.
Léčba inzulinem i rosiglitazonem je spojena s retencí tekutin, současné podávání může vést ke zvýšenému riziku otoku a zvýšenému riziku ischemické choroby srdeční.
Inzulin by měl být přidáván k zavedené léčbě rosiglitazonem pouze ve výjimečných případech a pod pečlivým dohledem.
Ischémie myokardu Dostupné údaje naznačují, že by léčba rosiglitazonem mohla být spojena se zvýšeným rizikem ischemických srdečních příhod (viz bod 4. 8).
Existují pouze omezené údaje z klinických studií týkající se pacientů s ischemickou chorobou srdeční a/ nebo s periferní arteriální chorobou.
Z důvodu opatrnosti se tedy u těchto pacientů, a to zejména u pacientů s myokardiálními ischemickými příznaky, užívání rosiglitazonu nedoporučuje.
Akutní koronární syndrom (ACS) Pacienti s ACS nebyli v kontrolovaných klinických studiích s rosiglitazonem hodnoceni.
S ohledem na možný rozvoj srdečního selhání u těchto pacientů se zahájení léčby rosiglitazonem u pacientů s akutním koronárním syndromem nedoporučuje a v akutní fázi by měla být léčba přerušena (viz bod 4. 3).
Sledování jaterních funkcí V postmarketingovém sledování se ojediněle vyskytly informace o poruchách funkce jater (viz bod 4. 8).
U pacientů se zvýšenými jaterními enzymy (ALT > 2, 5krát vyšší než horní hranice normy) je zkušenost s rosiglitazonem omezená.
Z tohoto důvodu by jaterní testy měly být provedeny u všech pacientů před začátkem léčby přípravkem AVAGLIM a dále v pravidelných intervalech na
Léčba přípravkem AVAGLIM by neměla být zahájena u pacientů s aktuálně zvýšenou hladinou jaterních enzymů (ALT > 2, 5krát vyšší než je horní hranice normy) nebo u pacientů s jakýmkoliv jiným nálezem svědčícím pro jaterní onemocnění.
Jestliže je při léčbě rosiglitazonem hladina ALT vyšší než je trojnásobek horní hranice normy, musí být jaterní testy co nejdříve znovu vyšetřeny.
Pokud hodnoty ALT přetrvávají nad trojnásobkem horní hranice normy, léčba musí být přerušena.
Jaterní testy musí být vyšetřeny u každého pacienta, u něhož se vyskytnou příznaky svědčící pro poruchu funkce jater, jako jsou nauzea, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč.
Dokud nejsou k dispozici výsledky laboratorního vyšetření, mělo by být rozhodnutí, zda pokračovat v terapii rosiglitazonem, vedeno klinickým úsudkem.
V případě výskytu žloutenky musí být léčba přípravkem přerušena.
Oční poruchy V rámci postmarketinkového sledování byly u thiazolidindionů včetně rosiglitazonu hlášeny nové případy nebo zhoršení diabetického makulárního edému doprovázené snížením zrakové ostrosti.
U mnohých z těchto pacientů byl zároveň hlášen periferní edém.
V takovém případě by mělo být zváženo oftalmologické vyšetření.
Pacienti s poškozením funkce ledvin U pacientů s mírným až středně těžkým poškozením funkce ledvin (clearance kreatininu 30 až 80 ml/ min) může být zvýšené riziko hypoglykémie (viz body 4. 2, 4. 3 a 4. 4).
Doporučuje se vhodná monitorace.
Ženy v premenopauze se zástavou ovulace V klinickém hodnocení užívaly rosiglitazon i premenopauzální ženy.
Přestože v preklinickém hodnocení byla pozorována určitá hormonální dysbalance (viz bod 5. 3), nebyl zaznamenán žádný signifikantní nežádoucí účinek na menstruaci.
U žen, které mají vlivem inzulinové rezistence anovulační cykly, může vést léčba rosiglitazonem v důsledku zvýšené citlivosti na inzulin k vyvolání ovulace.
Tyto pacientky by měly být informovány o možnosti otěhotnění.
S ohledem na skutečnost, že zvýšení tělesné hmotnosti může být známkou retence tekutin, která může být spojena se srdečním selháním, by měla být tělesná hmotnost pečlivě kontrolována.
Monitorace hematologických parametrů Léčba rosiglitazonem je spojena se snížením hladiny hemoglobinu závislým na dávce.
U pacientů s nízkou hladinou hemoglobinu již před začátkem terapie je při léčbě rosiglitazonem zvýšené riziko vzniku anémie.
V průběhu léčby přípravkem AVAGLIM je nezbytná pravidelná monitorace hematologických parametrů (zejména leukocytů a trombocytů).
Léčba deriváty sulfonylurey může vést u pacientů s deficitem G6PD ke vzniku hemolytické anémie.
Vzhledem k tomu, že glimepirid patří do chemické skupiny derivátů sulfonylurey, měl by být u pacientů s deficitem G6PD podáván s opatrností a měla by být zvážena alternativní léčba neobsahující deriváty sulfonylurey.
Poruchy kostí V dlouhodobé studii byla zaznamenána zvýšená incidence kostních zlomenin (nohou, rukou a paží) u pacientek užívajících rosiglitazon v monoterapii (viz bod 4. 8).
Tato zvýšená incidence byla pozorována po prvním roce léčby a přetrvávala v celém průběhu studie.
U pacientů léčených rosiglitazonem, a to zejména u žen, by mělo být zváženo riziko zlomenin.
22 Rosiglitazon by měl být používán s opatrností při současném podávání CYP2C8 inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin).
Glimepirid by měl být používán s opatrností při současném podávání CYP2C9 inhibitorů (např. flukonazol) nebo induktorů (viz bod 4. 5).
Kompenzace diabetu by měla být důkladně monitorována.
Měly by být zváženy úpravy dávek přípravku AVAGLIM v doporučeném dávkovém rozmezí nebo změny v diabetické léčbě.
Nesnášenlivost laktózy Tablety přípravku AVAGLIM obsahují laktózu a neměli by je proto užívat pacienti se vzácnými vrozenými onemocněními jako jsou intolerance galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie s přípravkem AVAGLIM nebyly prováděny.
Současné užívání léčivých látek pacienty v klinických studiích a při širokém klinickém použití však nevedlo k neočekávaným interakcím.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (rosiglitazon a glimepirid).
Rosiglitazon Studie in vitro ukazují, že je rosiglitazon metabolizován převážně pomocí CYP2C8 a pouze minoritní metabolickou cestou pomocí CYP2C9.
Klinicky významné interakce se substráty nebo inhibitory CYP2C9 se nepředpokládají.
Současné podávání rosiglitazonu s gemfibrozilem (inhibitor CYP2C8) vedlo ke dvojnásobnému zvýšení plazmatických koncentrací rosiglitazonu.
Vzhledem k potenciálnímu zvýšení rizika nežádoucích účinků závislých na dávce může být nutné snížení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podávání rosiglitazonu s rifampicinem (induktor CYP2C8) vedlo k 66% snížení plazmatických koncentrací rosiglitazonu.
Nelze vyloučit, že další induktory (např. fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) mohou také ovlivnit expozici rosiglitazonu.
Může být nezbytné zvýšení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podání rosiglitazonu s perorálními antidiabetiky metforminem, glimepiridem, glibenklamidem a akarbózou nevedlo k žádným klinicky významným farmakokinetickým interakcím.
Při současném užívání rosiglitazonu s digoxinem, se substrátem CYP2C9 warfarinem ani se substráty CYP3A4 nifedipinem, ethinylestradiolem a norethindronem nebyly pozorovány žádné klinicky významné interakce.
Glimepirid Při současném užívání glimepiridu s některými dalšími léčivými přípravky může dojít k nežádoucímu zvýšení nebo snížení hypoglykemického účinku glimepiridu.
Z tohoto důvodu by další léčivé přípravky měly být užívány pouze s vědomím lékaře (nebo na lékařský předpis).
Glimepirid je metabolizován pomocí cytochromu P450 2C9 (CYP2C9).
Je známo, že metabolismus glimepiridu je ovlivněn současným užíváním induktorů (např. rifampicin) nebo inhibitorů CYP2C9 (např. flukonazol).
Výsledky interakčních studií in vivo zaznamenané v odborné literatuře prokazují, že flukonazol, jeden z nejsilnějších inhibitorů CYP2C9, zvyšuje AUC glimepiridu přibližně dvojnásobně.
Na základě zkušeností s léčbou glimepiridem a s dalšími deriváty sulfonylurey je třeba uvést následující interakce.
23 K prohloubení hypoglykemického účinku, a tedy v některých případech ke vzniku hypoglykémie, může dojít například při užívání některého z následujících léčivých přípravků:
Fenylbutazon, azapropazon a oxyfenbutazon, inzulin a perorální antidiabetika, metformin, salicyláty a kyselina p- aminosalicylová, anabolické steroidy a mužské pohlavní hormony, chloramfenikol, kumarinová antikoagulancia, fenfluramin, fibráty, ACE- inhibitory, fluoxetin, alopurinol, sympatolytika, cyklo -, tro - a ifosfamidy,
sulfinpyrazon některé dlouhodobě působící sulfonamidy tetracykliny, inhibitory MAO chinolinová antibiotika, probenecid, mikonazol, pentoxifylin (vysoké parenterální dávky), tritochalin, flukonazol.
K oslabení hypoglykemického účinku, a tedy v některých případech ke vzniku hyperglykémie, může dojít například při užívání některého z následujících léčivých přípravků:
estrogeny a progestageny, saluretika, thiazidová diuretika, léčiva stimulující činnost štítné žlázy, glukokortikoidy, deriváty fenothiazinu, chlorpromazin, adrenalin a sympatomimetika, kyselina nikotinová (vysoké dávky) a deriváty kyseliny nikotinové laxativa (při dlouhodobém užívání), fenytoin, diazoxid, glukagon, barbituráty a rifampicin, acetazolamid.
Antagonisté H2 - receptorů, betablokátory, klonidin a reserpin mohou hypoglykemický účinek buď zvyšovat nebo snižovat.
Vlivem sympatolytik jako jsou betablokátory, klonidin, guanethidin a reserpin mohou být příznaky adrenergní zpětné regulace hypoglykémie sníženy nebo mohou zcela chybět.
Požití alkoholu může zesílit nebo zeslabit hypoglykemický účinek glimepiridu nepředvídatelným způsobem.
Glimepirid může buď zesílit nebo oslabit účinek kumarinových derivátů.
4. 6 Těhotenství a kojení
Pro AVAGLIM nejsou dostupné žádné preklinické ani klinické údaje týkající se těhotenství nebo kojení.
Rosiglitazon prochází lidskou placentou a je detekovatelný ve tkáních plodu.
Adekvátní údaje o podávání kterékoli z léčivých látek (rosiglitazonu a glimepiridu) těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
AVAGLIM by proto neměl být užíván během těhotenství a doporučuje se podávání inzulinu.
Pokud si pacientka přeje otěhotnět nebo pokud otěhotní, měla by být léčba přípravkem AVAGLIM přerušena.
24 Obě léčivé látky, rosiglitazon i glimepirid byly prokázány v mléce pokusných zvířat.
Protože není známo, zda kojení vede k expozici dítěte rosiglitazonu, neměly by kojící pacientky AVAGLIM užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při posuzování schopnosti pacienta vykonávat činnosti vyžadující zvýšenou pozornost, koordinaci pohybů a rychlé rozhodování (např. řízení) je však třeba vzít v úvahu možnost vzniku hypoglykémie.
4. 8 Nežádoucí účinky
Nežádoucí účinky zaznamenané u jednotlivých léčivých látek obsažených v přípravku AVAGLIM jsou uvedeny níže.
Nežádoucí účinky fixní kombinace dávek jsou uvedeny pouze tehdy, pokud nebyly zaznamenány u jednotlivé léčivé látky přípravku AVAGLIM nebo pokud se objevily s vyšší frekvencí než u jednotlivé léčivé látky.
AVAGLIM Údaje z dvojitě zaslepených studií potvrzují, že bezpečnostní profil při současném užívání rosiglitazonu a glimepiridu je podobný kombinovanému bezpečnostnímu profilu obou léčivých látek.
Omezené údaje týkající se bezpečnosti přípravku AVAGLIM jsou též v souladu s tímto kombinovaným profilem nežádoucích účinků.
Rosiglitazon Údaje z klinických studií Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle orgánově- systémové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
Frekvence nežádoucích účinků určená na základě zkušeností z klinických studií nemusí odrážet frekvenci nežádoucích účinků, které se mohou objevit v běžné klinické praxi.
Frekvence nežádoucích účinků je definována jako: velmi časté ≥ 1/ 10, časté ≥ 1/ 100, < 1/ 10 a méně časté ≥ 1/ 1000, < 1/ 100.
V tabulce 1 jsou uvedeny nežádoucí účinky zjištěné ve všech klinických studiích s více než 5 000 pacienty léčenými rosiglitazonem.
V každé orgánově- systémové třídě jsou nežádoucí účinky uváděné v tabulce seřazeny s klesající frekvencí na základě údajů zjištěných v léčebném režimu za použití rosiglitazonu v monoterapii.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
25 Tabulka 1.
Frekvence nežádoucích účinků zjištěná v klinických studiích s rosiglitazonem
Nežádoucí účinek
Frekvence nežádoucích účinků rozdělená dle léčebného schématu Rosiglitazon v monoterapii Rosiglitazon se sulfonylureou
Poruchy krve a lymfatického systému anémie leukopenie trombocytopenie
Časté
Časté Časté Časté
hypercholesterolémie1 hypertriacylglycerolémie hyperlipidémie Zvýšení tělesné hmotnosti Zvýšená chuť k jídlu hypoglykémie
Časté Časté Časté Časté Časté
Časté Časté Časté Časté Méně časté Velmi časté
Poruchy nervového systému závratě *
Časté
Srdeční poruchy
srdeční selhání2
Časté
srdeční ischémie3 *
Časté
Časté
Gastrointestinální poruchy zácpa
Časté
Časté
Poruchy pohybového systému a pojivové tkáně zlomeniny kostí4
Časté
Celkové a jinde nezařazené poruchy otoky
Časté
Velmi časté
* Skupina četnosti incidence těchto nežádoucích účinků zaznamenaná v klinických studiích v placebové skupině odpovídá četnosti definované jako „ časté “.
1 Hypercholesterolémie byla zaznamenána až u 5, 3% pacientů léčených rosiglitazonem (v monoterapii nebo dvojkombinované perorální léčbě).
Zvýšené hodnoty celkového cholesterolu byly spojeny se zvýšením hodnot LDL a HDL cholesterolu, zatímco poměr celkový cholesterol/ HDL cholesterol se v průběhu dlouhodobých klinických studií neměnil nebo se zlepšoval.
Zvýšení cholesterolu bylo většinou mírné až středně závažné a obvykle nevyžadovalo přerušení léčby.
2 Zvýšená incidence srdečního selhání byla zaznamenána v případech, kdy byl rosiglitazon přidáván k léčebným režimům se sulfonylureou (při dvojkombinované nebo trojkombinované léčbě) a zdála se být vyšší při užívání rosiglitazonu v dávce 8 mg než při užívání rosiglitazonu v dávce 4 mg (celková denní dávka).
Incidence srdečního selhání byla při kombinaci s inzulinem (rosiglitazon přidáván k zavedené léčbě inzulinem) 2, 4% ve srovnání s incidencí 1, 1% při užívání samotného inzulinu.
Navíc u pacientů se srdečním selháním třídy I- II v placebem kontrolované roční studii došlo ke zhoršení nebo možnému zhoršení srdečního selhání u 6, 4% pacientů léčených rosiglitazonem ve srovnání s 3, 5% pacientů, kteří užívali placebo.
26 3 V retrospektivní analýze údajů získaných ze 42 krátkodobých klinických studií byla celková incidence nežádoucích účinků charakteristických pro srdeční ischémii vyšší u režimů obsahujících rosiglitazon (1, 99%) ve srovnání s komparátory s obsahem léčivé látky nebo placeba (1, 51%) [poměr rizik 1, 31 (95% interval spolehlivosti 1, 01 – 1, 70)].
Toto riziko bylo zvýšeno, pokud byl rosiglitazon přidáván k již zavedené léčbě inzulinem a u pacientů užívajících nitráty k léčbě diagnostikované ischemické choroby srdeční. V rozsáhlé observační studii, do které byli zařazeni pacienti dobře vyvážení před zahájením léčby, byla incidence složeného ukazatele infarku myokardu a koronární revaskularizace 17, 46 příhod na 1000 pacientů za rok pro režimy zahrnující rosiglitazon a 17, 57 příhod na 1000 pacientů za rok pro ostatní antidiabetika [poměr rizik 0, 93 (95% interval spolehlivosti 0, 80 – 1, 10].
Ve třech rozsáhlých dlouhodobých prospektivních randomizovaných kontrolovaných klinických studiích (průměrná délka 41 měsíců; 14 067 pacientů), ve kterých byl srovnáván rosiglitazon s některým dalším schváleným perorálním antidiabetikem nebo s placebem, nebylo toto riziko potvrzeno ani vyvráceno.
Celkově jsou dostupné údaje týkající se rizika srdeční ischémie neprůkazné.
4 V dlouhodobé (4 až 6 let trvající), randomizované studii podávání monoterapie u pacientů s nedávno diagnostikovaným diabetes mellitus typu 2 byla zaznamenána zvýšená incidence kostních zlomenin po prvním roce léčby u pacientek užívajících rosiglitazon (9, 3%, 2, 7 pacientek na 100 pacient- roků), oproti metforminu (5, 1%, 1, 5 pacientek na 100 pacient- roků) nebo glyburidu/ glinenklamidu (3, 5%, 1, 3 pacientek na 100 pacient- roků).
Zvýšené riziko přetrvávalo v celém průběhu studie.
Většina zlomenin zaznamenaných u pacientek užívajících rosiglitazon postihovala nohu, ruku nebo paži.
Ve dvojitě zaslepených klinických studiích s rosiglitazonem byla incidence trojnásobného zvýšení ALT nad horní hranici normy stejná jako u placeba (0, 2%), ale nižší než u účinných srovnávaných látek (0, 5% u metforminu/ sulfonylurey).
Incidence všech nežádoucích účinků týkajících se jater a biliárního systému byla < 1, 5% ve všech skupinách dostávajících léčbu a byla podobná jako u placeba.
Údaje získané po uvedení přípravku na trh Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení rosiglitazonu na trh zjištěny nežádoucí účinky, které jsou uvedeny v tabulce 2.
Frekvence nežádoucích účinků je definována jako: vzácné ≥ 1/ 10 000, < 1/ 1000 a velmi vzácné < 1/ 10 000, včetně ojedinělých případů.
27 Tabulka 2.
Frekvence nežádoucích účinků zaznamenaných po uvedení přípravku na trh
Nežádoucí účinek
Frekvence
Poruchy metabolismu a výživy
rychlé a výrazné zvýšení tělesné hmotnosti
Velmi vzácné
Poruchy imunitního systému (viz Poruchy kůže a podkoží)
anafylaktická reakce
Velmi vzácné
Oční poruchy
makulární edém
Vzácné
Srdeční poruchy
městnavé srdeční selhání/ plicní edém
Vzácné
Poruchy jater a žlučových cest
jaterní dysfunkce, projevující se zejména zvýšenými hodnotami jaterních enzymů5
Vzácné
Poruchy kůže a podkoží (viz Poruchy imunitního systému) 5
angioedém kožní reakce (např. kopřivka, svědění, vyrážka)
Velmi vzácné Velmi vzácné
Byly hlášeny vzácné případy zvýšených hodnot jaterních enzymů a jaterní dysfunkce. Ve velmi vzácných případech byly tyto příhody fatální.
Glimepirid
Údaje získané z klinických studií a po uvedení přípravku na trh V tabulce 3 jsou uvedeny nežádoucí účinky seřazené podle orgánově- systémové klasifikace a podle frekvence na základě zkušeností s glimepiridem a dalšími deriváty sulfonylurey.
Frekvence nežádoucích účinků je definována jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1 000, < 1/ 100), vzácné (≥ 1/ 10 000, < 1/ 1000) a velmi vzácné (< 1/ 10 000, včetně ojedinělých případů).
28 Tabulka 3.
Frekvence nežádoucích účinků glimepiridu získaná na základě údajů z klinických studií a po uvedení přípravku na trh
Nežádoucí účinek
Frekvence
Poruchy krve a lymfatického systému
agranulocytóza granulocytopenie pancytopenie haemolytická anémie trombocytopenie leukopenie erytrocytopenie
Vzácné Vzácné Vzácné Vzácné Vzácné Vzácné Vzácné
Poruchy imunitního systému6 alergická vaskulitida Reakce přecitlivělosti7
Velmi vzácné Velmi vzácné
Poruchy metabolismu a výživy
hypoglykémie8
Velmi časté
Gastrointestinální poruchy zvracení průjem nauzea břišní distenze bolest břicha břišní diskomfort
Velmi vzácné Velmi vzácné Velmi vzácné Velmi vzácné Velmi vzácné Velmi vzácné
Poruchy jater a žlučových cest9
hepatitida10 poruchy funkce jater (např. cholestáza a žloutenka)
Velmi vzácné Velmi vzácné
Poruchy kůže a podkoží11 přecitlivělost kůže na světlo
Velmi vzácné
Abnormální klinické a laboratorní nálezy nezařazené jinde
snížení sérové koncentrace sodíku 6
Velmi vzácné
Je možná zkřížená reakce přecitlivělosti na deriváty sulfonylurey, sulfonamidy nebo příbuzné látky.
8 Na základě znalostí o dalších derivátech sulfonylurey může být hypoglykémie dlouhotrvající.
Vzácně se může hypoglykémie objevit okamžitě a může být závažná a ne vždy lehce upravitelná.
9 Může se objevit zvýšení jaterních enzymů.
10 Hhepatitida může vést k jaternímu selhání.
11 Mohou se objevit reakce kožní přecitlivělosti jako svědění, vyrážka a kopřivka.
Zejména na počátku léčby se mohou objevit přechodné poruchy zraku vznikající v důsledku změn hladin krevní glukózy.
29 4. 9 Předávkování
O předávkování přípravkem AVAGLIM nejsou dostupné žádné údaje.
O předávkování rosiglitazonem u člověka jsou dostupné pouze omezené údaje.
V klinickém hodnocení s dobrovolníky byl rosiglitazon podáván v jednorázových perorálních dávkách do 20 mg a byl dobře tolerován.
Předávkování deriváty sulfonylurey, včetně glimepiridu, může vést k těžké, život ohrožující hypoglykémii trvající 12 až 72 hodin, která se může po počátečním zotavení vrátit.
Příznaky se mohou objevit až 24 hodin po užití přípravku.
Přiměřeně stavu pacienta by měla být zvážena hospitalizace.
V případě předávkování je třeba na základě klinického stavu pacienta zahájit náležitou podpůrnou léčbu.
Rosiglitazon i glimepirid mají silnou vazbu na plazmatické bílkoviny a nedají se odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinace perorálních antidiabetik ATC kód:
А10BD04
AVAGLIM je kombinovaný přípravek, který obsahuje dvě antidiabetika s komplementárním mechanismem účinku vedoucím ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: rosiglitazon- maleát, který patří do skupiny thiazolidindionů a glimepirid, který patří do skupiny derivátů sulfonylurey.
Thiazolidindiony působí především snížením inzulinové rezistence a deriváty sulfonylurey působí zejména stimulací uvolňování inzulinu z funkčních ß- buněk pankreatu.
Studie srovnávající AVAGLIM s monoterapií rosiglitazonem nebo glimepiridem prokázala postupné zlepšení kompenzace diabetu při užívání fixní kombinace oproti monoterapii.
Žádné nové nálezy týkající se bezpečnosti nebyly zjištěny.
Program klinických studií na podporu této fixní kombinace srovnával pouze rosiglitazon a glimepirid s monoterapií glimepiridem a nikoliv s monoterapií dalšími deriváty sulfonylurey.
Rosiglitazon Rosiglitazon je selektivní agonista nukleových receptorů PPARγ (receptor gama aktivovaný peroxizomálním proliferátorem).
Snižuje glykémii snížením inzulinové rezistence v tukové tkáni, v kosterních svalech a v játrech.
Rosiglitazon navíc působí protektivně na funkci ß- buněk, což je doloženo zvětšením hmoty pankreatických ostrůvků a obsahu inzulinu, a předchází rozvoji zjevné hyperglykémie na zvířecích modelech pro diabetes mellitus 2. typu.
Rosiglitazon nestimuloval pankreatickou sekreci inzulinu ani nevyvolával hypoglykémii u potkanů a myší.
Hlavní metabolit, para- hydroxysulfát, mající vysokou afinitu k rozpustnému lidskému PPARγ, vykazoval relativně vysokou účinnost při vyšetření glukózové tolerance u obézních myší.
Klinický význam těchto pozorování nebyl plně objasněn.
V klinických studiích nastupoval vliv rosiglitazonu na snižování glykémie postupně, s maximálním účinkem na hodnoty plazmatické glukózy nalačno (FPG) přibližně za 8 týdnů od začátku terapie.
Zlepšení kompenzace diabetu je spojeno se snížením hodnot glukózy nalačno i po jídle.
Užívání rosiglitazonu bylo spojeno se zvýšením tělesné hmotnosti.
Ve studiích mechanismu účinku bylo prokázáno, že ke zvýšení tělesné hmotnosti dochází zejména zvýšením podkožního tuku, což je doprovázeno snížením tuku viscerálního a intrahepatálního.
Ve shodě s mechanismem účinku snižuje rosiglitazon inzulínovou rezistenci a zlepšuje funkci
Zlepšená kompenzace diabetu je současně spojena s významným snížením volných mastných kyselin.
V důsledku různých, ale vzájemně se doplňujících mechanismů účinku má dvojkombinovaná perorální léčba rosiglitazonem se sulfonylureou nebo metforminem aditivní účinek na kompenzaci pacientů s diabetem 2. typu.
V klinických hodnoceních, trvajících maximálně 3 roky, zajišťovalo podávání rosiglitazonu jednou nebo dvakrát denně přetrvávající zlepšení kompenzace diabetu (FPG a HbA1c).
Výraznější snížení glykémie bylo pozorováno u obézních pacientů.
Dlouhodobý přínos zlepšené kompenzace diabetu dosažené léčbou rosiglitazonem nelze doložit, protože příslušná klinická hodnocení dosud nebyla dokončena.
V 18. měsíci probíhající dlouhodobé srovnávací studie vykazoval rosiglitazon v dvojkombinované perorální léčbě s metforminem nebo se sulfonylureou non- inferioritu ve srovnání s kombinací sulfonylurey s metforminem při hodnocení účinku na snížení HbA1c.
Neexistují žádné dokončené klinické studie, které by hodnotily dlouhodobý vliv na kardiovaskulární systém u pacientů užívající rosiglitazon.
Glimepirid Glimepirid je perorální antidiabetikum patřící do skupiny derivátů sulfonylurey.
Může být použit k léčbě non- inzulin dependentního diabetes mellitus.
Glimepirid působí zejména stimulací uvolňování inzulinu z beta buněk pankreatu.
Stejně jako u ostatních derivátů sulfonylurey je tento účinek založen na zlepšené odpovědi beta buněk pankreatu na fyziologickou stimulaci glukózou.
Navíc se zdá, že má glimepirid výrazný extrapankreatický účinek, který se předpokládá rovněž u ostatních derivátů sulfonylurey.
Deriváty sulfonylurey ovlivňují sekreci inzulinu uzávěrem ATP - dependentních kaliových kanálů v membráně beta buněk.
Uzavření kaliového kanálu vyvolává depolarizaci beta buněk a vede v důsledku otevření kalciových kanálů ke zvýšenému vstupu kalcia do buněk.
Tím dochází ke zvýšenému uvolňování inzulinu exocytózou.
Glimepirid se rychle váže na protein membrány beta buněk, který je spojen s ATP- senzitivním kaliovým kanálem, ale který je odlišný od obvyklého vazebného místa ostatních derivátů sulfonylurey.
Extrapankreatické účinky zahrnují zlepšení citlivosti periferních tkání k inzulinu a snížení vychytávání inzulinu játry.
Glimepirid velmi rychle zvyšuje počet aktivních glukózových transportérů v plazmatické membráně svalových a tukových buněk, což vede ke stimulaci vychytávání glukózy.
Glimepirid zvyšuje aktivitu glycosyl- phosphatidylinositol- specifické fosfolipázy C, což může souviset s léky indukovanou lipogenezí a glykogenezí v jednotlivých tukových a svalových buňkách.
Glimepirid inhibuje tvorbu glukózy v játrech vzestupem intracelulární koncentrace fructosa- 2, 6 - bifosfonátu, který střídavě inhibuje glukoneogenezi.
Minimální účinná perorální dávka je přibližně 0, 6 mg.
Účinek glimepiridu je závislý na dávce a je reprodukovatelný.
Fyziologická odpověď na akutní fyzickou zátěž, snížení sekrece inzulinu, je udržována i při léčbě glimepiridem.
Bez ohledu na to, zda byl lék podán 30 minut před jídlem nebo bezprostředně před jídlem, nebyl zaznamenán signifikantní rozdíl v účinku.
U diabetických pacientů lze dosáhnout dobré metabolické kompenzace po dobu 24 hodin jednou denní dávkou.
Ačkoli hydroxymetabolit glimepiridu způsobuje malý, ale signifikantní pokles glykémie, podílí se tento metabolit na celkovém účinku léčiva jenom malou částí.
31 5. 2 Farmakokinetické vlastnosti
AVAGLIM
Jednotlivá perorální dávka glimepiridu podaná 14 zdravým dospělým jedincům neměla klinicky významný účinek na farmakokinetiku rosiglitazonu v ustáleném stavu.
Opakované dávky rosiglitazonu podávané zdravým dospělým jedincům po dobu osmi dnů nevedly ke klinicky signifikantnímu snížení AUC a Cmax glimepiridu.
V bioekvivalenční studii prováděné nalačno byla AUC a Cmax rosiglitazonu a AUC glimepiridu po podání jedné dávky kombinované tablety o obsahu 4 mg/ 4 mg ekvivalentní současnému podání 4 mg rosiglitazonu a 4 mg glimepiridu.
Po jídle byly rychlost a rozsah absorpce kombinace rosiglitazon- glimepirid 4 mg/ 4 mg ekvivalentní současnému podání 4 mg rosiglitazonu a 4 mg glimepiridu.
Podání kombinace 4 mg/ 4 mg s jídlem vedlo ve srovnání s podáním nalačno ke zvýšení expozice glimepiridu.
AUC 0- t, AUC 0- inf a Cmax glimepiridu byly v průměru zvýšeny o 30%, 19% a 55%.
Hodnoty Cmax rosiglitazonu po podání s jídlem byly sníženy přibližně o 32%.
AUC a Cmax glimepiridu se po podání rosiglitazonu- glimepiridu v dávkách 4 mg/ 1 mg, 4 mg/ 2 mg a 4mg/ 4mg zvyšovaly úměrně se zvýšením dávky.
Následující údaje shrnují farmakokinetické vlastnosti jednotlivých složek přípravku AVAGLIM.
Absolutní biologická dostupnost rosiglitazonu po perorálním podání dávky 4 i 8 mg je přibližně 99%.
Maximální plazmatická koncentrace rosiglitazonu je dosažena přibližně 1 hodinu po podání.
V terapeutickém rozmezí jsou plazmatické koncentrace přibližně úměrné dávce.
Podání rosiglitazonu s jídlem nijak nemění celkovou expozici (AUC), pouze v porovnání s dávkami užívanými nalačno bylo pozorováno malé snížení Cmax (přibližně o 20% až 28%) a prodloužení Tmax (přibližně 1, 75 h).
Tyto malé změny nejsou klinicky významné, proto není nutná úprava užívání rosiglitazonu ve vztahu k jídlu.
Při zvýšení žaludečního pH není absorpce rosiglitazonu nijak změněna.
U zdravých dobrovolníků je distribuční objem rosiglitazonu přibližně 14 litrů.
Vazba na plazmatické bílkoviny je u rosiglitazonu vysoká (přibližně 99, 8%) a není ovlivněna koncentrací přípravku ani věkem pacienta.
U hlavního metabolitu rosiglitazonu (para- hydroxysulfátu) je vazba na plazmatické bílkoviny velmi vysoká (> 99, 99%).
Metabolismus Rosiglitazon je extenzivně metabolizován, v nezměněné formě se vůbec nevylučuje.
Hlavní cestou metabolismu je N- demetylace a hydroxylace, následovaná konjugací se sulfáty a kyselinou glukuronovou.
Podíl hlavního metabolitu (para- hydroxysulfátu) na celkové antidiabetické aktivitě rosiglitazonu nebyl u člověka plně objasněn a nelze vyloučit, že metabolit se na účinku podílí.
Přesto není nutné se obávat o bezpečnost cílové nebo zvláštní skupiny pacientů, protože u nemocných s jaterním onemocněním je rosiglitazon kontraindikován a do fáze III klinického hodnocení bylo zahrnuto dostatečné množství starších pacientů a pacientů s mírným nebo středně těžkým renálním poškozením.
Studie in vitro ukazují, že rosiglitazon je metabolizován především pomocí CYP2C8, s menší spoluúčastí CYP2C9.
Protože zatím nebyla pozorována žádná významná in vitro inhibice CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A nebo 4A způsobená rosiglitazonem, je i nízká pravděpodobnost interakce na úrovni metabolismu
32 sloučenin odbourávaných těmito enzymy P450.
Rosiglitazon způsobuje in vitro mírnou inhibici CYP2C8 (IC50 18 µM) a nízkou inhibici CYP2C9 (IC50 50 µM) (viz bod 4. 5).
Interakční studie s warfarinem in vivo ukazují, že mezi rosiglitazonem a CYP2C9 substráty nedochází k in vivo interakci.
Celková plazmatická clearance rosiglitazonu je přibližně 3 l/ h a terminální eliminační poločas rosiglitazonu je přibližně 3 až 4 hodiny.
Při užívání přípravku jednou nebo dvakrát denně není zaznamenána žádná nečekaná kumulace rosiglitazonu.
Rosiglitazon se vylučuje převážně močí. Touto cestou se vyloučí přibližně dvě třetiny podané dávky, stolicí se vyloučí asi 25% dávky.
Rosiglitazon v nezměněné formě se močí ani stolicí nevylučuje.
Terminální poločas radioaktivity byl okolo 130 hodin, což ukazuje, že eliminace metabolitů je velmi pomalá.
Vyšší kumulace metabolitů v plazmě je očekávána po opakovaných dávkách, zvláště pak kumulace hlavního metabolitu (para- hydroxysulfátu), u kterého se předpokládá kumulace až osminásobná.
Glimepirid Absorpce Po perorálním podání je glimepirid zcela (100%) absorbován z trávicího ústrojí.
Studie s podáním jednotlivé perorální dávky u zdravých jedinců a s opakovaným podáním u pacientů s diabetes mellitus 2. typu prokázaly signifikantní absorpci glimepiridu během 1 hodiny po podání a dosažení Cmax přibližně za 2, 5 hodiny.
Existuje lineární závislost mezi dávkou a Cmax a AUC.
Distribuce Po intravenózním podání u zdravých jedinců činil distribuční objem 8, 8 l (113 ml/ kg) a celková tělesná clearance byla 47, 8 ml/ min.
Vazba na proteiny byla větší než 99, 5%.
Metabolismus Po intravenózním i perorálním podání je glimepirid zcela metabolizován oxidativní biotransformací.
Nejdůležitějšími metabolity jsou cyklohexyl- hydroxymethylderivát (M1) a carboxylderivát (M2).
Na biotransformaci glimepiridu na M1 se podílí CYP2C9.
M1 je dále metabolizován na M2 jedním nebo více cytoplazmatickými enzymy.
Klinický význam hypoglykemického účinku M1 je nejasný.
Eliminace Eliminační poločas glimepiridu je přibližně 5 až 8 hodin.
Po perorálním podání 14C- glimepiridu bylo po sedmi dnech detekováno přibližně 60% celkové radioaktivity v moči a z toho 80 až 90% radioaktivity připadalo na M1 (v rozhodující míře) a M2.
Přibližně 40% celkové radioaktivity bylo detekováno ve stolici a z toho přibližně 70% radioaktivity připadalo na M1 a zejména M2.
Mateřská látka nebyla v moči ani ve stolici zjištěna.
Po intravenózním podání u pacientů nebyla pozorována biliární exkrece glimepiridu ani M1 metabolitu.
Zvláštní skupiny pacientů Pohlaví:
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádné významnější rozdíly ve farmakokinetice rosiglitazonu nebo glimepiridu u mužů a žen.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádný významnější vliv věku pacienta na farmakokinetiku rosiglitazonu nebo glimepiridu.
Poškození funkce jater:
U pacientů s jaterní cirhózou se středním poškozením jater (Child- Pughova klasifikace typu B), byly hodnoty Cmax a AUC nevázaného rosiglitazonu dva až třikrát vyšší než u osob bez tohoto onemocnění.
Interindividuální variabilita byla vysoká, hodnota AUC nevázaného rosiglitazonu vykazovala až sedminásobný rozdíl mezi pacienty.
U jedinců s poškozením jater nebyly prováděny žádné adekvátní farmakokinetické studie s glimepiridem.
AVAGLIM by tedy neměl být používán u pacientů s poruchou funkce jater (viz bod 4. 3).
33 léčeném dlouhodobou dialýzou nejsou žádné klinicky významné rozdíly ve farmakokinetice rosiglitazonu.
Neexistují žádné údaje o použití glimepiridu u dialyzovaných pacientů (viz bod 4. 3).
Studie s titrací dávky glimepiridu v rozmezí od 1 do 8 mg denně po dobu tří měsíců provedená u 16 pacientů s diabetes mellitus 2 typu s renálním poškozením prokázala, že u všech pacientů s clearance kreatininu menší než 22 ml/ min došlo k dostatečné kompenzaci glykémie již po podání dávky 1 mg denně (viz bod 4. 2 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem AVAGLIM nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným rosiglitazonem nebo glimepiridem.
Rosiglitazon Nežádoucí účinky s možným klinickým významem pozorované ve studiích na zvířatech byly následující: zvětšení plazmatického objemu doprovázené snížením parametrů červeného krevního obrazu a zvýšením hmotnosti srdce.
Bylo též pozorováno zvýšení hmotnosti jater, zvýšení hodnot plazmatické ALT (pouze u psů) a zmnožení tukové tkáně.
Podobné účinky byly pozorovány i u ostatních thiazolidindionů.
Ve studiích reprodukční toxicity bylo podávání rosiglitazonu potkanům během střední a pozdní fáze gestace spojeno se smrtí plodu a retardací vývoje plodu.
Rosiglitazon dále inhiboval ovariální syntézu estradiolu a progesteronu a snižoval plazmatickou hladinu těchto hormonů s ovlivněním estrálního/ menstruačního cyklu a fertility (viz bod 4. 4).
Na zvířecích modelech familiární adenomatózní polypózy (FAP) zvyšoval rosiglitazon v dávkách dvěstěnásobně převyšujících farmakologické dávky četnost nádorů v tlustém střevě.
Význam těchto pozorování není známý.
Nicméně rosiglitazon podporoval diferenciaci a zvrat mutagenních změn v buňkách lidského karcinomu tlustého střeva in vitro.
V celoživotních studiích podávání rosiglitazonu dvěma druhům hlodavců nebyl prokázán žádný výskyt nádorů tlustého střeva.
Glimepirid Předklinické účinky byly pozorovány jen při expozicích dostatečně přesahujících maximální expozici pro člověka, z čehož vyplývá malý význam pro klinické použití nebo byly způsobeny farmakodynamickým účinkem (hypoglykémie) léčivé látky.
Tyto nálezy vycházejí ze standardních bezpečnostních studií, studií toxicity po opakovaném podání, studií genotoxicity, karcinogenity a fertility.
Studie embryofetálního vývoje a pre - a postnatálního vývoje odhalily malformace očí, anomálie skeletu, potraty a zvýšení četnosti úmrtí plodu.
Nálezy reprodukční toxikologie mohou souviset s farmakodynamickým účinkem glimepiridu.
Glimepirid je vylučován do mléka potkaních samic v laktaci.
Vysoké dávky podané potkaním samicím způsobují hypoglykémii u kojených potkaních mláďat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
8/ 4 Jádro tablety:
Sodná sůl karboxymethylškrobu (typ A) Hypromelosa (E464) Mikrokrystalická celulosa (E460) Monohydrát laktosy Magnesium- stearát
Potah tablety:
34 Hypromelosa (E464) Oxid titaničitý (E171) Makrogol 400 Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr (PVC/ PVDC/ Al).
Balení o velikosti 14, 28, 56, 84 nebo 112 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Všechen nepoužitý přípravek musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 349/ 005- 008 EU/ 1/ 06/ 349/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
27. června 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
35 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
36 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Wellcome, S. A.
Avenida de Extremadura, 3 09400 Aranda de Duero Burgos Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Před uvedením přípravku na trh musí držitel rozhodnutí o registraci zajistit připravenost a funkčnost systému farmakovigilance.
Držitel rozhodnutí o registraci se zavazuje k provádění studií a dalších aktivit v oblasti farmakovigilance na základě plánu farmakovigilance.
37 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
38 A.
OZNAČENÍ NA OBALU
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVAGLIM 4 mg/ 4 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje rosiglitazoni maleas v dávce odpovídající 4 mg rosiglitazonum a 4 mg glimepiridum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu, další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
potahovaných tablet
14 tablet 28 tablet 56 tablet 84 tablet 112 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
40 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 349/ 001 EU/ 1/ 06/ 349/ 002 EU/ 1/ 06/ 349/ 003 EU/ 1/ 06/ 349/ 004 EU/ 1/ 06/ 349/ 009
14 tablet 28 tablet 56 tablet 112 tablet 84 tablet
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
AVAGLIM 4 mg/ 4 mg
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVAGLIM 4 mg/ 4 mg potahované tablety
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVAGLIM 8 mg/ 4 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje rosiglitazoni maleas v dávce odpovídající 8 mg rosiglitazonum a 4 mg glimepiridum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu, další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
potahovaných tablet
14 tablet 28 tablet 56 tablet 84 tablet 112 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
43 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 349/ 005 EU/ 1/ 06/ 349/ 006 EU/ 1/ 06/ 349/ 007 EU/ 1/ 06/ 349/ 008 EU/ 1/ 06/ 349/ 010
14 tablet 28 tablet 56 tablet 112 tablet 84 tablet
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
AVAGLIM 8 mg/ 4 mg
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVAGLIM 8 mg/ 4 mg potahované tablety
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
45 B.
PŘÍBALOVÁ INFORMACE
46 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
AVAGLIM 4 mg/ 4 mg, potahované tablety AVAGLIM 8 mg/ 4 mg, potahované tablety rosiglitazonum/ glimepiridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Avaglim a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Avaglim užívat 3.
Jak se přípravek Avaglim užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Avaglim uchovávat 6.
Další informace 1.
1.
CO JE PŘÍPRAVEK AVAGLIM A K ČEMU SE POUŽÍVÁ
Přípravek Avaglim tablety obsahuje dvě odlišné léčivé látky nazývané rosiglitazon a glimepirid.
Tyto dvě léčivé látky se užívají k léčbě diabetes mellitus 2. typu.
U pacientů, kteří trpí onemocněním diabetes mellitus 2. typu, nedochází k dostatečné tvorbě inzulinu (hormon, který reguluje hladinu cukru v krvi) nebo je jejich odpověď na tělem vytvářený inzulin nedostatečná.
Rosiglitazon a glimepirid pomáhají společně lépe využít inzulin vytvářený Vaším tělem a tím přispívají ke snížení hladiny krevního cukru směrem k normálním hodnotám.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AVAGLIM UŽÍVAT
Při léčbě diabetu je důležité, abyste zároveň s užíváním přípravku Avaglim dodržoval/ a dietu a zásady životního stylu, jak Vám doporučil lékař.
Neužívejte Avaglim: • jestliže jste alergický/ á (přecitlivělý/ á) na rosiglitazon, glimepirid nebo jakoukoliv složku přípravku Avaglim (viz bod 6) nebo na další léčivé přípravky nazývané deriváty sulfonylurey (např. glibenklamid) nebo na sulfonamidy • jestliže jste měl/ a srdeční infarkt nebo těžkou anginu pectoris, pro které jste byl/ a léčen/ a v nemocnici • jestliže máte nebo jste měl/ a v minulosti srdeční selhání • jestliže máte jaterní onemocnění • jestliže máte diabetickou ketoacidózu (komplikace diabetu způsobující rychlé snížení tělesné hmotnosti, pocit na zvracení nebo zvracení) • jestliže máte závažné onemocnění ledvin • jestliže máte diabetes 1. typu - v takovém případě je zapotřebí jiná léčba.
47 Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
V takovém případě Avaglim neužívejte.
Zvláštní opatrnosti při užívání přípravku Avaglim je zapotřebí
Nedoporučuje se podávat přípravek Avaglim pacientům mladším než 18 let, vzhledem k tomu, že nejsou známy údaje o bezpečnosti a účinnosti u této skupiny pacientů.
Pokud u Vás byla diagnostikována angina pectoris (projevující se bolestí na hrudi) nebo onemocnění periferních tepen (snížené prokrvení dolních končetin):
Oznamte to svému lékaři, protože v těchto případech pro Vás nemusí být Avaglim vhodný.
Hemolytická anémie:
Jestliže trpíte vrozeným onemocněním, při kterém červené krvinky nevytvářejí dostatečné množství enzymu G6PD, může Avaglim způsobovat příliš rychlý rozpad červených krvinek (hemolytická anémie).
Stavy vyžadující zvýšenou opatrnost Avaglim a další léčiva užívaná k léčbě diabetu mohou zhoršit některá již existující onemocnění nebo mohou způsobit závažné nežádoucí účinky.
Sníží se tak riziko možných problémů.
Viz „ Stavy vyžadující zvýšenou opatrnost “ v bodě 4.
Může dojít k obnově ovulace U žen, které jsou neplodné v důsledku onemocnění vaječníků (jako je např. syndrom polycystických vaječníků), může dojít při zahájení léčby přípravkem Avaglim k obnovení ovulace.
V tomto případě používejte vhodnou antikoncepci, abyste zabránila neplánovanému otěhotnění (viz Těhotenství a kojení “ níže v bodě 2).
Budete docházet na pravidelné krevní testy Při užívání přípravku Avaglim může dojít ke snížení počtu některých typů krvinek.
V průběhu léčby přípravkem Avaglim Vás bude Váš lékař zvát na pravidelné krevní testy.
Funkce Vašich ledvin bude kontrolována Pokud máte onemocnění ledvin nebo pokud je Vám více než 65 let měla by být funkce Vašich ledvin v průběhu léčby přípravkem Avaglim kontrolována.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době nebo které začnete užívat v průběhu léčby, a to i o rostlinných přípravcích nebo lécích, které jsou dostupné bez lékařského předpisu.
Některé léčivé přípravky (nebo alkohol) mohou ovlivnit účinek přípravku Avaglim na hladinu krevního cukru.
Hladiny krevního cukru tak mohou být příliš vysoké nebo naopak příliš nízké (viz „ Nízké hladiny krevního cukru “ v bodě 4).
Pokud máte pocit, že účinek přípravku Avaglim není takový, jaký by měl být, a to zejména pokud užíváte nějaké další léky, oznamte to svému lékaři nebo lékárníkovi.
V takovém případě může být nutné dávku přípravku Avaglim upravit nebo změnit léky, které užíváte současně s přípravkem Avaglim.
48 Některé léčivé přípravky užívané k léčbě vysokého krevního tlaku (jako např. beta- blokátory, klonidin, guanethidin nebo reserpin) mohou zmírňovat varovné příznaky nízké hladiny krevního cukru (pocení; rychlý nepravidelný tep).
Pokud užíváte některá z těchto léčiv, jsou pravidelné kontroly hladin krevního cukru zvláště důležité, a to i v případě, že se cítíte dobře.
Přípravek Avaglim může zesilovat nebo naopak zeslabovat účinek léčiv tlumících krevní srážlivost (antikoagulancia jako např. warfarin).
Pokud užíváte antikoagulancia, oznamte to svému lékaři nebo lékárníkovi.
Těhotenství a kojení • Užívání přípravku Avaglim se v době těhotenství nedoporučuje.
Pokud jste těhotná nebo pokud byste mohla být těhotná, oznamte to svému lékaři. • V průběhu léčby přípravkem Avaglim, nekojte.
Látky obsažené v přípravku mohou procházet do mateřského mléka a mohly by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů Užívání přípravku Avaglim může způsobit závratě nebo může vést ke snížení hladin krevního cukru pod normální hodnoty (viz „ Nízké hladiny krevního cukru “ v bodě 4).
Pokud se necítíte dobře, neřiďte dopravní prostředky ani neobsluhujte stroje.
Přípravek Avaglim obsahuje laktózu Tablety přípravku Avaglim obsahují malé množství laktózy.
Pacienti, kteří špatně snášejí laktózu, pacienti trpící vzácnými vrozenými chorobami jako jsou nesnášenlivost galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce, by neměli tento přípravek užívat.
3.
JAK SE PŘÍPRAVEK AVAGLIM UŽÍVÁ
Vždy užívejte přípravek Avaglim tablety přesně podle pokynů svého lékaře.
Neužívejte vyšší než doporučenou dávku.
Pokud si ohledně užívání přípravku nejste něčím jisti, poraďte se se svým lékařem nebo lékárníkem.
Jak velká dávka se užívá Obvyklá počáteční dávka je jedna kombinovaná tableta (obsahující 4 mg rosiglitazonu a 4 mg glimepiridu) užívaná jedenkrát denně.
Přibližně po 8 týdnech může Váš lékař Vaši dávku zvýšit.
Maximální dávka je jedna kombinovaná tableta o obsahu 8 mg rosiglitazonu a 4 mg glimepiridu, užívaná jedenkrát denně.
Jak se tablety užívají Tablety spolkněte a zapijte vodou.
Nejvhodnější je užívat tablety přípravku Avaglim s jídlem nebo těsně před jídlem, obvykle s prvním hlavním denním jídlem.
Tablety užívejte každý den přibližně ve stejnou dobu a dodržujte dietu doporučenou Vaším lékařem.
Jestliže jste užil/ a více tablet přípravku Avaglim, než jste měl/ a Jestliže jste nedopatřením užil/ a příliš mnoho tablet, poraďte se se svým lékařem nebo lékárníkem.
V takovém případě je u Vás zvýšené riziko nízké hladiny krevního cukru a může být nutná i hospitalizace.
49 Jestliže jste zapomněl/ a užít přípravek Avaglim Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Užijte další dávku v obvyklém čase.
Nepřestávejte užívat přípravek Avaglim Užívejte přípravek tak dlouho, jak doporučil Váš lékař.
Pokud byste přestal/ a užívat přípravek Avaglim, hladiny krevního cukru by již nebyly pod kontrolou a mohly by se u Vás objevit obtíže.
Jestliže chcete přestat s užíváním přípravku, oznamte to svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Avaglim nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Okolnosti, na které je třeba brát zřetel
Alergické reakce:
U pacientů užívajících Avaglim se vyskytují velmi vzácně.
Příznaky zahrnují: • svědivou vyrážku (kopřivku) • otoky objevující se někdy na obličeji nebo v oblasti ústní dutiny (angioedém), způsobující potíže s dýcháním • krátkodobou ztrátu vědomí Pokud se u Vás objeví některý z těchto příznaků, vyhledejte neprodleně lékaře.
Přestaňte užívat přípravek Avaglim.
Zadržování vody v těle a srdeční selhávání:
Avaglim může způsobit zadržování vody v těle (retence tekutin), což vede k tvorbě otoků a zvýšení tělesné hmotnosti.
Zvýšené zadržování vody v těle může zhoršit některé již existující srdeční problémy nebo může způsobit srdeční selhávání.
Tyto obtíže jsou pravděpodobnější, pokud užíváte další léčivé přípravky k léčbě diabetu (jako např. inzulin), pokud máte onemocnění ledvin nebo pokud je Vám více než 65 let.
Pravidelně kontrolujte svou tělesnou hmotnost; pokud rychle přibýváte na váze, oznamte to svému lékaři.
Příznaky srdečního selhávání zahrnují: • dušnost, noční dušnost vedoucí k probouzení ze spánku • pocit únavy objevující se i po lehké fyzické aktivitě jakou je např. chůze • rychlé přibývání na váze • otoky kotníků a nohou.
Pokud se u Vás objeví některé z těchto příznaků (a to buď poprvé, nebo se existující příznaky zhoršují), oznamte to co nejdříve svému lékaři.
Nízká hladina krevního cukru (hypoglykémie):
Za jistých okolností může dojít při užívání přípravku Avaglim k pravděpodobnějšímu rozvoji nízkých hladin krevního cukru.
Mezi tyto okolnosti patří: • užívání dalších léčivých přípravků k léčbě diabetu • onemocnění ledvin • nízká tělesná hmotnost nebo nedostatečný příjem potravy • stresové situace (jako např. trauma, operace nebo infekce) Časné příznaky nízké hladiny krevního cukru jsou: • třes, pocení, mdloby • nervozita, bušení srdce • pocit hladu.
Závažnost příznaků se může zhoršovat a může vést ke zmatenosti a ztrátě vědomí.
Pokud se u Vás objeví některé z těchto příznaků, oznamte to co nejdříve svému lékaři.
Dávka léčiva možná bude muset být snížena.
Před zahájením léčby přípravkem Avaglim Vám bude odebrán vzorek krve ke kontrole funkce jater.
Toto vyšetření může být v určitých intervalech opakováno.
Příznaky poruchy funkce jater jsou: • nevolnost a zvracení • bolesti žaludku (břicha) • nechutenství • tmavá moč Pokud se u Vás objeví tyto příznaky, oznamte to co nejdříve svému lékaři.
U pacientů s diabetem se mohou objevit otoky sítnice umístěné v zadní části oka způsobující rozmazané vidění (makulární edém).
U pacientů užívajících Avaglim nebo podobné léky se může vzácně objevit nový makulární edém nebo může dojít ke zhoršení již existujícího makulárního edému.
Máte- li jakékoli obavy týkající se Vašeho zraku, poraďte se s lékařem.
U pacientů s diabetem se mohou objevit zlomeniny kostí.
Toto nebezpečí je zvýšené u žen užívajících rosiglitazon déle než jeden rok.
Nejčastější jsou zlomeniny nohou, rukou a paží.
Velmi časté nežádoucí účinky Mohou se objevit u více než 1 pacienta z 10: • snížení hladin krevního cukru pod normální hodnoty (hypoglykémie) • otoky (edémy) v důsledku zadržování tekutin v těle
Časté nežádoucí účinky Mohou se objevit až u 1 pacienta z 10: • bolest na hrudi (angina pectoris) • srdeční selhávání • zlomeniny kostí • zvýšení tělesné hmotnosti, zvýšená chuť k jídlu • závratě • zácpa • chudokrevnost (anémie), snížení počtu bílých krvinek (leukopenie) a snížení počtu krevních buněk nezbytných pro srážlivost krve (trombocytopenie) • mírné zvýšení hladin celkového cholesterolu, zvýšení hladiny tuků v krvi
Vzácné nežádoucí účinky Mohou se objevit až u 1 pacienta z 1000: • nahromadění tekutiny v plicích (plicní otok), způsobující dušnost • otoky sítnice v zadní části oka (makulární edém) • snížení počtu červených krvinek nebo určitého typu bílých krvinek (granulocytopenie), což může být závažné (agranulocytóza), snížení počtu všech typů krevních buněk (pancytopenie) • poruchy funkce jater (zvýšení jaterních enzymů)
Velmi vzácné nežádoucí účinky Mohou se objevit až u 1 pacienta z 10 000: • alergické reakce, zánět cév (alergická vaskulitida) • zvýšená citlivost na slunce způsobující kožní vyrážku • zánět jater (hepatitida), zežloutnutí kůže (žloutenka) • rychlé a výrazné zvýšení tělesné hmotnosti v důsledku zadržování tekutin • žaludeční bolesti, nadýmání, nucení na zvracení (nauzea), zvracení nebo průjem • zvýšení množství sodíku v krvi
51 Pokud se u Vás objeví tyto nežádoucí účinky Oznamte svému lékaři nebo lékárníkovi, pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo Vás příliš obtěžuje nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU AVAGLIM
Uchovávejte mimo dosah a dohled dětí.
Přípravek Avaglim neužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Pokud Vám zbyly nějaké tablety, které již nepotřebujete, nevyhazujte je do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Avaglim obsahuje Léčivými látkami jsou rosiglitazon a glimepirid.
Tablety přípravku Avaglim jsou k dispozici v různých silách.
Jedna tableta obsahuje buď 4 mg nebo 8 mg rosiglitazonu a 4 mg glimepiridu.
Pomocnými látkami jsou: sodná sůl karboxymethylškrobu (typ A), hypromelosa (E464), mikrokrystalická celulosa (E460), monohydrát laktosy, magnesium- stearát, oxid titaničitý (E171), makrogol 400, černý a/ nebo červený oxid železitý (E172).
Jak přípravek Avaglim vypadá a co obsahuje toto balení
Avaglim 4 mg/ 4 mg jsou růžové, zaoblené, trojhranné tablety označené na jedné straně „ gsk “ a na druhé straně „ 4/ 4 “.
Avaglim 8 mg/ 4 mg jsou červené, zaoblené, trojhranné tablety označené na jedné straně „ gsk “ a na druhé straně „ 8/ 4 “.
Tablety jsou dodávány v blistrech obsahujících 14, 28, 56, 84 nebo 112 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex TW8 9GS, Velká Británie.
Výrobce:
Glaxo Wellcome S. A., Avenida de Extremadura 3, E- 09400 Aranda de Duero, Burgos, Španělsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 4 8 26 11 11 recepcia. sk@ gsk. com
53 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
54
European Medicines Agency
EMEA/ H/ C/ 770
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AVAMYS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je AVAMYS?
AVAMYS je nosní sprej, který obsahuje účinnou látku flutikason- fuorát.
Na co se přípravek AVAMYS používá?
AVAMYS se používá k léčbě příznaků alergické rýmy.
Jedná se o zánět nosních cest alergického původu, který způsobuje rýmu, ucpaný nos, svědění a kýchání.
Je často doprovázen příznaky postihujícími oči, jako je podráždění, slzení a zarudnutí.
Přípravek AVAMYS je určen pro dospělé a děti od šesti let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek AVAMYS používá?
Doporučená dávka přípravku AVAMYS pro dospělé a dospívající od 12 let je dvě vstříknutí do každé nosní dírky jednou denně.
Jakmile jsou příznaky pod kontrolou, může se tato dávka snížit na jedno vstříknutí do každé nosní dírky.
Pro děti od šesti do dvanácti let je doporučená dávka jedno vstříknutí do každé nosní dírky jednou denně, ačkoli u pacientů, u kterých tato dávka nedostačuje ke kontrole příznaků onemocnění, lze tuto dávku zvýšit na dvě vstříknutí.
Aby přípravek maximálně účinkoval, měl by se užívat pravidelně a ve stejnou denní dobu.
Účinek nastupuje obvykle po osmi hodinách od prvního vstříknutí, ale může trvat několik dnů, než přípravek začne maximálně účinkovat.
Přípravek AVAMYS by se měl užívat tak dlouho, dokud je pacient vystaven alergenu, např. pylu, roztočům nebo jiným zvířatům.
Jak přípravek AVAMYS působí?
Účinná látka přípravku AVAMYS, flutikason- furoát, je kortikosteroid.
Působí podobně jako přirozeně se vyskytující kortikosteroidy, a to tak, že tlumí aktivitu imunitního systému vazbou na receptory v různých typech imunitních buněk.
Tím se uvolňuje méně látek, které se účastní zánětlivého procesu, jako je histamin, což zmírňuje příznaky alergie.
Jak byl přípravek AVAMYS zkoumán?
Účinky přípravku AVAMYS byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku AVAMYS byla hodnocena v šesti hlavních studiích zahrnujících téměř 2 500 pacientů, ve kterých byl AVAMYS srovnáván s placebem (léčba neúčinným přípravkem).
První čtyři studie sledovaly použití přípravku AVAMYS u dospělých a dospívajících ve věku od 12 let.
Tři z nich 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. byly krátkodobé studie trvající dva týdny a zahrnující celkem 886 pacientů se sezónní alergickou rýmou (senná rýma), zatímco čtyři trvaly čtyři týdny a zahrnovaly 302 pacientů s celoročními (nesezónními) alergiemi, např. alergiemi na kůži a srst zvířat.
Poslední dvě studie byly provedeny u dětí ve věku mezi dvěma a jedenácti lety a porovnávaly účinky dvou dávek přípravku AVAMYS s placebem.
První z nich zahrnovala 558 dětí s celoroční alergickou rýmou a druhá 554 dětí se sezónní alergickou rýmou.
Ve všech studiích byla hlavním měřítkem účinnosti změna příznaků alergie postihující nos.
Každý příznak byl měřen na stupnici od 0 do 3, přičemž maximální počet bodů byl 12.
Jaký přínos přípravku AVAMYS byl prokázán v průběhu studií?
Přípravek AVAMYS byl při zmírňování příznaků alergické rýmy u pacientů ve věku od 6 let účinnější než placebo.
Ve studiích u sezónní alergické rýmy u dospělých a dospívajících snížil během dvou týdnů přípravek AVAMYS počet bodů na stupnici příznaků z počáteční hodnoty přibližně 9 bodů o 3, 6 až 5, 4 bodu ve srovnání se snížením o 2, 3 až 3, 7 bodu u placeba.
Ve studii zaměřené na celoroční alergickou rýmu snížil přípravek AVAMYS po čtyřech týdnech počet bodů o 3, 6 bodu ve srovnání se snížením o 2, 8 bodu u placeba.
Podobné výsledky byly pozorovány u dětí ve věku od šesti let.
Nebylo však možné stanovit, zda přípravek AVAMYS účinkoval u dětí do šesti let věku, protože do studií bylo zahrnuto příliš málo dětí z této věkové skupiny.
Jaká rizika jsou spojena s přípravkem AVAMYS?
Nejběžnějším vedlejším účinkem přípravku AVAMYS (pozorovaným u více než 1 pacienta z 10) je krvácení z nosu (epistaxe).
Toto krvácení je obvykle mírného nebo středně závažného charakteru a vyskytuje se spíše u dospělých, kteří užívají AVAMYS po dobu delší než šest týdnů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem AVAMYS je uveden v příbalových informacích.
Přípravek AVAMYS by neměly užívat osoby s možnou přecitlivělostí (alergií) na flutikason- furoát nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek AVAMYS schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku AVAMYS při léčbě příznaků alergické rýmy u pacientů od šesti let věku převyšují jeho rizika.
Výbor doporučil, aby přípravku AVAMYS bylo uděleno rozhodnutí o registraci.
Další informace o přípravku AVAMYS:
2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek AVAMYS je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2008
2/ 2
číslo EU
Název přípravku
Kvalitativní a kvantitativní složení
Léková forma Cesta podání
Druh obalu
Obsah
Velikost balení
EU/ 1/ 07/ 434/ 001
Avamys
27. 5 mikrogramů/ sprej
Nosní sprej, Intranazální
Lahvička (skleněná) v
30 dávek
1 lahvička
EU/ 1/ 07/ 434/ 002
Avamys
27. 5 mikrogramů/ sprej
Nosní sprej, suspenze
Intranazální
Lahvička (skleněná) v plastikovém zdravotnickém prostředku
60 dávek
1 lahvička
EU/ 1/ 07/ 434/ 003
Avamys
27. 5 mikrogramů/ sprej
Nosní sprej, suspenze
Intranazální
Lahvička (skleněná) v plastikovém zdravotnickém prostředku
120 dávek
1 lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
AVAMYS 27, 5 mikrogramů/ odměřená dávka nosní sprej, suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna odměřená dávka spreje obsahuje 27, 5 mikrogramů fluticasoni furoas.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Nosní sprej, suspenze.
Bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí, mladiství (starší než 12 let) a děti (6 – 11 let)
Avamys je indikovaný k léčbě: • příznaků alergické rýmy
4. 2 Dávkování a způsob podání
Flutikason- furoát nosní sprej je určen výhradně pro intranazální aplikaci.
Pro dosažení plného terapeutického přínosu je nezbytné, aby byl přípravek podáván pravidelně podle předpisu.
Nástup účinku byl pozorován již po 8 hodinách podávání přípravku.
Pacientovi se musí vysvětlit, že účinek se nedostaví ihned a maximální úlevy může být dosaženo až po několika dnech pravidelné léčby (viz bod 5. 1).
Délka léčby by měla být omezená na období shodující se s expozicí alergeny.
Dospělí a mladiství (starší než 12 let) Doporučenou úvodní dávkou jsou dvě odměřené dávky (27, 5 mikrogramů flutikason- furoátu v jedné odměřené dávce) podané do každé nosní dírky jednou denně (celková denní dávka je 110 mikrogramů).
Jakmile příznaky jsou pod kontrolou, je možné dávku snížit a podat jednu odměřenou dávku do každé nosní dírky (celková denní dávka je 55 mikrogramů), ve které je možné dále pokračovat.
Děti (od 6 do 11 let) Doporučenou úvodní dávkou je 1 odměrená dávka (27, 5 mikrogramů flutikason- furoátu v jedné odměřené dávce) podané do každé nosní dírky jednou denně (celková denní dávka je 55 mikrogramů).
Pacientům, kteří nedostatečně reagují na jednu odměřenou dávku podanou do každé nosní dírky jednou denně (celková denní dávka je 55 mikrogramů), se mohou podat dvě odměřené dávky do každé nosní dírky jednou denně (celková denní dávka je 110 mikrogramů).
Jakmile se dosáhne odpovídající kontroly příznaků, doporučuje se snížit dávku na jednu odměřenou dávku podanou do každé nosní dírky jednou denně (celková denní dávka je 55 mikrogramů).
2 Děti mladší než 6 let: zkušenosti s podáváním u dětí mladších 6 let jsou omezené (viz bod 5. 2 a 5. 1).
Bezpečnost a účinnost v této skupině nebyly dobře stanoveny.
Pacienti ve vyšším věku: u této věkové skupiny není potřeba dávku upravovat (viz bod 5. 2).
Pacienti s poruchou renálních funkcí: u této skupiny není potřeba dávku upravovat (viz bod 5. 2).
Pacienti s poruchou jaterních funkcí: u pacientů s mírnou až středně těžkou poruchou jaterních funkcí se nedoporučuje dávku upravovat.
Nejsou žádné zkušenosti s podáváním přípravku u pacientů se závažnou formou jaterního poškození (viz body 4. 4 a 5. 2).
Před použitím je třeba intranasální zdravotnický prostředek dobře protřepat.
Pro připravu zdravotnického prostředku k použití jej podržte ve svislé poloze s tryskou nasměrovanou mimo Vás a stiskněte zhruba 6- krát postranní páčku uvolňující aerosol (dokud není vidět jemná mlha).
Znovupřipravení (přibližně 6 stlačení dávkovače, pokud není vidět jemná mlha) je zapotřebí pouze tehdy, jestliže je kryt odstraněn po dobu 5 dnů, nebo nebyl- li nosní sprej používán po dobu 30 dnů, nebo déle.
Po každém použití je třeba utřít vstříkovací trysku a kryt čistým, suchým ubrouskem.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku Avamys.
4. 4 Zvláštní upozornění a opatření pro použití
Flutikason- furoát podléhá rozsáhlému metabolismu během prvního přechodu játry (first pass metabolism), proto je systémová expozice intranasálním flutikason- furoátem u pacientů se závažnou formou jaterního onemocnění pravděpodobně zvýšená.
Toto může vést k vyšší četnosti systémových nežádoucích účinků (viz body 4. 2 a 5. 2).
Při léčbě těchto pacientů se doporučuje opatrnost.
Ritonavir Současné podávání s ritonaviru se nedoporučuje, vzhledem k riziku zvýšené systémové expozice flutikason- furoátu (ciz bod 4. 5).
Může se vyskytnout systémový účinek nosních kortikosteroidů, zvláště při dlouhodobém podávání vysokých dávek.
Tyto účinky se liší mezi pacienty a různými kortikosteroidy (viz bod 5. 2).
Léčba vyššími než doporučenými dávkami lokálních kortikosteroidů podávaných do nosu může vést ke klinicky signifikatní adrenální supresi.
Je- li zřejmé, že jsou podávány vyšší dávky než je doporučeno, pak by mělo být zvážené podání dodatečných systémových kortikosteroidů během stresových situací nebo při chirurgických výkonech.
Dávka 110 mikrogramů flutikason- furoátu jednou denně nebyla spojena se supresí osy hypotalamo- hypofýzo- adrenální (HPA) u dospělých, mladistvých nebo dětských pacientů.
Avšak dávka intranasálního flutikason- furoátu by se měla snížit na nejnižší dávku, která účinně kontroluje příznaky rinitidy.
Jako u ostatních intranasálních kortikosteroidů by se měla zvážit celková systémová zátěž kortikosteroidy, kdykoliv jsou souběžně předepisovány jiné lékové formy kotrikosteroidů.
U dětí, kterým byly podávány povolené dávky intranasálních kortikosteroidů byl pozorován výskyt poruch růstu.
Doporučuje se, aby děti dlouhodobě léčené intranasálními kortikosteroidy byly pravidelně sledovány.
Pokud je růst zpomalený, léčba by měla být přehodnocena s cílem snížení dávky intranasálního kortikosteroidu, je- li to možné, a to na nejnižší dávku, která průběžně účinně kontroluje příznaky.
Navíc by se mělo zvážit odeslání pacienta dětskému odborníkovi (viz bod 5. 1).
Zvláštní péči je nutné věnovat pacientům, u nichž se přechází ze systémových kortikosteroidů na flutikason- furoát, zvláště tehdy, je- li podezření, že pacient má narušenou adrenální funkci.
To může způsobit podráždění nosní sliznice.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Flutikason- furoát je rychle odstraňován z organismu během prvního přechodu játry (first pass metabolism) zprostředkované enzymem P450 3A4.
Na základě údajů s jinými glukokortikoidy (flutikason- propionát) metabolizovanými cestou CYP3A4, současné podávání s ritonavirem se nedoporučuje vzhledem k riziku zvýšené systémové expozice flutikason- furoátem.
Při souběžném užívání flutikason- furoátu se silnými inhibitory enzymu CYP3A4 se doporučuje opatrnost, jelikož není možné vyloučit zvýšenou systémovou expozici.
Ve studii lékové interakce intranasálního flutikason- furoátu se silným inhibitorem enzymu CYP3A4 ketokonazolem, byly zjištěni jedinci s měřitelnou koncentrací flutikason- furoátu v ketokonazolové skupině (6 z 20 jedinců) ve srovnání s placebovou skupinou (1 z 20 jedinců).
Toto malé zvýšení expozice nebylo statisticky významně rozdílné u hladiny kortizolu během 24 hodin v obou skupinách (viz bod 4. 4).
Údaje o enzymové indukci a inhibici naznačují, že není teoretický základ pro očekávané metabolické interakce mezi flutikason- furoátem a cytochromem P450 zprostředkovaným metabolismem jiných složek v klinicky odpovídajících intranasálních dávkách, proto nebyly provedeny žádné klinické studie zkoumající interakce flutikason- furoátu s jinými léčivy.
4. 6 Těhotenství a kojení
Nejsou dostupné dostatečné údaje o užití flutikason- furoátu u těhotných žen.
Ve studiích glukokortikoidů u zvířat bylo pozorováno, že dochází k vzniku malformací, včetně rozštěpů patra a retardace nitroděložního růstu.
Není pravděpodobné, že by tyto údaje byly relevantní pro lidí užívající doporučené intranasální dávky, které vedou k minimální systémové expozici (viz bod 5. 2).
Flutikason - furoát může být podán těhotným ženám pouze tehdy, jestliže přínos pro matku nepřeváží možné riziko pro plod nebo dítě.
Není známo, zda intranasálně podávaný flutikason- furoát se vylučuje do mateřeského mléka.
Podávání flutikason- furoátu ženám v období kojení může být zvažováno pouze tehdy, jestliže přínos pro matku nepřeváží možné riziko pro dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny, jelikož se tyto schopnosti neočekávají u flutikason- furoátu.
4. 8 Nežádoucí účinky
Údaje z velkých klinických studií byly použity k určení četnosti výskytu nežádoucích reakcí.
Následující hodnoty byly použity v klasifikaci frekvence výskytu: velmi časté ≥ 1/ 10; časté ≥ 1/ 100 až < 1/ 10; méně časté ≥ 1/ 1000 až < 1/ 100; vzácné ≥ 1/ 10, 000 až < 1/ 1000; velmi vzácné < 1/ 10, 000.
Respirační, hrudní a mediastinální poruchy velmi časté Časté
epistaxe nosní ulcerace
Epistaxe byly obecně mírné nebo střední intenzity.
U dospělých a vyšší při delším užívání (více než 6 týdnů), než při krátkodobém
V
pediatrických klinických studiích trvající až 12 týdnů, délka výskytu epistaxií byla stejná mezi pacienty užívající flutikason- furoát a pacienty užívající placebo.
4 4. 9 Předávkování
Ve studiích biologické dostupnosti, intranasální dávky až 2640 mikrogramů/ den byly podány více než tři dny bez známek systémových nežádoucích účinků (viz bod 5. 2).
Není pravděpodobné, že by akutní předávkování vyžadovalo jinou léčbu než sledování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kortikosteroid, ATC kód:
R01AD12
Flutikason- furoát je syntetický trifluoridovaný kortikosteroid, který má velmi vysokou afinitu ke glukokortikoidnímu receptoru a má silný protizánětlivý účinek.
Klinické zkušenosti:
Sezonní alergická rýma u dospělých a mladistvých Ve srovnání s placebem, intranasálně podaný flutikason- furoát v dávce 110 mikrogramů jednou denně významné zlepšil nosní příznaky (zahrnující vodnatý výtok z nosu, nosní kongesce, kýchání a svědění nosu) a oční příznaky (zahrnující svědění/ pálení, slzení/ zvlhnutí a zarudnutí očí) ve všech 4 studiích.
Účinnost trvala více než celých 24 hodin dávkovacího období při podávání jednou denně.
Začátek léčebného účinku byl pozorován již po 8 hodinách po úvodním podání s dalším zlepšením pozorovaným později po několika dnech.
Flutikason- furoát nosní sprej významně zlepšuje pacientovu vnímavost na celkovou odpověď na léčbu a pacientovu, s chorobou související, kvalitu života (Rhinoconjunctivitis Quality of Life Questionnaire – RQLQ) ve všech 4 studiích.
Celoroční alergická rýma u dospělých a mladistvých Flutikason- furoát nosní sprej v dávce 110 mikrogramů jednou denně významně zlepšuje nosní příznaky právě tak, jako pacientovu vnímavost na celkovou odpověď na léčbu ve srovnání s placebem v obou studiích.
Flutikason- furoát nosní sprej v dávce 110 mikrogramů jednou denně významně zlepšuje oční příznaky právě tak, jako zlepšující se pacientovu s chorobou související kvalitu života (RQLQ) ve srovnání s placebem v jedné studii.
Účinnost trvala více než celých 24 hodin dávkovacího období při podávání jednou denně.
Sezonní a celoroční alergická rýma u dětí Studium dávkování léků v pediatrii je založeno na hodnocení dat účinnosti napříč populací dětí s alergickou rýmou.
U sezonní alergické rýmy byl flutikason- furoát nosní sprej v dávce 110 mikrogramů jednou denně účinný, ale nebyly pozorovány významné rozdíly mezi flutikason- furoátem nosním sprejem v dávce 55 mikrogramů jednou denně a placebem v žádném ukazateli účinnosti.
U celoroční alergické rýmy, flutikason- furoát nosní sprej v dávce 55 mikrogramů jednou denně ukázal vyváženější profil účinnosti než flutikason- furoát nosní sprej v dávce 110 mikrogramů jednou denně po 4 týdny léčby.
Post- hoc analýza po 6 a 12 týdnech ve stejné studii právě tak jako 6- ti týdenní bezpečnostní studie zkoumající osu HPA, podpořily účinnost flutikason- furoátu nosního spreje v dávce 110 mikrogramů jednou denně.
6- ti týdenní studie, která hodnotila účinnost flutikason- furoátu nosního spreje v dávce 110 mikrogramů jednou denně na adrenální funkci u dětí ve věku od 2 do 11 let prokázala, že nedošlo k významnému vlivu na 24 hodinové profily sérového kortizolu ve srovnání s placebem.
Výsledky z placebo- kontrolované knemometrické studie flutikason- furoátu nosního spreje v dávce 110 mikrogramů jednou denně neodhalily klinicky významné účinky na rychlost krátkodobého růstu dolní části nohy u dětí.
Sezonní a celoroční alergická rýma u dětí (mladších než 6 let)
5 Studie bezpečnosti a účinnosti byly provedeny u 271 pacienta ve věku od 2 do 5 let se sezonní a celoroční alergickou rýmou, z nichž bylo 176 vystaveno flutikason- furoátu.
Bezpečnost a účinnost v této skupině nebyly dobře stanoveny.
5. 2 Farmakokinetické vlastnosti
Absorbce: flutikason- furoát podléhá neúplnému vstřebávání a významné metabolizaci při prvním průchodu játry a střevem vedoucí k zanedbatelné systémové expozici.
Intranasální dávkování 110 mikrogramů jednou denně nevede typicky k měřitelné plazmatické koncentraci (< 10 pg/ ml).
Absolutní biologická dostupnost intranasálního flutikason- furoátu je 0, 50%, takže méně než 1 mikrogram flutikason- furoátu by mohl být systémově dostupný po podání 110 mikrogramů (viz bod 4. 9).
Distribuce: vazba flutikason- furoátu na plazmatické proteiny je vyšší než 99%.
Flutikason- furoát má velký distribuční objem v ustáleném stavu, v průměru 608 l.
Metabolismus: flutikason- furoát je ze systémové cirkulace vyloučen velmi rychle (celková plazmatická clearance je 58, 7 l/ h), hlavně játry biotransformací na neúčinný metabolit 17β - karboxylový metabolit (GW694301X) prostřednictvím izoenzymu cytochromu P450 CYP3A4.
Základní cestou metabolické přeměny byla hydrolýza S- fluoromethyl karbothioatu s tvorbou metabolitu kyseliny 17β- karboxylové.
Studie in vitro neodhalily výskyt štěpení furoatové skupiny s tvornou flutikasonu.
Eliminace: po perorálním a nitrožilním podání probíhá vylučování flutikason- furoátu primárně stolicí a jeho metabolitů žlučí.
Po nitrožilním podání je průměrný poločas fáze eliminace 15, 1 hodin.
Vylučování ledvinami je přibližně 1% po perorálním podání a 2% po nitrožilním podání.
Děti:
Po intranasálním podání dávky 110 mikrogramů jednou denně není u většiny pacientů flutikason - furoát v plazmě detekovatelný (< 10 pg/ ml).
Detekovatelné množství bylo zjištěno u 15, 1% pediatrických pacientů užívajících intranasální dávku 110 mikrogramů jednou denně a pouze 6, 8% pediatrických pacientů užívajících 55 mikrogramů jednou denně.
Nebyly prokázány vyšší detekovatelné hladiny flutikason- furoátu u mladších dětí (mladších než 6 let).
Střední koncentrace flutikason- furoátu u těchto jedinců s detekovatelnými hladinami u 55 mikrogramů byly 18, 4 pg/ ml pro 2– 5 let a 18, 9 pg/ ml pro 6– 11 let.
U 110 mikrogramů, byly střední koncentrace u těchto jedinců s detekovatelnými hladinami 14, 3 pg/ ml pro 2– 5 let a 14, 4 pg/ ml pro 6– 11 let.
Tyto hodnoty jsou podobné hodnotám pozorovaným u dospělých (12+), kde byly střední koncentrace u těchto jedinců s detekovatelnými hladinami byl 15, 4 pg/ ml u 55 mikrogramů a 21, 8 pg/ ml u 110 mikrogramů.
Starší pacienti:
Pouze malý počet starších pacientů (≥65 let, n=23/ 872; 2, 6%) poskytl farmakokinetrické údaje.
U starších pacientů ve srovnání s mladšími pacienty se neprokázal vyšší výskyt pacientů s detekovatelnou koncentrací flutikason- furoátu.
Renální selhání Flutikason- furoát není po intranasálním podání detekovatelný v moči u zdravých dobrovolníků.
Méně než 1% s dávkou souvisejícího množství látky je vylučováno močí, a proto by nebyla farmakokinetika flutikason- furoátu ovlivněna při renálním selhání.
Jaterní selhání U pacientů s jaterním selháním nejsou dostupná data s intranasálním flutikason- furoátem.
Studie s jednou dávkou 400 mikrogramů perorálně inhalovaného flutikason- furoátu u pacientů se středně těžkou formou jaterního onemocněním vedlo ke zvýšení Cmax (42%) a AUC (0- ∞) (172%) a mírným (v průměru 23%) snížením hladin kortizolu u pacientů srovnávaných se zdravými jedinci.
Podle této studie by předpokládaná průměrná expozice pro 110 mikrogramů intranasálního flutikason- furoátu u pacientů se středně těžkou formou jaterního onemocnění nevedla k supresi kortisolu, proto se u středně těžké formy jaterního onemocnění nepředpokládá klinicky významný účinek při normální
Nejsou dostupná data u pacientů s těžkou formou jaterního onemocnění.
Vystavení flutikason- furoátu je pravděpodobně u těchto pacientů dále zvýšené.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nálezy ze všeobecných toxikologických studií byly podobné jako po podání jiných kortikosteroidů a jsou spojovány s přehnanou farmakologickou aktivitou.
Tyto nálezy nejsou pravděpodobně relevantní u lidí užívajících doporučené intarnazální dávky, které vedou k minimální systémové expozici.
V běžných testech genotoxicity nebyly pozorovány žádné genotoxické účinky flutikason- furoátu.
Dále, ve dvouleté inhalační studii u potkanů a myší nebyl pozorován zvýšený výskyt nádorů souvisejících s léčbou.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
glukosa disperzní celulosa polysorbát 80 benzalkonium- chlorid dihydrát dinatrium- edetátu čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky Doba použitelnosti při uživání:
2 měsíce
6. 4 Zvláštní opatření pro uchovávání
Neuchovávat v chladu, chránit před mrazem.
6. 5 Druh obalu a velikost balení
Avamys nosní sprej je téměř bílá plastová nádobka s indikátorek dávky a se světle modrou postranní ovládací páčkou a víčkem obsahujícím záklopku.
Zdravotnický prostředek obsahuje suspenzi nosního spreje v lahvičce z jantarově zbarveného skla typu I, vybavené dávkovací rozprašovací pumpou.
Přípravek je dostupný na trhu ve třech velikostech balení:
30, 60 a 120 odměřených dávek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Velká Británie
7 8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< {DD/ MM/ RRRR} > < {DD měsíc RRRR} >
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
8 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Glaxo Operations UK, Ltd (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle Country Durham DL 12 8DT
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, že farmakovigilancní systém, jak je popsaný ve verzi YM2007/ 00033/ 00 uvedené v Modulu 1. 8. 1 Žádosti o registraci prípravku, je zavedený a funkcní pred a po celou dobu, kdy je prípravek na trhu.
Plán rízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskutecní studie a další cinnosti v oblasti farmakovigilance podrobne uvedené ve Farmakovigilancním plánu tak, jak bylo schváleno ve verzi GM2006/ 00247/ 02 Plánu rízení rizik - Risk Management Plan (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci prípravku a v souladu se všemi následujícími aktualizacemi RMP odsouhlasenými CHMP.
V souladu s pokynem Výboru pro humánní lécivé prípravky (CHMP) k systémum rízení rizik pro humánní prípravky má být upresnený plán rízení rizik predložen soucasne s príští aktualizovanou zprávou o bezpecnosti (PSUR).
Krome toho má být upresnený plán rízení rizik predložen: • V prípade, že se objeví nové informace, které mohou mít vliv na soucasné specifikace systému bezpecnosti, Farmakovigilancní plán, nebo cinnosti k minimalizaci rizik. • Do 60 dnu po dosažení duležitého mezníku (z hlediska farmakovigilance nebo minimalizace rizik). • Na žádost EMEA
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Avamys 27, 5 mikrogramů/ odměřená dávka, nosní sprej, suspenze Fluticasoni furoas
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna odměřená dávka spreje obsahuje 27, 5 mikrogramů fluticasoni furoas.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: glukosu, disperzní celulosu, polysorbát 80, benzalkonium- chlorid, dihydrát dinatrium- edetátu, čištěnou vodu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Nosní sprej, suspenze 1 lahvička - 30 odměřených dávek 1 lahvička - 60 odměřených dávek 1 lahvička - 120 odměřených dávek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Nosní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR} Doba použitelnosti při užívání:
2 měsíce
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte v chladu, chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
13 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford, Middlesex, UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
avamys
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INTRANASÁLNÍ SPREJ/ ŠTÍTEK NA ZDRAVOTNICKÝ PROSTŘEDEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Avamys 27, 5 mikrogramů/ odměřená dávka, nosní sprej, suspenze Fluticasoni furoas
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
LOT
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 odměřených dávek 60 odměřených dávek 120 odměřených dávek
6.
JINÉ
15 B.
PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Avamys 27, 5 mikrogramů v odměřené dávce, nosní sprej, suspenze Fluticasoni furoas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Avamys a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Avamys užívat 3.
Jak se Avamys užívá 4.
Možné nežádoucí účinky 5 Jak Avamys uchovávat 6.
Další informace
1.
CO JE AVAMYS K ČEMU SE POUŽÍVÁ
Avamys nosní sprej je užíván k léčbě příznaků alergické rýmy včetně neprůchodnosti nebo sekrece z nosu, kýchání a slzení a svědění očí u dospělých a dětí ve věku 6 let a starších.
Příznaky mohou být očekávány v určitých obdobích roku a jsou způsobeny alergií na pyl z trávy nebo stromů (senná rýma), nebo jej můžete očekávat během celého roku a jsou způsobeny alergií na zvířata, domácí prach nebo plísně.
Avamys patří do skupiny léčiv, která se nazývají glukokortikoidy.
Avamys snižuje zánět způsobený alergií (rýmou).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE AVAMYS UŽÍVAT
Neužívejte Avamys Jestliže jste alergický/ á (přecitlivělý/ á) na flutikason- furoát nebo na kteroukoli další složku přípravku Avamys.
Zvláštní opatrnosti při použití přípravku Avamys je zapotřebí Máte- li nějaké problémy s játry, informujte o tom Vašeho lékaře nebo lékárníka.
Váš lékař může upravit Vaši dávku přípravku Avamys.
Avamys) může u dětí způsobit zpomalení růstu.
Lékař bude pravidelně sledovat růst Vašeho dítěte, a ujistí se, zda Vaše dítě užívá nejnižší možnou účinnou dávku.
Vzájemné působení s dalšími léčivými přípravky Informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvláště důležité abyste informovali svého lékaře užíváte- li, nebo v nedávné době jste užíval/ a některé z následujících přípravků:
17
Těhotenství a kojení Jste- li těhotná, nebo plánujete těhotenství, poraďte se se svým lékařem nebo lékárníkem. dříve než začnete přípravek Avamys užívat.
Neužívejte přípravek Avamys během kojení, dokud se neporadíte se svým lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů Avamys nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Avamys Avamys obsahuje benzalkonium- chlorid.
U některých pacientů může tato látka způsobit podráždění uvnitř v nose.
V případě, že během užívání spreje cítíte nepříjemný pocit, informujte o tom svého lékaře nebo lékárníka.
3.
JAK SE AVAMYS UŽÍVÁ
Vždy užívejte přípravek Avamys přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Kdy začít užívat přípravek a kolik se přípravku užívá Avamys je podáván ve spreji do nosní dírky jako jemná mlha.
Prakticky je bez zápachu.
Avamys se nepodává do očí.
Kdy užít Avamys • užívá se jednou denně • užívá se ve stejnou dobu každý den Tímto způsobem tak předejdete příznakům, které se mohou objevit během dne a v noci.
Jak dlouho trvá, než Avamys začne působit Někteří lidé budou cítit plný účinek až po několika dnech od začátku užívání přípravku Avamys.
Je však obvykle účinný během 8 až 24 hodin užívání.
Dospělí a mladiství starší než 12 let • Obvyklou úvodní dávkou jsou 2 dávky vstříknuté do každé nosní dírky jednou denně. • Jakmile Vaše příznaky jsou pod kontrolou, můžete snížit dávkování na 1 dávku vtříknutou do každé nosní dírky.
Děti mladší než 12 let • U dětí ve věku od 6 do 11 let je obvyklou úvodní dávkou 1 vstřik do každé nosní dírky jednou denně. • Pokud jsou Vaše příznaky velmi těžké, Váš lékař může zvýšit dávkování na 2 dávky vstříknuté do každé nosní dírky, dokud se příznaky nezlepší.
Pak se může dávkování snížit na 1 dávku vstříknutou do každé nosní dírky jednou denně. • Nepodávejte dětem mladším než 6 let.
Jestliže jste užil( a) více přípravku Avamys, než jste měl( a) Užijete- li větší množství přípravku, informujte o tom svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Avamys • Zapomenete- li si vzít dávku přípravku, užijte ji ihned, jakmile si vzpomenete.
18 • Blíži- li se však doba pro Vaši další pravidelnou dávku, vyčkejte na ni.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jak testovat nosní sprej před jeho použitím Nosní sprej • Váš přípravek je obsažen ve skleněné lahvičce uzavřené v plastovém obalu. • Skleněná lahvička obsahuje buď 30, 60 nebo 120 odměřených dávek. • Okénko na obalu Vám poskytuje informaci, kolik přípravku jste využili.
Lahvička obsahující 30 odměřených dávek se při obdržení nebude jevit naplněná. • Přípravek se vystříkne vstřikovací tryskou jemným stlačením páčky. • Vstřikovací tryska je chráněna odstranitelným krytem.
přední strana a zadní strana
kryt
vstřikovací tryska
postranní páčka
okénko
Testování nosního spreje
a b
Před prvním použitím nosního spreje musíte otestovat, zda řádně funguje.
Jestliže jste již kryt odstranili, nebo jste sprej nepoužívali přibližně měsíc, opětovně jej otestujte (kroky 1- 4, níže).
1.
S nasazeným krytem protřepejte nosní sprej.
2.
Jemným stlačením odstraňte kryt tak, že uchopíte boční části krytu mezi palec a ukazováček – viz obrázek a.
3.
Nosní sprej držte ve svislé poloze, otočte vstřikovací trysku od sebe a zmáčkněte postranní páčku alespoň šestkrát, tak aby došlo k uvolnění spreje do ovzduší – viz obrázek b.
4.
Nosní sprej je nyní připraven k použití.
Pokud Vám sprej upadl, zkontrolujte, zda nedošlo k jeho poškození a znovu jej otestujte (kroky 1- 4, viz výše).
Pokud došlo k poškození spreje, pokud se ze spreje uvolňuje něco jiného než jemná mlha (jako například proud roztoku), nebo jestliže při používání spreje pociťujete nevolnost:
19 Vraťte jej zpět do své lékárny.
c d
Před podáním přípravku se vysmrkejte, a tím si vyčistíte nos.
Jemně protřepejte sprej před každým použitím.
1.
Mírně nakloňte hlavu vpřed.
2.
Nosní sprej držte svisle a opatrně vsuňte vstřikovací trysku do jedné Vaší nosní dírky – viz obrázek c.
3.
Otočte konec vstřikovací trysky směrem ven od Vašeho nosu, ve směru od nosní přepážky.
Toto Vám pomůže podat přípravek do správného místa ve Vašem nose.
4.
Při dýchání nosem stlačte páčku tak, aby se do Vašeho nosu uvolnila jedna dávka přípravku – viz obrázek d.
Buďte opatrní a vyhněte se vstříknutí spreje do Vaších očí.
Pokud se tak přece stalo, oči dobře vypláchněte vodou.
5.
Vyjměte vstřikovací trysku z Vašeho nosu a dýchejte ústy.
6.
Kroky 1 až 5 opakujte v druhé nosní dírce.
7.
Pokud Vám lékař doporučil užívát 2 dávky do každé nosní dírky, opakujte všech 6 výše uvedených kroků.
Čištění Vašeho spreje
e f
1.
Po každém použití otřete vstřikovací trysku a vraťte kryt zpět – viz obrázek e a f.
Při čištění nepoužívejte vodu, ale otřete jej čistou, suchou tkaninou.
Vraťte jej do své lékárny.
2.
Jakmile jste ukončili podávání přípravku, vždy vraťte kryt zpět, aby byl chráněn před prachem.
Jestliže jste užil( a) více přípravku Avamys, než jste měl( a) Užijete- li větší množství přípravku, informujte o tom svého lékaře nebo lékárníka.
20 Jestliže jste zapomněl( a) užít přípravek Avamys • Zapomenete- li si vzít dávku přípravku, užijte ji ihned, jakmile si vzpomenete. • Blíží- li se však již doba pro Vaši další pravidelnou dávku, vyčkejte na ni.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Avamys nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Možné nežádoucí účinky jsou uvedeny níže:
Velmi časté nežádoucí účinky (mohou se vyskytnout u více než 1 pacienta z 10) • Krvácení z nosu (většinou mírné) zvláště užíváte- li Avamys déle než 6 týdnů nepřerušeně.
Časté nežádoucí účinky (mohou se vyskytnout u méně než 1 pacienta z 10 a u více než 1 pacienta ze 100) • Podrážděnost nebo nepříjemný pocit v nose – při čištění Vašeho nosu můžete rovněž pozorovat stopu krve.
Může to být způsobeno tvorbou nosních vředů.
Vyskytnou- li se u Vás nežádoucí účinky Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AVAMYS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Přípravek Avamys nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Po prvním otevření se přípravek Avamys nosní sprej má užívat 2 měsíce.
Neuchovávejte v chladu, chraňte před mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je flutikason- furoát.
Jedna odměřená dávka obsahuje 27, 5 mikrogramů fluticasoni furoas.
Pomocnými látkami jsou glukosa, mikrokrystalická celulosa, polysorbát 80, benzalkonium- chlorid, dihydrát dinatrium- edetátu, čištěná voda.
Jak Avamys vypadá a co obsahuje toto balení Přípravek nosní sprej je bílou suspenzí obsaženou v lahvičce z jantarově zbarveného skla, vybavené dávkovací rozprašovací pumpou.
Téměř bílý plastikový obal se světle modrým víčkem a postranní ovládací pákou.
Obal má okénko pro sledování obsahu lahvičky.
Avamys je dostupný v baleních po 30, 60 a 120 odměřených dávkách.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci
21 Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
23
European Medicines Agency
EMEA/ H/ C/ 522
EVROPSKÁ VE EJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AVANDAMET
Souhrn zprávy EPAR ur ený pro ve ejnost
Tento dokument je souhrnem Evropské ve ejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objas uje, jakým zp sobem vyhodnotil Výbor pro humánní lé ivé p ípravky provedené studie, aby mohl vypracovat doporu ení ohledn používání p ípravku.
Chcete- li získat další informace o svém onemocn ní nebo jeho lé b, p e t te si p íbalové informace (které jsou sou ástí zprávy EPAR) nebo se obra te na svého léka e i lékárníka.
Bližší informace o tom, na základ eho Výbor pro humánní lé ivé p ípravky svá doporu ení vypracoval, jsou uvedeny ve v deckých diskusích (rovn ž sou ástí zprávy EPAR).
Co je Avandamet?
Avandamet je lé ivý p ípravek obsahující dv ú inné látky — rosiglitazon a metformin hydrochlorid.
Je dostupný ve form tablet (žlutých:
1 mg rosiglitazonu a 500 mg metforminu hydrochloridu i 2 mg rosiglitazonu a 1 000 mg metforminu hydrochloridu; sv tle r žových:
2 mg rosiglitazonu a 500 mg metforminu hydrochloridu; a r žových:
4 mg rosiglitazonu a 1 000 mg metforminu hydrochloridu).
Na co se p ípravek Avandamet používá?
P ípravek Avandamet se používá k lé b pacient (zejména pacient s nadváhou) s diabetem 2. typu (diabetem nezávislým na inzulinu).
P ípravek Avandamet se používá u pacient, jejichž stav není uspokojiv zvládán samotným metforminem (jiným lékem k lé b diabetu) v maximální možné dávce (kombinovaná lé ba dv ma p ípravky najednou).
P ípravek Avandamet je rovn ž možné použít se sulfonylureou (dalším typem léku na diabetes) u pacient, u nichž není možné dosáhnout uspokojivé kontroly onemocn ní pomocí maximální tolerované dávky metforminu a sulfonylurey (kombinovaná lé ba t emi p ípravky najednou).
Tento lék je dostupný pouze na léka ský p edpis.
Jak se p ípravek Avandamet používá?
Doporu ená po áte ní dávka je 4 mg rosiglitazonu plus 2 000 mg metforminu hydrochloridu denn.
Podává se ve 2 rozd lených dávkách, bu jako dv 1mg/ 500mg tablety, nebo jedna 2mg/ 1 000mg tableta.
U pacient, kte í zárove užívají sulphonylureu, je však v tomto p ípad zapot ebí opatrnosti vzhledem k riziku zadržování tekutin.
Dávka se upraví tak, aby bylo dosaženo co nejlepší kontroly.
Maximální doporu ená denní dávka iní 8 mg/ 2 000 mg.
P ed p echodem na p ípravek Avandamet m že být metformin dopln n upravenou dávkou rosiglitazonu.
U kombinované lé by t emi p ípravky najednou se p i zahájení lé by pacient, kterým je již podáván metformin a sulfonylurea, p ípravek Avandamet podává tak, aby pacienti dostávali dávku 4 mg rosiglitazonu denn a stejnou dávku metforminu, jaká byla podávána již p edtím.
Pokud je u pacienta kombinovaná lé ba t emi p ípravky najednou již zavedena, podává se p ípravek Avandamet tak, aby pacient dostával stejné dávky rosiglitazonu a metforminu jako p edtím.
Užívání p ípravku Avandamet p i jídle nebo bezprost edn po n m m že snížit p ípadné žalude ní potíže zp sobené metforminem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
European Medicines Agency, 2008.
Jak p ípravek Avandamet p sobí?
Diabetes 2. typu je onemocn ní, p i kterém není ve slinivce b išní vytvá eno dostate né množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi, i p i kterém lidské t lo nedokáže inzulin ú inn využívat.
P ípravek Avandamet obsahuje 2 ú inné látky, z nichž každá ú inkuje jinak: • rosiglitazon iní bu ky (tukové, svalové a jaterní) citliv jšími na inzulin, což znamená, že t lo lépe využívá inzulin, který produkuje; • metformin p sobí hlavn na základ potla ování produkce glukózy a snižování její absorpce ve st evech.
V d sledku p sobení obou ú inných látek dochází ke snížení glukózy v krvi, což napomáhá kontrolovat diabet 2. typu.
Lé bu diabetu 2. typu p ípravkem Avandamet dopl uje dieta a cvi ení.
Jak byl p ípravek Avandamet zkoumán?
Jedná se o p ípravek, který je ur en k použití s metforminem u pacient s diabetem 2. typu, jejichž stav není uspokojiv zvládán samotným metforminem.
K podpo e používání p ípravku Avandamet u stejné indikace byly využity studie p ípravku Avandia používaného spolu s metforminem ve form samostatných tablet.
Dále byla provedena studie, která porovnávala ú innost dopln ní metforminu rosiglitazonem s jeho dopln ním placebem (neú inným p ípravkem).
Pokud jde o kombinovanou lé bu t emi p ípravky najednou, jedna studie zkoumala ú innost dopln ní sulphnonylurey (glibenklamidu) a metforminu rosiglitazonem, a to na 1 202 pacientech, u nichž hladina glukózy v krvi nebyla dostate n kontrolována.
Ve studiích byla m ena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, nebo tato látka je ukazatelem toho, jak dob e je regulována hladiny glukózy v krvi.
Jaký p ínos p ípravku Avandamet byl prokázán v pr b hu studií?
P ípravek Avandamet byl s ohledem na snížení HbA1c ú inn jší než samotný metformin nebo placebo.
Dopln ním rosiglitazonu ke stávající lé b metforminem a sulphonylureou bylo dosaženo malého, ale významného dodate ného snížení hladin HbA1c.
Jaká rizika jsou spojena s p ípravkem Avandamet?
Mezi nejb žn jší vedlejší ú inky p ípravku Avandamet (zaznamenané u více než 1 pacienta z 10) pat í hypoglykemie (nízká hladina cukru v krvi), edémy (otoky) a gastrointestinální p íznaky (nevolnost od žaludku).
Úplný seznam vedlejších ú ink hlášených v souvislosti s p ípravkem Avandamet je uveden v p íbalových informacích.
P ípravek Avandamet by nem ly užívat osoby s možnou p ecitliv lostí (alergií) na rosiglitazon, metformin nebo kteroukoli jinou složku p ípravku.
Dále by jej nem li užívat pacienti se selháním srdce, „ akutním koronárním syndromem “, jako je nap. nestabilní angina pectoris (závažný typ bolesti na hrudi s prom nlivou intenzitou) nebo ur ité typy srde ních záchvat, nemocemi, které mohou ovlivnit p ísun kyslíku do tkání (nap. plicní nebo srde ní onemocn ní, nedávno prod laný srde ní záchvat nebo šok), onemocn ními jater nebo ledvin, akutní otravou alkoholem (nadm rné požití alkoholu), alkoholici nebo pacienti s komplikacemi zp sobenými diabetem (diabetickou ketoacidózou nebo diabetickým kómatem).
Dávkování p ípravku Avandamet m že být nutné upravit, je- li podáván soub žn s n kterými jinými léky, nap. s gemfibrozilem nebo rifampicinem.
Úplný seznam je uveden v p íbalových informacích.
Na základ eho byl p ípravek Avandamet schválen?
Výbor pro humánní lé ivé p ípravky (CHMP) rozhodl, že p ínosy p ípravku Avandamet v rámci lé by diabetu mellitus 2. typu p evyšují jeho rizika.
Výbor doporu il, aby p ípravku Avandamet bylo ud leno rozhodnutí o registraci.
Další informace o p ípravku Avandamet:
Evropská komise ud lila rozhodnutí o registraci p ípravku Avandamet platné v celé Evropské unii spole nosti SmithKline Beecham plc dne 20. íjna 2003.
Registrace byla obnovena dne 20. íjna 2008.
2/ 3 Plné zn ní Evropské ve ejné zprávy o hodnocení (EPAR) pro p ípravek Avandamet je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
AVANDAMET 1 mg/ 500 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 1 mg rosiglitazonum (ve formě rosiglitazoni maleas) a 500 mg metformini - hydrochloridum (což odpovídá 390 mg volné baze metforminum).
Pomocné látky:
Tablety obsahují laktosu (přibližně 6 mg)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Žluté potahované tablety označené na jedné straně „ gsk “ a na druhé straně „ 1/ 500 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AVANDAMET je indikován k léčbě pacientů s diabetes mellitus 2. typu, a to zejména pacientů s nadváhou:
- u kterých není možno dosáhnout dostatečné kompenzace diabetu užíváním maximální
tolerované dávky samotného metforminu.
- v trojkombinované léčbě se sulfonylureou u pacientů s nedostatečnou kompenzací diabetu při
užívání dvojkombinované perorální léčby s maximální tolerovanou dávkou metforminu a sulfonylurey (viz bod 4. 4)
4. 2 Dávkování a způsob podání
Obvyklá počáteční dávka přípravku AVANDAMET je 4 mg rosiglitazonu/ den a 2000 mg metformin - hydrochloridu/ den.
Pokud je třeba dosáhnout lepší kompenzace diabetu, může být po 8 týdnech dávka rosiglitazonu zvýšena na 8 mg/ den.
Maximální doporučená denní dávka přípravku AVANDAMET je 8 mg rosiglitazonu a 2000 mg metformin- hydrochloridu.
Celková denní dávka přípravku AVANDAMET se užívá rozděleně ve dvou dílčích dávkách.
Předtím, než je pacient převeden na léčbu přípravkem AVANDAMET, může být zvážena titrace rosiglitazonem, který se přidá k optimální dávce metforminu.
Pokud je to klinicky vhodné, může být zvážen přímý přechod z monoterapie metforminem na léčbu přípravkem AVANDAMET.
Užívání přípravku AVANDAMET s jídlem nebo těsně po jídle může snížit gastrointestinální příznaky spojené s léčbou metforminem.
Trojkombinovaná perorální léčba (rosiglitazon, metformin a sulfonylurea) (viz bod 4. 4)
2
- Pacienti užívající metformin a sulfonylureu: v případech, kdy je to vhodné, může být zahájeno
podávání přípravku AVANDAMET v dávce 4 mg rosiglitazonu / den a v dávce metforminu nahrazující dávku, která již byla podávána.
Ke zvyšování dávky rosiglitazonu na 8 mg/ den by se mělo přistupovat s opatrností po příslušném klinickém vyšetření, které vyhodnotí riziko rozvoje nežádoucích účinků vztahujících se k retenci tekutin (viz body 4. 4 a 4. 8).
- Pacienti se zavedenou trojkombinovanou perorální léčbou: v případech, kdy je to vhodné, může
AVANDAMET nahradit již užívané dávky rosiglitazonu a metforminu.
Pokud je to vhodné, může být pro zjednodušení léčby AVANDAMET použit k nahrazení současné léčby rosiglitazonem a metforminem v již zavedené dvojkombinované nebo trojkombinované perorální léčbě.
Starší pacienti Vzhledem k tomu, že je metformin vylučován ledvinami a starší pacienti mají sklon ke snížení renální funkce, měla by být funkce ledvin u starších pacientů užívajících AVANDAMET pravidelně monitorována (viz bod 4. 3 a 4. 4).
Pacienti s poškozením funkce ledvin AVANDAMET nesmějí užívat pacienti s renálním selháním nebo renální dysfunkcí, při hladinách sérového kreatininu > 135 µmol/ l u mužů a > 110 µmol/ l u žen a/ nebo při clearance kreatininu < 70 ml/ min (viz bod 4. 3 a 4. 4).
Děti a mladiství Podávání přípravku AVANDAMET dětem a mladistvým mladším 18 let se nedoporučuje vzhledem k chybějícím údajům o bezpečnosti a účinnosti u této věkové skupiny (viz bod 5. 1 a 5. 2).
4. 3 Kontraindikace
Užívání přípravku AVANDAMET je kontraindikováno u pacientů:
- s přecitlivělostí na rosiglitazon, metformin- hydrochlorid nebo na kteroukoli pomocnou látku
obsaženou v přípravku
- se srdečním selháním nebo se srdečním selháním v anamnéze (New York Heart Association
(NYHA) stadium I až IV)
- s akutním koronárním syndromem (nestabilní angina pectoris, NSTEMI a STEMI) (viz bod 4. 4)
- s akutním nebo chronickým onemocněním, které může vyvolat tkáňovou hypoxii, jako např.:
- - -
srdeční nebo respirační selhání infarkt myokardu v nedávné době šok
- s jaterním poškozením
- s akutní otravou alkoholem, alkoholismem (viz bod 4. 4)
- s diabetickou ketoacidózou nebo u pacientů v diabetickém prekómatu
- s renálním selháním nebo renální dysfunkcí, při hladinách sérového kreatininu > 135 µmol/ l u
mužů a > 110 µmol/ l u žen a/ nebo při clearance kreatininu < 70 ml/ min (viz bod 4. 4)
- v akutním stavu, který by mohl vést k poškození funkce ledvin, jako např.:
- - - -
dehydratace těžká infekce šok při intravaskulárním podání jodovaných kontrastních látek (viz bod 4. 4)
4. 4 Zvláštní upozornění a opatření pro použití
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může objevit v důsledku nahromadění metforminu.
Hlášené případy laktátové acidózy u pacientů užívajících
Incidence laktátové acidózy může a měla by být snížena posouzením dalších rizikových faktorů jako jsou špatně kompenzovaný diabetes mellitus, ketóza, dlouhodobé hladovění, nadměrné požívání alkoholu, jaterní insuficience a jakékoli stavy spojené s hypoxií.
Diagnóza:
Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií s následným kómatem.
Mezi diagnostické laboratorní nálezy patří snížené pH krve, plazmatické hladiny laktátu nad 5 mmol/ l, zvýšení aniontové mezery a zvýšení poměru laktát/ pyruvát.
Pokud se objeví podezření na vznik metabolické acidózy, musí být léčba přípravkem přerušena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
Renální funkce Vzhledem k tomu, že je metformin vylučován ledvinami, měly by se koncentrace sérového kreatininu stanovovat pravidelně:
- nejméně jedenkrát za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu při horní hranici
normy a u starších pacientů
U starších pacientů bývá snížená funkce ledvin častá a asymptomatická.
Zvláštní opatrnosti je třeba v situacích, kdy může dojít ke vzniku poruchy funkce ledvin, například při zahájení léčby antihypertenzivy nebo diuretiky nebo při zahájení léčby NSAID.
Retence tekutin a srdeční selhání Thiazolidindiony mohou způsobovat retenci tekutin, která může vést k exacerbaci nebo urychlení známek a příznaků městnavého srdečního selhání. Rosiglitazon může způsobit na dávce závislou retenci tekutin.
Možné přispění retence tekutin k nárůstu tělesné hmotnosti je třeba posoudit individuálně, protože velmi vzácně byly hlášeny případy rychlého a výrazného zvýšení tělesné hmotnosti v důsledku retence tekutin.
Všechny pacienty, zejména pak pacienty současně užívající inzulin, ale též sulfonylureu, pacienty se zvýšeným rizikem srdečního selhání a pacienty se sníženou srdeční rezervou, je třeba pečlivě sledovat s ohledem na možné symptomy nežádoucích účinků vztahujících se k retenci tekutin, včetně zvýšení tělesné hmotnosti a srdečního selhání.
Při jakémkoli zhoršení kardiovaskulárního stavu musí být léčba přípravkem AVANDAMET přerušena.
Podávání přípravku AVANDAMET v kombinaci se sulfonylureou nebo inzulinem může být spojeno se zvýšeným rizikem retence tekutin a srdečního selhání (viz bod 4. 8).
Při rozhodování o zahájení léčby přípravkem AVANDAMET v kombinaci se sulfonylureou by měla být zvažována alternativní léčba.
Při podávání přípravku AVANADAMET s inzulinem, ale též se sulfonylureou, je doporučeno zvýšené monitorování pacienta.
Srdeční selhání bylo také pozorováno častěji u pacientů s anamnézou srdečního selhání; otok a srdeční selhání byly také častěji hlášeny u starších pacientů a u pacientů s mírným až středně těžkým selháním ledvin. Zvýšené opatrnosti je třeba u pacientů starších než 75 let vzhledem k omezeným zkušenostem u této věkové skupiny.
Nesteroidní protizánětlivé látky, inzulin i rosiglitazon mohou vyvolat retenci tekutin.
Jejich současné užívání proto může vést ke zvýšenému riziku vzniku edémů.
Kombinace s inzulinem V klinických studiích byla při užívání rosiglitazonu v kombinaci s inzulinem pozorována zvýšená incidence srdečního selhání.
Léčba inzulinem i rosiglitazonem je spojena s retencí tekutin, současné podávání může vést ke zvýšenému riziku otoku a zvýšenému riziku ischemické choroby srdeční.
Inzulin by měl být přidáván k zavedené léčbě rosiglitazonem pouze ve výjimečných případech a pod pečlivým dohledem.
Ischémie myokardu Dostupné údaje naznačují, že by léčba rosiglitazonem mohla být spojena se zvýšeným rizikem
Existují pouze omezené údaje z klinických studií týkající se pacientů s ischemickou chorobou srdeční a/ nebo s periferní arteriální chorobou.
Z důvodu opatrnosti se tedy u těchto pacientů, a to zejména u pacientů s myokardiálními ischemickými příznaky, užívání rosiglitazonu nedoporučuje.
Akutní koronární syndrom (ACS) Pacienti s ACS nebyli v kontrolovaných klinických studiích s rosiglitazonem hodnoceni.
S ohledem na možný rozvoj srdečního selhání u těchto pacientů se zahájení léčby rosiglitazonem u pacientů s akutním koronárním syndromem nedoporučuje a v akutní fázi by měla být léčba přerušena (viz bod 4. 3).
Sledování jaterních funkcí V rámci postmarketingového sledování se ojediněle vyskytly informace o poruchách funkce jater (viz bod 4. 8).
U pacientů se zvýšenými jaterními enzymy (ALT > 2, 5krát vyšší než horní hranice normy) je zkušenost s rosiglitazonem omezená.
Z tohoto důvodu by jaterní testy měly být provedeny u všech pacientů před začátkem léčby přípravkem AVANDAMET a dále v pravidelných intervalech na základě klinického úsudku.
Léčba přípravkem AVANDAMET by neměla být zahájena u pacientů s aktuálně zvýšenou hladinou jaterních enzymů (ALT > 2, 5krát vyšší než je horní hranice normy) nebo u pacientů s jakýmkoliv jiným nálezem svědčícím pro jaterní onemocnění.
Jestliže je při léčbě přípravkem AVANDAMET hladina ALT vyšší než je trojnásobek horní hranice normy, musí být jaterní testy co nejdříve znovu vyšetřeny.
Pokud hodnoty ALT přetrvávají nad trojnásobkem horní hranice normy, léčba musí být přerušena.
Jaterní testy musí být vyšetřeny u každého pacienta, u něhož se vyskytnou příznaky svědčící pro jaterní onemocnění, jako jsou nauzea, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč.
Dokud nejsou k dispozici výsledky laboratorního vyšetření, mělo by být rozhodnutí, zda pokračovat v terapii přípravkem AVANDAMET, vedeno klinickým úsudkem. V případě výskytu žloutenky musí být léčba přerušena.
Oční poruchy V rámci postmarketinkového sledování byly u thiazolidindionů včetně rosiglitazonu hlášeny nové případy nebo zhoršení diabetického makulárního edému doprovázené snížením zrakové ostrosti.
U mnohých z těchto pacientů byl zároveň hlášen periferní edém.
Přestože není jasné, zda existuje přímý vztah mezi užíváním rosiglitazonu a vznikem makulárního edému, měli by lékaři předepisující přípravek vzít v úvahu možnost vzniku makulárního edému, pokud si pacienti stěžují na poruchu zrakové ostrosti.
V takovém případě by mělo být zváženo oftalmologické vyšetření.
S ohledem na skutečnost, že zvýšení tělesné hmotnosti může být známkou retence tekutin, která může být spojena se srdečním selháním, by měla být tělesná hmotnost pečlivě kontrolována.
Anémie Léčba rosiglitazonem je spojena se snížením hladiny hemoglobinu závislým na dávce.
U pacientů s nízkou hladinou hemoglobinu již před začátkem terapie je při léčbě přípravkem AVANDAMET zvýšené riziko vzniku anémie.
Hypoglykémie U pacientů užívajících AVANDAMET v kombinované léčbě se sulfonylureou nebo s inzulinem může být zvýšené riziko hypoglykémie závislé na dávce.
Může být nezbytné zvýšené monitorování pacienta a snížení dávky současně podávaného léčiva.
Operace Vzhledem k tomu, že AVANDAMET obsahuje metformin- hydrochlorid, měla by být léčba přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být zahájena dříve než 48 hodin po operaci.
5 Intravaskulární podávání jodovaných kontrastních látek při rentgenovém vyšetření může vést k renálnímu selhání.
Léčba by měla být zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě (viz bod 4. 5).
Poruchy kostí V dlouhodobé studii byla zaznamenána zvýšená incidence kostních zlomenin (nohou, rukou a paží) u pacientek užívajících rosiglitazon v monoterapii (viz bod 4. 8).
Tato zvýšená incidence byla pozorována po prvním roce léčby a přetrvávala v celém průběhu studie.
U pacientů léčených rosiglitazonem, a to zejména u žen, by mělo být zváženo riziko zlomenin.
Další upozornění V klinických studiích užívaly rosiglitazon i premenopauzální ženy.
Přestože v preklinickém hodnocení byla pozorována určitá hormonální nerovnováha (viz bod 5. 3), nebyly zaznamenány žádné signifikantní nežádoucí účinky ve vztahu k menstruaci.
U žen, které mají vlivem inzulinové rezistence anovulační cykly, může vést léčba rosiglitazonem v důsledku zvýšené citlivosti na inzulin k vyvolání ovulace.
Tyto pacientky by měly být upozorněny na možnost otěhotnění (viz bod 4. 6).
AVANDAMET by měl být používán s opatrností při současném podávání CYP2C8 inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) vzhledem k účinku na farmakokinetiku rosiglitazonu (viz bod 4. 5.).
Dále by měl být AVANDAMET užíván s opatrností při současném podávání kationaktivních léčivých přípravků vylučovaných renální tubulární sekrecí (např. cimetidin) vzhledem k účinku na farmakokinetiku metforminu (viz bod 4. 5).
Kompenzace diabetu by měla být důkladně monitorována.
Měly by být zváženy úpravy dávek přípravku AVANDAMETv doporučeném dávkovém rozmezí nebo změny v diabetické léčbě.
Všichni pacienti musí pokračovat v dietě s rovnoměrným rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí nadále dodržovat nízkoenergetickou dietu.
Pravidelně musí být prováděny obvyklé laboratorní testy k monitoraci diabetu.
Tablety přípravku AVANDAMET obsahují laktózu a neměli by je proto užívat pacienti s vzácnými vrozenými onemocněními jako jsou intolerance galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie s přípravkem AVANDAMET nebyly prováděny, současné užívání léčivých látek pacienty v klinických studiích a při širokém klinickém použití však nevedlo k neočekávaným interakcím.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (rosiglitazon a metformin).
Vzhledem k tomu, že přípravek AVANDAMET obsahuje léčivou látku metformin, je při akutní otravě alkoholem (zejména při hladovění, malnutrici nebo jaterní insuficienci) zvýšené riziko vzniku laktátové acidózy (viz bod 4. 4).
Je třeba se vyhýbat požívání alkoholu a užívání léčivých přípravků obsahujících alkohol.
Mezi kationaktivními léčivými přípravky vylučovanými renální tubulární sekrecí (např. cimetidin) a metforminem může docházet k interakci způsobené kompeticí o společný tubulární transportní systém. Ve studii prováděné se sedmi zdravými dobrovolníky bylo prokázáno, že cimetidin podávaný v dávce 400 mg dvakrát denně zvyšuje systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Z tohoto důvodu by při současném podávání kationaktivních léčivých přípravků vylučovaných renální tubulární sekrecí měla být zvážena pečlivá monitorace kompenzace diabetu, úprava dávek v doporučeném dávkovém rozmezí a změna v diabetické léčbě (viz bod 4. 4).
Studie in vitro ukazují, že je rosiglitazon metabolizován převážně pomocí CYP2C8 a pouze minoritní
Současné podávání rosiglitazonu s gemfibrozilem (inhibitor CYP2C8) vedlo ke dvojnásobnému zvýšení plazmatických koncentrací rosiglitazonu.
Vzhledem k potenciálnímu zvýšení rizika nežádoucích účinků závislých na dávce může být nutné snížení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podávání rosiglitazonu s rifampicinem (induktor CYP2C8) vedlo k 66% snížení plazmatických koncentrací rosiglitazonu.
Nelze vyloučit, že další induktory (např. fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) mohou také ovlivnit expozici rosiglitazonu.
Může být nezbytné zvýšení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Klinicky významné interakce se substráty nebo inhibitory CYP2C9 se nepředpokládají.
Současné podání rosiglitazonu s perorálními antidiabetiky glibenklamidem a akarbózou nevedlo k žádným klinicky významným farmakokinetickým interakcím.
Při současném užívání rosiglitazonu s digoxinem, se substrátem CYP2C9 warfarinem ani se substráty CYP3A4 nifedipinem, ethinylestradiolem a norethindronem nebyly pozorovány žádné klinicky významné interakce.
Intravaskulární podávání jodovaných kontrastních látek může vést k renálnímu selhání s následným nahromaděním metforminu a rizikem laktátové acidózy.
Léčba by měla být znovu zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě.
Kombinace vyžadující opatrnost Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vnitřní hyperglykemizující aktivitu.
Pacient by měl být o této skutečnosti informován a měly by být prováděny časté kontroly krevní glukózy, zejména na začátku léčby.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
ACE- inhibitory mohou snižovat hladiny krevní glukózy.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
4. 6 Těhotenství a kojení
Pro přípravek AVANDAMET nejsou dostupné žádné preklinické ani klinické údaje týkající se expozice v době těhotenství nebo laktace.
Rosiglitazon prochází lidskou placentou a je detekovatelný ve tkáních plodu.
Adekvátní údaje o podávání rosiglitazonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz oddíl 5. 3).
Potenciální riziko pro člověka není známé.
AVANDAMET by proto neměl být užíván během těhotenství.
Pokud si pacientka přeje otěhotnět nebo pokud otěhotní, měla by být léčba přípravkem AVANDAMET přerušena, jestliže předpokládaný přínos léčby pro matku nepřeváží potenciální riziko pro plod.
Obě látky, rosiglitazon i metformin, byly prokázány v mléce pokusných zvířat.
Není známo, zda kojení vede k expozici dítěte léčivému přípravku.
Kojící pacientky by proto neměly AVANDAMET užívat (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
AVANDAMET nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
7 4. 8 Nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky zaznamenané u jednotlivých léčivých látek přípravku AVANDAMET.
Nežádoucí účinky hlášené po podání fixní kombinace jsou uváděny pouze tehdy, pokud nebyly zaznamenány u jednotlivých složek přípravku AVANDAMET nebo pokud byly hlášeny s vyšší frekvencí než byla frekvence zaznamenaná u jednotlivých složek.
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle orgánově- systémové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
Frekvence nežádoucích účinků určená na základě zkušeností z klinických studií nemusí odrážet frekvenci nežádoucích účinků, které se mohou objevit v běžné klinické praxi.
Frekvence nežádoucích účinků je definována jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000, včetně ojedinělých případů).
AVANDAMET
Údaje z dvojitě zaslepených studií potvrzují, že bezpečnostní profil při současném užívání rosiglitazonu s metforminem je podobný kombinovanému profilu nežádoucích účinků obou léčivých přípravků.
Údaje týkající se přípravku AVANDAMET jsou též v souladu s tímto kombinovaným profilem nežádoucích účinků.
Údaje z klinické studie (přidání inzulinu k zavedené léčbě přípravkem AVANDAMET) Ve studii (n=322), ve které byl inzulin podáván pacientům se zavedenou léčbou přípravkem AVANDAMET, nebyly zaznamenány žádné nové nežádoucí účinky, které by již nebyly dříve hlášeny po podání buď přípravku AVANDAMET nebo rosiglitazonu v kombinované léčbě.
Riziko retence tekutin i hypoglykémie je však vyšší při užívání přípravku AVANDAMET v kombinaci s inzulinem.
Rosiglitazon
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle systémově orgánové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
V tabulce 1 jsou uvedeny nežádoucí účinky zjištěné ve všech klinických studiích s více než 5 000 pacienty léčenými rosiglitazonem.
V každé systémově- orgánové třídě jsou nežádoucí účinky uváděné v tabulce seřazeny s klesající frekvencí na základě údajů zjištěných v léčebném režimu za použití rosiglitazonu v monoterapii.
V každé skupině četností výskytu jsou nežádoucí účinky uvedeny s klesající závažností.
8 Tabulka 1.
Frekvence nežádoucích účinků zjištěná v klinických studiích s rosiglitazonem
Nežádoucí účinek
Frekvence nežádoucích účinků rozdělená dle léčebného schématu Monoterapie Rosiglitazon s Rosiglitazon rosiglitazonem metforminem s metforminem a sulfonylureou
Poruchy krve a lymfatického systému anémie granulocytopénie
Časté Časté
Časté Časté
Poruchy metabolismu a výživy hypercholesterolémie1 hypertriacylglycerolémi e
Časté Časté
Časté
Časté
hyperlipidémie zvýšení tělesné hmotnosti
Časté Časté
Časté Časté
Časté Časté
hypoglykémie
Časté
Velmi časté
Poruchy nervového systému závratě * bolest hlavy *
Časté
Časté
Srdeční poruchy
srdeční selhání2
Časté
srdeční ischémie3 *
Časté
Časté
Gastrointestinální poruchy zácpa
Časté Časté
Časté
Poruchy pohybového systému a pohybové tkáně zlomeniny kostí4 myalgie *
Časté
Časté
Celkové a jinde nezařazené poruchy otoky
Časté Časté
Velmi časté
* Skupina četnosti incidence těchto nežádoucích účinků zaznamenaná v klinických studiích v placebové skupině odpovídá četnosti definované jako „ časté “.
1 Hypercholesterolémie byla zaznamenána až u 5, 3% pacientů léčených rosiglitazonem (v monoterapii, dvojkombinované nebo trojkombinované perorální léčbě).
Zvýšené hodnoty celkového cholesterolu byly spojeny se zvýšením hodnot LDL a HDL cholesterolu, zatímco poměr celkový cholesterol/ HDL cholesterol se v průběhu dlouhodobých klinických studií neměnil nebo se zlepšoval.
Zvýšení cholesterolu bylo většinou mírné až středně závažné a obvykle nevyžadovalo přerušení léčby.
2 Zvýšená incidence srdečního selhání byla zaznamenána v případech, kdy byl rosiglitazon přidáván k léčebným režimům se sulfonylureou (při dvojkombinované nebo trojkombinované léčbě) a zdála se být vyšší při užívání rosiglitazonu v dávce 8 mg než při užívání rosiglitazonu v dávce 4 mg (celková denní dávka). Incidence srdečního selhávání při trojkombinované perorální léčbě byla v hlavní dvojitě zaslepené studii 1, 4% ve srovnání s incidencí 0, 4% při užívání metforminu se sulfonylureou při dvojkombinované léčbě.
Incidence srdečního selhání byla při kombinaci s inzulinem (rosiglitazon přidáván k zavedené léčbě inzulinem) 2, 4% ve srovnání s incidencí 1, 1% při užívání samotného inzulinu.
9 V roční placebem kontrolované studii, které se účastnili pacienti s městnavým srdečním selháním NYHA klasifikace I – II, došlo ke zhoršení nebo možnému zhoršení srdečního selhání u 6, 4% pacientů léčených rosiglitazonem ve srovnání s 3, 5% pacientů užívajícími placebo.
3 V retrospektivní analýze údajů získaných ze 42 krátkodobých klinických studií byla celková incidence nežádoucích účinků charakteristických pro srdeční ischémii vyšší u režimů obsahujících rosiglitazon (1, 99%) ve srovnání s komparátory s obsahem léčivé látky nebo placeba (1, 51%) [poměr rizik 1, 31 (95% interval spolehlivosti 1, 01 – 1, 70)].
Toto riziko bylo zvýšeno, pokud byl rosiglitazon přidáván k již zavedené léčbě inzulinem a u pacientů užívajících nitráty k léčbě diagnostikované ischemické choroby srdeční. V rozsáhlé observační studii, do které byli zařazeni pacienti dobře vyvážení před zahájením léčby, byla incidence složeného ukazatele infarku myokardu a koronární revaskularizace 17, 46 příhod na 1000 pacientů za rok pro režimy zahrnující rosiglitazon a 17, 57 příhod na 1000 pacientů za rok pro ostatní antidiabetika [poměr rizik 0, 93 (95% interval spolehlivosti 0, 80 – 1, 10].
Ve třech rozsáhlých dlouhodobých prospektivních randomizovaných kontrolovaných klinických studiích (průměrná délka 41 měsíců; 14 067 pacientů), ve kterých byl srovnáván rosiglitazon s některým dalším schváleným perorálním antidiabetikem nebo s placebem, nebylo toto riziko potvrzeno ani vyvráceno.
Celkově jsou dostupné údaje týkající se rizika srdeční ischémie neprůkazné.
4 V dlouhodobé (4 až 6 let trvající), randomizované studii podávání monoterapie u pacientů s nedávno diagnostikovaným diabetes mellitus typu 2 byla zaznamenána zvýšená incidence kostních zlomenin po prvním roce léčby u pacientek užívajících rosiglitazon (9, 3%, 2, 7 pacientek na 100 pacient- roků), oproti metforminu (5, 1%, 1, 5 pacientek na 100 pacient- roků) nebo glyburidu/ glinenklamidu (3, 5%, 1, 3 pacientek na 100 pacient- roků).
Zvýšené riziko přetrvávalo v celém průběhu studie.
Většina zlomenin zaznamenaných u pacientek užívajících rosiglitazon postihovala nohu, ruku nebo paži.
Ve dvojitě zaslepených klinických studiích s rosiglitazonem byla incidence trojnásobného zvýšení ALT nad horní hranici normy stejná jako u placeba (0, 2%), ale nižší než u účinných srovnávaných látek (0, 5% u metforminu i sulfonylurey).
Incidence všech nežádoucích účinků vztahujících se k hepatobiliárnímu systému byla < 1, 5% ve všech léčebných skupinách a byla podobná jako u placeba.
Údaje získané po uvedení přípravku na trh Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení rosiglitazonu na trh zjištěny nežádoucí účinky, které jsou uvedeny v tabulce 2.
10 Tabulka 2.
Frekvence nežádoucích účinků zaznamenaných po uvedení přípravku na trh
Nežádoucí účinky
Frekvence
Poruchy metabolismu a výživy
rychlé a výrazné zvýšení tělesné hmotnosti
Velmi vzácné
Poruchy imunitního systému (viz poruchy kůže a podkoží) anafylaktické reakce
Velmi vzácné
Oční poruchy
makulární edém
Vzácné
Srdeční poruchy Městnavé srdeční selhání/ plicní edém
Vzácné
Poruchy jater a žlučových cest
jaterní dysfunkce, projevující se zejména zvýšenými hodnotami jaterních enzymů3
Vzácné
Poruchy kůže a podkoží (viz poruchy imunitního systému) angioedém kožní reakce (např. kopřivka, svědění, vyrážka) 5
Velmi vzácné Velmi vzácné
Byly hlášeny vzácné případy zvýšených hladin jaterních enzymů a jaterní vzácných případech byly tyto nežádoucí účinky fatální.
Ve velmi
Metformin
Údaje z klinických studií a údaje získané po uvedení přípravku na trh.
V tabulce 3 jsou uvedeny nežádoucí účinky seřazené podle systémově- orgánové klasifikace a podle frekvence.
Uvedená frekvence nežádoucích účinků vychází ze Souhrnu údajů o přípravku pro metformin schváleného v EU.
11 Tabulka 3.
Frekvence nežádoucích účinků metforminu vycházející z klinických studií a z postmarketingových údajů
Nežádoucí účinek
Frekvence
Gastrointestinální poruchy
gastrointestinální příznaky6
Velmi časté
Poruchy metabolismu a výživy laktátová acidóza deficit vitaminu B12 7
Velmi vzácné Velmi vzácné
Poruchy nervového systému
kovová pachuť v ústech
Časté
Poruchy jater a žlučových cest poruchy funkce jater hepatitida
Velmi vzácné Velmi vzácné
Poruchy kůže a podkoží
kopřivka erytém pruritus 6
Velmi vzácné Velmi vzácné Velmi vzácné
Gastrointestinální příznaky jako nauzea, zvracení, průjem, bolest břicha a nechutenství se objevují častěji na počátku léčby a ve většině případů spontánně ustupují.
7 Dlouhodobá léčba metforminem byla spojena se snížením absorpce vitaminu B12, což může vést velmi vzácně ke klinicky významnému deficitu vitaminu B12.
4. 9 Předávkování
K dispozici nejsou žádné údaje týkající se předávkování přípravkem AVANDAMET.
O předávkování rosiglitazonem u člověka jsou dostupné pouze omezené údaje.
V klinickém hodnocení s dobrovolníky byl rosiglitazon podáván v jednorázových perorálních dávkách do 20 mg a v těchto dávkách byl dobře tolerován.
Výrazné předávkování metforminem (nebo přítomnost současného rizika vzniku laktátové acidózy) může vést k laktátové acidóze, což je stav vyžadující neodkladnou lékařskou péči a hospitalizaci pacienta.
V případě předávkování je doporučeno zahájení náležité podpůrné léčby, vyžaduje- li to klinický stav pacienta.
Nejúčinnější metodou odstranění laktátu a metforminu je hemodialýza, rosiglitazon se však silně váže na plazmatické bílkoviny a nedá se odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinace perorálních antidiabetik, ATC kód:
A10BD03
AVANDAMET obsahuje dvě antidiabetické látky s doplňujícím se mechanismem účinku užívané ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: rosiglitazon- maleinát patřící do skupiny thiazolidindionů a metformin- hydrochlorid patřící do skupiny biguanidů.
12 Thiazolidindiony působí zejména snížením inzulinové rezistence a biguanidy působí hlavně snížením tvorby endogenní glukózy v játrech.
Snižuje glykémii snížením inzulinové rezistence v tukové tkáni, v kosterních svalech a v játrech.
Antihyperglykemická aktivita rosiglitazonu byla prokázána na mnoha zvířecích modelech diabetu 2. typu.
Rosiglitazon navíc působí protektivně na funkci ß- buněk, což je doloženo zvětšením hmoty pankreatických ostrůvků a obsahu inzulinu, a předchází rozvoji zjevné hyperglykémie na zvířecích modelech diabetu 2. typu.
Rosiglitazon nestimuloval pankreatickou sekreci inzulinu ani nevyvolával hypoglykémii u potkanů a myší.
Hlavní metabolit (para- hydroxysulfát), který má vysokou afinitu k rozpustnému lidskému PPARγ, vykazoval relativně vysokou účinnost při vyšetření glukózové tolerance u obézních myší.
Klinický význam těchto pozorování nebyl plně objasněn.
V klinických studiích nastupoval účinek rosiglitazonu na snižování glykémie postupně, s maximálním snížením hodnot plazmatické glukózy nalačno (FPG) přibližně za 8 týdnů od začátku terapie.
Zlepšení glykemické kontroly je spojeno se snížením hodnot glukózy na lačno i po jídle.
Užívání rosiglitazonu bylo spojeno se zvýšením tělesné hmotnosti.
Ve studiích mechanismu účinku bylo prokázáno, že ke zvýšení tělesné hmotnosti dochází zejména zvýšením podkožního tuku, což je doprovázeno snížením tuku viscerálního a intrahepatálního.
Ve shodě s mechanismem účinku snižoval rosiglitazon v kombinaci s metforminem inzulinovou rezistenci a zlepšoval funkci ß- buněk pankreatu.
Zlepšená kompenzace diabetu byla současně spojena s významným snížením volných mastných kyselin.
V důsledku různých, ale vzájemně se doplňujících mechanismů účinku má kombinace rosiglitazonu s metforminem aditivní účinek na kompenzaci pacientů s diabetem 2. typu.
Ve studiích trvajících maximálně 3 roky zajišťovalo podávání rosiglitazonu jednou nebo dvakrát denně v dvojkombinované perorální léčbě s metforminem přetrvávající zlepšení kompenzace diabetu (FPG a HbA1c).
Výraznější snížení glykémie bylo pozorováno u obézních pacientů.
Dlouhodobý přínos zlepšené kompenzace diabetu dosažené léčbou rosiglitazonem nelze doložit, protože příslušná klinická hodnocení dosud nebyla dokončena.
V 18. měsíci probíhající dlouhodobé srovnávací studie vykazoval rosiglitazon v dvojkombinované perorální léčbě s metforminem non- inferioritu ve srovnání s kombinací sulfonylurey s metforminem při hodnocení účinku na snížení HbA1c.
U 197 dětí (ve věku 10 – 17 let) s diabetem typu 2 byla provedena klinická studie s aktivní kontrolou (rosiglitazon v dávce do 8 mg denně nebo metformin v dávce do 2 mg denně) trvající 24 týdnů.
Ke statisticky významnému zlepšení hodnot HbA1c oproti stavu před léčbou došlo pouze ve skupině užívající metformin.
Non- inferiorita rosiglitazonu vzhledem k metforminu nebyla prokázána.
Při léčbě rosiglitazonem se u dětí ve srovnání s dospělými pacienty s diabetem typu 2 neobjevily žádné nové znepokojující skutečnosti týkající se bezpečnosti.
U pediatrických pacientů nejsou k dispozici žádné dlouhodobé údaje o účinnosti a bezpečnosti.
Neexistují žádné dokončené klinické studie, které by hodnotily dlouhodobý vliv na kardiovaskulární systém u pacientů užívajících rosiglitazon.
Metformin Metformin je biguanid s antihyperglykemickými účinky, snižující plazmatické hladiny glukózy na lačno i po jídle.
Nestimuluje sekreci inzulinu a nevyvolává tedy hypoglykémii.
Metformin může působit třemi mechanismy účinku:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy
13
Metformin zvyšuje transportní kapacitu specifického typu membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykémii.
V kontrolovaných, střednědobých nebo dlouhodobých klinických studiích bylo prokázáno, že metformin v terapeutických dávkách snižuje hladiny celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) prokázala dlouhodobý přínos intenzivní kompenzace krevní glukózy u pacientů s diabetem 2. typu.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
užívající mertformin (29, 8 příhod/ 1000 pacientů a rok) oproti skupině léčené samotnou dietou (43, 3 příhod/ 1000 pacientů a rok), p=0, 0023, a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii (40, 1 příhod/ 1000 pacientů a rok), p=0, 0034
- významné snížení absolutního rizika mortality související s diabetem: metformin 7, 5
příhod/ 1000 pacientů a rok, samotná dieta 12, 7 příhod/ 1000 pacientů a rok, p=0, 017
- významné snížení absolutního rizika celkové mortality: skupina užívající metformin 13, 5
příhod/ 1000 pacientů a rok oproti skupině léčené samotnou dietou 20, 6 příhod/ 1000 pacientů a rok (p=0, 011) a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii 18, 9 příhod/ 1000 pacientů a rok (p=0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1000 pacientů a
rok, samotná dieta 18 příhod/ 1000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
AVANDAMET Absorpce Nebyl zaznamenán žádný statisticky významný rozdíl mezi parametry absorpce rosiglitazonu a metforminu v tabletách přípravku AVANDAMET a parametry absorpce rosiglitazon- maleinátu a metformin- hydrochloridu v tabletách s obsahem pouze jedné léčivé látky.
Při podávání přípravku AVANDAMET zdravým dobrovolníkům nemělo jídlo žádný vliv na AUC rosiglitazonu ani metforminu.
Po jídle byla Cmax nižší (o 22% u rosiglitazonu a o 15% u metforminu) a t max byl prodloužen (přibližně o 1, 5 hod. u rosiglitazonu a o 0, 5 hod. u metforminu).
Vliv jídla není považován za klinicky významný.
V následujícím textu jsou uvedeny farmakokinetické vlastnosti jednotlivých léčivých látek obsažených v přípravku AVANDAMET.
Rosiglitazon Absorpce Absolutní biologická dostupnost rosiglitazonu po perorálním podání dávky 4 i 8 mg je přibližně 99%.
Maximální plazmatická koncentrace rosiglitazonu je dosažena přibližně 1 hodinu po podání.
V terapeutickém rozmezí jsou plazmatické koncentrace přibližně úměrné dávce.
Podání rosiglitazonu s jídlem nijak nemění celkovou expozici (AUC), pouze v porovnání s dávkami užívanými nalačno bylo pozorováno mírné snížení Cmax (přibližně o 20- 28%) a prodloužení Tmax (cca 1, 75 h).
Tyto malé změny nejsou klinicky významné, proto není nutná úprava užívání rosiglitazonu ve vztahu k jídlu.
Při zvýšení žaludečního pH není absorpce rosiglitazonu nijak změněna.
14 U zdravých dobrovolníků je distribuční objem rosiglitazonu přibližně 14 litrů.
Vazba na plazmatické bílkoviny je u rosiglitazonu vysoká (přibližně 99, 8%) a není ovlivněna koncentrací přípravku ani věkem pacienta.
Hlavní metabolit rosiglitazonu (para- hydroxysulfát) se ve velké míře váže na plazmatické bílkoviny (> 99, 99%).
Metabolismus Rosiglitazon je extenzivně metabolizován, v nezměněné formě se vůbec nevylučuje.
Hlavní cestou metabolismu je N- demetylace a hydroxylace, následovaná konjugací se sulfáty a kyselinou glukuronovou.
Podíl hlavního metabolitu (para- hydroxysulfátu), na celkové antidiabetické aktivitě rosiglitazonu nebyl u člověka plně objasněn a nelze vyloučit, že metabolit se na účinku podílí.
Přesto není nutné se obávat o bezpečnost cílové nebo speciální skupiny pacientů, protože u nemocných s jaterním onemocněním je rosiglitazon kontraindikován a do fáze III klinického hodnocení bylo zahrnuto dostatečné množství starších pacientů a pacientů s mírným nebo středně těžkým renálním poškozením.
Studie in vitro ukazují, že rosiglitazon je metabolizován především pomocí CYP2C8, s menší spoluúčastí CYP2C9.
Protože nebyla pozorována žádná významná in vitro inhibice CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A nebo 4A způsobená rosiglitazonem, je i nízká pravděpodobnost interakce na úrovni metabolismu sloučenin odbourávaných těmito P450 enzymy.
Rosiglitazon způsobuje in vitro mírnou inhibici CYP2C8 (IC50 18 µM) a nízkou inhibici CYP2C9 (IC50 50 µM) (viz oddíl 4. 5).
Interakční studie s warfarinem in vivo ukazují, že mezi rosiglitazonem a CYP2C9 substráty nedochází k in vivo interakci.
Eliminace Celková plazmatická clearance rosiglitazonu je přibližně 3 l/ h a terminální eliminační poločas rosiglitazonu je přibližně 3 až 4 hodiny.
Při užívání rosiglitazonu jednou nebo dvakrát denně není zaznamenána žádná nečekaná kumulace rosiglitazonu.
Touto cestou se vyloučí přibližně dvě třetiny podané dávky, zatímco stolicí se vyloučí asi 25% dávky.
Léčivá látka v nezměněné formě se močí ani stolicí nevylučuje.
Terminální poločas radioaktivity byl přibližně 130 hodin, což ukazuje, že eliminace metabolitů je velmi pomalá.
Vyšší kumulace metabolitů v plazmě je očekávána po opakovaných dávkách, zvláště pak kumulace hlavního metabolitu (para- hydroxysulfátu), u kterého se předpokládá kumulace až osminásobná.
Zvláštnosti s ohledem na populaci Pohlaví:
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádné významnější rozdíly ve farmakokinetice rosiglitazonu u mužů a žen.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádný významnější vliv věku pacienta na farmakokinetiku rosiglitazonu.
Populační farmakokinetická analýza zahrnující 96 pacientů ve věku od 10 do 18 let o tělesné hmotnosti 35 až 178 kg naznačuje podobnou průměrnou hodnotu Cl/ F u dětí a dospělých.
Individuální hodnoty Cl/ F v pediatrické populaci byly ve stejném rozmezí jako individuální údaje u dospělých.
Zdá se, že hodnota Cl/ F je nezávislá na věku, ale zvyšuje se v dětské populaci v závislosti na tělesné hmotností.
U pacientů s jaterní cirhózou se středně těžkým poškozením jater (Child- Pughova klasifikace typu B), byly hodnoty Cmax a AUC nevázaného rosiglitazonu dvakrát až třikrát vyšší než u osob bez tohoto onemocnění.
Interindividuální variabilita byla vysoká, hodnota AUC nevázaného rosiglitazonu vykazovala až sedminásobný rozdíl mezi pacienty.
U pacientů s renálním poškozením nebo u pacientů ve stádiu selhání ledvin léčeném dlouhodobou dialýzou nejsou žádné klinicky významné rozdíly ve farmakokinetice rosiglitazonu.
15 Metformin Absorpce Po podání perorální dávky metforminu je t max dosaženo za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu v tabletách je u zdravých dobrovolníků přibližně 50- 60%.
Po perorálním podání činila neabsorbovaná část vyloučená stolicí 20- 30%.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
V obvyklých dávkách metforminu a při běžném dávkovém schématu je dosaženo plazmatických koncentrací v ustáleném stavu za 24- 48 hodin a hodnoty jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesahovala maximální plazmatická koncentrace metforminu (Cmax) 4 µg/ ml, a to ani při maximálních dávkách.
Jídlo snižuje rozsah absorpce metforminu a mírně ji zpomaluje.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% snížení AUC a prodloužení času nutného k dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelná.
Část metforminu vstupuje do erytrocytů.
Maximální krevní hladina je nižší než maximální plazmatická hladina a objevují se přibližně ve stejnou dobu.
Červené krvinky představují pravděpodobně sekundární kompartment distribuce.
Průměrný Vd se obvykle pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, z čehož lze usoudit, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po podání perorální dávky činí zjevný terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem AVANDAMET nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným rosiglitazonem nebo samotným metforminem.
Rosiglitazon Nežádoucí účinky s možným klinickým významem pozorované ve studiích na zvířatech byly následující: zvětšení plazmatického objemu doprovázené snížením parametrů červeného krevního obrazu a zvýšením hmotnosti srdce.
Bylo též pozorováno zvýšení hmotnosti jater, zvýšení hodnot plazmatické ALT (pouze u psů) a zmnožení tukové tkáně.
Podobné účinky byly pozorovány i u ostatních thiazolidindionů.
Ve studiích reprodukční toxicity bylo podávání rosiglitazonu potkanům během střední a pozdní fáze gestace spojeno s úmrtím plodu a retardací vývoje plodu.
Rosiglitazon dále inhiboval ovariální syntézu estradiolu a progesteronu a snižoval plazmatickou hladinu těchto hormonů s ovlivněním estrálního/ menstruačního cyklu a fertility (viz bod 4. 4).
Na zvířecích modelech familiární adenomatózní polypózy (FAP) zvyšoval rosiglitazon v dávkách dvěstěnásobně převyšujících farmakologicky účinné dávky četnost nádorů v tlustém střevě.
Význam těchto pozorování není známý.
Nicméně rosiglitazon podporoval diferenciaci a zvrat mutagenních změn v buňkách lidského karcinomu tlustého střeva in vitro.
V celoživotních studiích podávání rosiglitazonu dvěma druhům hlodavců nebyl prokázán žádný výskyt nádorů tlustého střeva.
16 Metformin Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl karboxymethylškrobu Hypromelóza (E464) Mikrokrystalická celulóza (E460) Monohydrát laktózy Povidon (E1201) Magnesium- stearát.
Potah tablety:
Hypromelóza (E464) Oxid titaničitý (E171) Makrogol Žlutý oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr (PVC/ PVdC/ aluminium).
28, 56, 112, 336 (3x112) a 360 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie.
17 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 001- 003 EU/ 1/ 03/ 258/ 015 EU/ 1/ 03/ 258/ 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. října 2003 Datum posledního prodloužení registrace:
20. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
18 1.
NÁZEV PŘÍPRAVKU
AVANDAMET 2 mg/ 500 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 2 mg rosiglitazonum (ve formě rosiglitazoni maleas) a 500 mg metformini - hydrochloridum (což odpovídá 390 mg volné baze metforminum).
Pomocné látky Tablety obsahují laktosu (přibližně 11 mg)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světle růžové potahované tablety označené na jedné straně „ gsk “ a na druhé straně „ 2/ 500 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AVANDAMET je indikován k léčbě pacientů s diabetes mellitus 2. typu, a to zejména pacientů s nadváhou:
- u kterých není možno dosáhnout dostatečné kompenzace diabetu užíváním maximální
tolerované dávky samotného metforminu.
- v trojkombinované léčbě se sulfonylureou u pacientů s nedostatečnou kompenzací diabetu při
užívání dvojkombinované perorální léčby s maximální tolerovanou dávkou metforminu a sulfonylurey (viz bod 4. 4)
4. 2 Dávkování a způsob podání
Obvyklá počáteční dávka přípravku AVANDAMET je 4 mg rosiglitazonu/ den a 2000 mg metformin - hydrochloridu/ den
Pokud je třeba dosáhnout lepší kompenzace diabetu, může být po 8 týdnech dávka rosiglitazonu zvýšena na 8 mg/ den.
Maximální doporučená denní dávka přípravku AVANDAMET je 8 mg rosiglitazonu a 2000 mg metformin- hydrochloridu.
Celková denní dávka přípravku AVANDAMET se užívá rozděleně ve dvou dílčích dávkách.
Předtím, než je pacient převeden na léčbu přípravkem AVANDAMET, může být zvážena titrace rosiglitazonem, který se přidá k optimální dávce metforminu.
Pokud je to klinicky vhodné, může být zvážen přímý přechod z monoterapie metforminem na léčbu přípravkem AVANDAMET.
Užívání přípravku AVANDAMET s jídlem nebo těsně po jídle může snížit gastrointestinální příznaky spojené s léčbou metforminem.
19 Trojkombinovaná perorální léčba (rosiglitazon, metformin a sulfonylurea) (viz bod 4. 4)
- Pacienti užívající metformin a sulfonylureu: v případech, kdy je to vhodné, může být zahájeno
podávání přípravku AVANDAMET v dávce 4 mg rosiglitazonu / den a v dávce metforminu nahrazující dávku, která již byla podávána.
Ke zvyšování dávky rosiglitazonu na 8 mg/ den by se mělo přistupovat s opatrností po příslušném klinickém vyšetření, které vyhodnotí riziko rozvoje nežádoucích účinků vztahujících se k retenci tekutin (viz body 4. 4 a 4. 8).
- Pacienti se zavedenou trojkombinovanou perorální léčbou: v případech, kdy je to vhodné, může
AVANDAMET nahradit již užívané dávky rosiglitazonu a metforminu.
Pokud je to vhodné, může být pro zjednodušení léčby AVANDAMET použit k nahrazení současné léčby rosiglitazonem a metforminem v již zavedené dvojkombinované nebo trojkombinované perorální léčbě.
Starší pacienti Vzhledem k tomu, že je metformin vylučován ledvinami a starší pacienti mají sklon ke snížení renální funkce, měla by být funkce ledvin u starších pacientů užívajících AVANDAMET pravidelně monitorována (viz bod 4. 3 a 4. 4).
Pacienti s poškozením funkce ledvin AVANDAMET nesmějí užívat pacienti s renálním selháním nebo renální dysfunkcí, při hladinách sérového kreatininu > 135 µmol/ l u mužů a > 110 µmol/ l u žen a/ nebo při clearance kreatininu < 70 ml/ min (viz bod 4. 3 a 4. 4).
Děti a mladiství Podávání přípravku AVANDAMET dětem a mladistvým mladším 18 let se nedoporučuje vzhledem k chybějícím údajům o bezpečnosti a účinnosti u této věkové skupiny (viz bod 5. 1 a 5. 2).
4. 3 Kontraindikace
Užívání přípravku AVANDAMET je kontraindikováno u pacientů:
- s přecitlivělostí na rosiglitazon, metformin- hydrochlorid nebo na kteroukoli pomocnou látku
- se srdečním selháním nebo se srdečním selháním v anamnéze (New York Heart Association
(NYHA) stadium I až IV)
- s akutním koronárním syndromem (nestabilní angina pectoris, NSTEMI a STEMI) (viz bod 4. 4)
- s akutním nebo chronickým onemocněním, které může vyvolat tkáňovou hypoxii, jako např.:
- - -
srdeční nebo respirační selhání infarkt myokardu v nedávné době šok
- s jaterním poškozením
- s akutní otravou alkoholem, alkoholismem (viz bod 4. 4)
- s diabetickou ketoacidózou nebo u pacientů v diabetickém prekómatu
- s renálním selháním nebo renální dysfunkcí, při hladinách sérového kreatininu > 135 µmol/ l u
mužů a > 110 µmol/ l u žen a/ nebo při clearance kreatininu < 70 ml/ min (viz bod 4. 4)
- v akutním stavu, který by mohl vést k poškození funkce ledvin, jako např.:
- - - -
dehydratace těžká infekce šok při intravaskulárním podání jodovaných kontrastních látek (viz bod 4. 4)
4. 4 Zvláštní upozornění a opatření pro použití
20 Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může objevit v důsledku nahromadění metforminu.
Hlášené případy laktátové acidózy u pacientů užívajících metformin se objevily zejména u diabetiků s významným renálním selháním.
Incidence laktátové acidózy může a měla by být snížena posouzením dalších rizikových faktorů jako jsou špatně kompenzovaný diabetes mellitus, ketóza, dlouhodobé hladovění, nadměrné požívání alkoholu, jaterní insuficience a jakékoli stavy spojené s hypoxií.
Diagnóza:
Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií s následným kómatem.
Mezi diagnostické laboratorní nálezy patří snížené pH krve, plazmatické hladiny laktátu nad 5 mmol/ l, zvýšení aniontové mezery a zvýšení poměru laktát/ pyruvát.
Pokud se objeví podezření na vznik metabolické acidózy, musí být léčba přípravkem přerušena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
Renální funkce Vzhledem k tomu, že je metformin vylučován ledvinami, měly by se koncentrace sérového kreatininu stanovovat pravidelně:
- nejméně jedenkrát za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu při horní hranici
normy a u starších pacientů
U starších pacientů bývá snížená funkce ledvin častá a asymptomatická.
Zvláštní opatrnosti je třeba v situacích, kdy může dojít ke vzniku poruchy funkce ledvin, například při zahájení léčby antihypertenzivy nebo diuretiky nebo při zahájení léčby NSAID.
Retence tekutin a srdeční selhání Thiazolidindiony mohou způsobovat retenci tekutin, která může vést k exacerbaci nebo urychlení známek a příznaků městnavého srdečního selhání.
Rosiglitazon může způsobit na dávce závislou retenci tekutin.
Možné přispění retence tekutin k nárůstu tělesné hmotnosti je třeba posoudit individuálně, protože velmi vzácně byly hlášeny případy rychlého a výrazného zvýšení tělesné hmotnosti v důsledku retence tekutin.
Všechny pacienty, zejména pak pacienty současně užívající inzulin, ale též sulfonylureu, pacienty se zvýšeným rizikem srdečního selhání a pacienty se sníženou srdeční rezervou, je třeba pečlivě sledovat s ohledem na možné symptomy nežádoucích účinků vztahujících se k retenci tekutin, včetně zvýšení tělesné hmotnosti a srdečního selhání.
Při jakémkoli zhoršení kardiovaskulárního stavu musí být léčba přípravkem AVANDAMET přerušena.
Podávání přípravku AVANDAMET v kombinaci se sulfonylureou nebo inzulinem může být spojeno se zvýšeným rizikem retence tekutin a srdečního selhání (viz bod 4. 8).
Při rozhodování o zahájení léčby přípravkem AVANDAMET v kombinaci se sulfonylureou by měla být zvažována alternativní léčba.
Při podávání přípravku AVANADAMET s inzulinem, ale též se sulfonylureou, je doporučeno zvýšené monitorování pacienta.
Srdeční selhání bylo také pozorováno častěji u pacientů s anamnézou srdečního selhání; otok a srdeční selhání byly také častěji hlášeny u starších pacientů a u pacientů s mírným až středně těžkým selháním ledvin. Zvýšené opatrnosti je třeba u pacientů starších než 75 let vzhledem k omezeným zkušenostem u této věkové skupiny.
Nesteroidní protizánětlivé látky, inzulin i rosiglitazon mohou vyvolat retenci tekutin.
Jejich současné užívání proto může vést ke zvýšenému riziku vzniku edémů.
Kombinace s inzulinem V klinických studiích byla při užívání rosiglitazonu v kombinaci s inzulinem pozorována zvýšená incidence srdečního selhání.
Léčba inzulinem i rosiglitazonem je spojena s retencí tekutin, současné podávání může vést ke zvýšenému riziku otoku a zvýšenému riziku ischemické choroby srdeční.
21 Inzulin by měl být přidáván k zavedené léčbě rosiglitazonem pouze ve výjimečných případech a pod pečlivým dohledem.
Ischémie myokardu Dostupné údaje naznačují, že by léčba rosiglitazonem mohla být spojena se zvýšeným rizikem ischemických srdečních příhod (viz bod 4. 8).
Existují pouze omezené údaje z klinických studií týkající se pacientů s ischemickou chorobou srdeční a/ nebo s periferní arteriální chorobou.
Z důvodu opatrnosti se tedy u těchto pacientů, a to zejména u pacientů s myokardiálními ischemickými příznaky, užívání rosiglitazonu nedoporučuje.
Akutní koronární syndrom (ACS) Pacienti s ACS nebyli v kontrolovaných klinických studiích s rosiglitazonem hodnoceni.
S ohledem na možný rozvoj srdečního selhání u těchto pacientů se zahájení léčby rosiglitazonem u pacientů s akutním koronárním syndromem nedoporučuje a v akutní fázi by měla být léčba přerušena (viz bod 4. 3).
Sledování jaterních funkcí V rámci postmarketingového sledování se ojediněle vyskytly informace o poruchách funkce jater (viz bod 4. 8).
U pacientů se zvýšenými jaterními enzymy (ALT > 2, 5krát vyšší než horní hranice normy) je zkušenost s rosiglitazonem omezená.
Z tohoto důvodu by jaterní testy měly být provedeny u všech pacientů před začátkem léčby přípravkem AVANDAMET a dále v pravidelných intervalech na základě klinického úsudku.
Léčba přípravkem AVANDAMET by neměla být zahájena u pacientů s aktuálně zvýšenou hladinou jaterních enzymů (ALT > 2, 5krát vyšší než je horní hranice normy) nebo u pacientů s jakýmkoliv jiným nálezem svědčícím pro jaterní onemocnění.
Jestliže je při léčbě přípravkem AVANDAMET hladina ALT vyšší než je trojnásobek horní hranice normy, musí být jaterní testy co nejdříve znovu vyšetřeny.
Pokud hodnoty ALT přetrvávají nad trojnásobkem horní hranice normy, léčba musí být přerušena.
Jaterní testy musí být vyšetřeny u každého pacienta, u něhož se vyskytnou příznaky svědčící pro jaterní onemocnění, jako jsou nauzea, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč.
Dokud nejsou k dispozici výsledky laboratorního vyšetření, mělo by být rozhodnutí, zda pokračovat v terapii přípravkem AVANDAMET, vedeno klinickým úsudkem.
V případě výskytu žloutenky musí být léčba přerušena.
Oční poruchy V rámci postmarketinkového sledování byly u thiazolidindionů včetně rosiglitazonu hlášeny nové případy nebo zhoršení diabetického makulárního edému doprovázené snížením zrakové ostrosti.
U mnohých z těchto pacientů byl zároveň hlášen periferní edém.
Přestože není jasné, zda existuje přímý vztah mezi užíváním rosiglitazonu a vznikem makulárního edému, měli by lékaři předepisující přípravek vzít v úvahu možnost vzniku makulárního edému, pokud si pacienti stěžují na poruchu zrakové ostrosti.
V takovém případě by mělo být zváženo oftalmologické vyšetření.
S ohledem na skutečnost, že zvýšení tělesné hmotnosti může být známkou retence tekutin, která může být spojena se srdečním selháním, by měla být tělesná hmotnost pečlivě kontrolována.
Anémie Léčba rosiglitazonem je spojena se snížením hladiny hemoglobinu závislým na dávce.
U pacientů s nízkou hladinou hemoglobinu již před začátkem terapie je při léčbě přípravkem AVANDAMET zvýšené riziko vzniku anémie.
Hypoglykémie U pacientů užívajících AVANDAMET v kombinované léčbě se sulfonylureou nebo s inzulinem může být zvýšené riziko hypoglykémie závislé na dávce. Může být nezbytné zvýšené monitorování pacienta a snížení dávky současně podávaného léčiva.
22 Operace Vzhledem k tomu, že AVANDAMET obsahuje metformin- hydrochlorid, měla by být léčba přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být zahájena dříve než 48 hodin po operaci.
Podávání jodovaných kontrastních látek Intravaskulární podávání jodovaných kontrastních látek při rentgenovém vyšetření může vést k renálnímu selhání.
Léčba by měla být zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě (viz bod 4. 5).
Poruchy kostí V dlouhodobé studii byla zaznamenána zvýšená incidence kostních zlomenin (nohou, rukou a paží) u pacientek užívajících rosiglitazon v monoterapii (viz bod 4. 8).
Tato zvýšená incidence byla pozorována po prvním roce léčby a přetrvávala v celém průběhu studie.
U pacientů léčených rosiglitazonem, a to zejména u žen, by mělo být zváženo riziko zlomenin.
Další upozornění V klinických studiích užívaly rosiglitazon i premenopauzální ženy.
Přestože v preklinickém hodnocení byla pozorována určitá hormonální nerovnováha (viz bod 5. 3), nebyly zaznamenány žádné signifikantní nežádoucí účinky ve vztahu k menstruaci.
U žen, které mají vlivem inzulinové rezistence anovulační cykly, může vést léčba rosiglitazonem v důsledku zvýšené citlivosti na inzulin k vyvolání ovulace.
Tyto pacientky by měly být upozorněny na možnost otěhotnění (viz bod 4. 6).
AVANDAMET by měl být používán s opatrností při současném podávání CYP2C8 inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) vzhledem k účinku na farmakokinetiku rosiglitazonu (viz bod 4. 5.).
Dále by měl být AVANDAMET užíván s opatrností při současném podávání kationaktivních léčivých přípravků vylučovaných renální tubulární sekrecí (např. cimetidin) vzhledem k účinku na farmakokinetiku metforminu (viz bod 4. 5).
Kompenzace diabetu by měla být důkladně monitorována.
Měly by být zváženy úpravy dávek přípravku AVANDAMET v doporučeném dávkovém rozmezí nebo změny v diabetické léčbě.
Všichni pacienti musí pokračovat v dietě s rovnoměrným rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí nadále dodržovat nízkoenergetickou dietu.
Pravidelně musí být prováděny obvyklé laboratorní testy k monitoraci diabetu.
Tablety přípravku AVANDAMET obsahují laktózu a neměli by je proto užívat pacienti s vzácnými vrozenými onemocněními jako jsou intolerance galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie s přípravkem AVANDAMET nebyly prováděny, současné užívání léčivých látek pacienty v klinických studiích a při širokém klinickém použití však nevedlo k neočekávaným interakcím.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (rosiglitazon a metformin).
Vzhledem k tomu, že přípravek AVANDAMET obsahuje léčivou látku metformin, je při akutní otravě alkoholem (zejména při hladovění, malnutrici nebo jaterní insuficienci) zvýšené riziko vzniku laktátové acidózy (viz bod 4. 4).
Je třeba se vyhýbat požívání alkoholu a užívání léčivých přípravků obsahujících alkohol.
Mezi kationaktivními léčivými přípravky vylučovanými renální tubulární sekrecí (např. cimetidin) a metforminem může docházet k interakci způsobené kompeticí o společný tubulární transportní
23 systém. Ve studii prováděné se sedmi zdravými dobrovolníky bylo prokázáno, že cimetidin podávaný v dávce 400 mg dvakrát denně zvyšuje systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Z tohoto důvodu by při současném podávání kationaktivních léčivých přípravků vylučovaných renální tubulární sekrecí měla být zvážena pečlivá monitorace kompenzace diabetu, úprava dávek v doporučeném dávkovém rozmezí a změna v diabetické léčbě (viz bod 4. 4).
Studie in vitro ukazují, že je rosiglitazon metabolizován převážně pomocí CYP2C8 a pouze minoritní metabolickou cestou pomocí CYP2C9.
Současné podávání rosiglitazonu s gemfibrozilem (inhibitor CYP2C8) vedlo ke dvojnásobnému zvýšení plazmatických koncentrací rosiglitazonu.
Vzhledem k potenciálnímu zvýšení rizika nežádoucích účinků závislých na dávce může být nutné snížení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podávání rosiglitazonu s rifampicinem (induktor CYP2C8) vedlo k 66% snížení plazmatických koncentrací rosiglitazonu.
Nelze vyloučit, že další induktory (např. fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) mohou také ovlivnit expozici rosiglitazonu.
Může být nezbytné zvýšení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Klinicky významné interakce se substráty nebo inhibitory CYP2C9 se nepředpokládají.
Současné podání rosiglitazonu s perorálními antidiabetiky glibenklamidem a akarbózou nevedlo k žádným klinicky významným farmakokinetickým interakcím.
Při současném užívání rosiglitazonu s digoxinem, se substrátem CYP2C9 warfarinem ani se substráty CYP3A4 nifedipinem, ethinylestradiolem a norethindronem nebyly pozorovány žádné klinicky významné interakce.
Intravaskulární podávání jodovaných kontrastních látek může vést k renálnímu selhání s následným nahromaděním metforminu a rizikem laktátové acidózy.
Léčba by měla být znovu zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě.
Kombinace vyžadující opatrnost Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vnitřní hyperglykemizující aktivitu.
Pacient by měl být o této skutečnosti informován a měly by být prováděny časté kontroly krevní glukózy, zejména na začátku léčby.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
ACE- inhibitory mohou snižovat hladiny krevní glukózy.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
4. 6 Těhotenství a kojení
Pro přípravek AVANDAMET nejsou dostupné žádné preklinické ani klinické údaje týkající se expozice v době těhotenství nebo laktace.
Rosiglitazon prochází lidskou placentou a je detekovatelný ve tkáních plodu.
Adekvátní údaje o podávání rosiglitazonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz oddíl 5. 3).
Potenciální riziko pro člověka není známé.
AVANDAMET by proto neměl být užíván během těhotenství.
Pokud si pacientka přeje otěhotnět nebo pokud otěhotní, měla by být léčba přípravkem AVANDAMET přerušena, jestliže předpokládaný přínos léčby pro matku nepřeváží potenciální riziko pro plod.
24 Obě látky, rosiglitazon i metformin, byly prokázány v mléce pokusných zvířat.
Není známo, zda kojení vede k expozici dítěte léčivému přípravku.
Kojící pacientky by proto neměly AVANDAMET užívat (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
AVANDAMET nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky zaznamenané u jednotlivých léčivých látek přípravku AVANDAMET.
Nežádoucí účinky hlášené po podání fixní kombinace jsou uváděny pouze tehdy, pokud nebyly zaznamenány u jednotlivých složek přípravku AVANDAMET nebo pokud byly hlášeny s vyšší frekvencí než byla frekvence zaznamenaná u jednotlivých složek.
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle orgánově- systémové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
Frekvence nežádoucích účinků určená na základě zkušeností z klinických studií nemusí odrážet frekvenci nežádoucích účinků, které se mohou objevit v běžné klinické praxi.
Frekvence nežádoucích účinků je definována jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000, včetně ojedinělých případů).
AVANDAMET
Údaje z dvojitě zaslepených studií potvrzují, že bezpečnostní profil při současném užívání rosiglitazonu s metforminem je podobný kombinovanému profilu nežádoucích účinků obou léčivých přípravků.
Údaje týkající se přípravku AVANDAMET jsou též v souladu s tímto kombinovaným profilem nežádoucích účinků.
Údaje z klinické studie (přidání inzulinu k zavedené léčbě přípravkem AVANDAMET) Ve studii (n=322), ve které byl inzulin podáván pacientům se zavedenou léčbou přípravkem AVANDAMET, nebyly zaznamenány žádné nové nežádoucí účinky, které by již nebyly dříve hlášeny po podání buď přípravku AVANDAMET nebo rosiglitazonu v kombinované léčbě.
Riziko retence tekutin i hypoglykémie je však vyšší při užívání přípravku AVANDAMET v kombinaci s inzulinem.
Rosiglitazon
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle systémově orgánové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
V tabulce 1 jsou uvedeny nežádoucí účinky zjištěné ve všech klinických studiích s více než 5 000 pacienty léčenými rosiglitazonem.
V každé orgánově- systémové třídě jsou nežádoucí účinky uváděné v tabulce seřazeny s klesající frekvencí na základě údajů zjištěných v léčebném režimu za použití rosiglitazonu v monoterapii.
V každé skupině četností výskytu jsou nežádoucí účinky uvedeny s klesající závažností.
25 Tabulka 1.
Frekvence nežádoucích účinků zjištěná v klinických studiích s rosiglitazonem
Nežádoucí účinek
Frekvence nežádoucích účinků rozdělená dle léčebného schématu Monoterapie Rosiglitazon s Rosiglitazon rosiglitazonem metforminem s metforminem a sulfonylureou
Poruchy krve a lymfatického systému anémie granulocytopénie
Časté Časté
Časté Časté
Poruchy metabolismu a výživy hypercholesterolémie1 hypertriacylglycerolémi e
Časté Časté
Časté
Časté
hyperlipidémie zvýšení tělesné hmotnosti
Časté Časté
Časté Časté
Časté Časté
hypoglykémie
Časté
Velmi časté
Poruchy nervového systému závratě * bolest hlavy *
Časté
Časté
Srdeční poruchy
srdeční selhání2
časté
srdeční ischémie3 *
časté
časté
Gastrointestinální poruchy zácpa
Časté Časté
Časté
Poruchy pohybového systému a pohybové tkáně zlomeniny kostí4 myalgie *
Časté
Časté
Celkové a jinde nezařazené poruchy otoky
Časté Časté
Velmi časté
* Skupina četnosti incidence těchto nežádoucích účinků zaznamenaná v klinických studiích v placebové skupině odpovídá četnosti definované jako „ časté “.
1 Hypercholesterolémie byla zaznamenána až u 5, 3% pacientů léčených rosiglitazonem (v monoterapii, dvojkombinované nebo trojkombinované perorální léčbě).
Zvýšené hodnoty celkového cholesterolu byly spojeny se zvýšením hodnot LDL a HDL cholesterolu, zatímco poměr celkový cholesterol/ HDL cholesterol se v průběhu dlouhodobých klinických studií neměnil nebo se zlepšoval.
Zvýšení cholesterolu bylo většinou mírné až středně závažné a obvykle nevyžadovalo přerušení léčby.
2 Zvýšená incidence srdečního selhání byla zaznamenána v případech, kdy byl rosiglitazon přidáván k léčebným režimům se sulfonylureou (při dvojkombinované nebo trojkombinované léčbě) a zdála se být vyšší při užívání rosiglitazonu v dávce 8 mg než při užívání rosiglitazonu v dávce 4 mg (celková denní dávka).
Incidence srdečního selhávání při trojkombinované perorální léčbě byla v hlavní dvojitě zaslepené studii 1, 4% ve srovnání s incidencí 0, 4% při užívání metforminu se sulfonylureou při dvojkombinované léčbě.
Incidence srdečního selhání byla při kombinaci s inzulinem (rosiglitazon přidáván k zavedené léčbě inzulinem) 2, 4% ve srovnání s incidencí 1, 1% při užívání samotného inzulinu.
26 V roční placebem kontrolované studii, které se účastnili pacienti s městnavým srdečním selháním NYHA klasifikace I – II, došlo ke zhoršení nebo možnému zhoršení srdečního selhání u 6, 4% pacientů léčených rosiglitazonem ve srovnání s 3, 5% pacientů užívajícími placebo.
3 V retrospektivní analýze údajů získaných ze 42 krátkodobých klinických studií byla celková incidence nežádoucích účinků charakteristických pro srdeční ischémii vyšší u režimů obsahujících rosiglitazon (1, 99%) ve srovnání s komparátory s obsahem léčivé látky nebo placeba( 1, 51%) [poměr rizik 1, 31 (95% interval spolehlivosti 1, 01 – 1, 70)].
Toto riziko bylo zvýšeno, pokud byl rosiglitazon přidáván k již zavedené léčbě inzulinem a u pacientů užívajících nitráty k léčbě diagnostikované ischemické choroby srdeční.
V rozsáhlé observační studii, do které byli zařazeni pacienti dobře vyvážení před zahájením léčby, byla incidence složeného ukazatele infarku myokardu a koronární revaskularizace 17, 46 příhod na 1000 pacientů za rok pro režimy zahrnující rosiglitazon a 17, 57 příhod na 1000 pacientů za rok pro ostatní antidiabetika [poměr rizik 0, 93 (95% interval spolehlivosti 0, 80 – 1, 10].
Ve třech rozsáhlých dlouhodobých prospektivních randomizovaných kontrolovaných klinických studiích (průměrná délka 41 měsíců; 14 067 pacientů), ve kterých byl srovnáván rosiglitazon s některým dalším schváleným perorálním antidiabetikem nebo s placebem, nebylo toto riziko potvrzeno ani vyvráceno.
Celkově jsou dostupné údaje týkající se rizika srdeční ischémie neprůkazné.
4 V dlouhodobé (4 až 6 let trvající), randomizované studii podávání monoterapie u pacientů s nedávno diagnostikovaným diabetes mellitus typu 2 byla zaznamenána zvýšená incidence kostních zlomenin po prvním roce léčby u pacientek užívajících rosiglitazon (9, 3%, 2, 7 pacientek na 100 pacient- roků), oproti metforminu (5, 1%, 1, 5 pacientek na 100 pacient- roků) nebo glyburidu/ glinenklamidu (3, 5%, 1, 3 pacientek na 100 pacient- roků).
Zvýšené riziko přetrvávalo v celém průběhu studie.
Většina zlomenin zaznamenaných u pacientek užívajících rosiglitazon postihovala nohu, ruku nebo paži.
Ve dvojitě zaslepených klinických studiích s rosiglitazonem byla incidence trojnásobného zvýšení ALT nad horní hranici normy stejná jako u placeba (0, 2%), ale nižší než u účinných srovnávaných látek (0, 5% u metforminu i sulfonylurey).
Incidence všech nežádoucích účinků vztahujících se k hepatobiliárnímu systému byla < 1, 5% ve všech léčebných skupinách a byla podobná jako u placeba.
Údaje získané po uvedení přípravku na trh Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení rosiglitazonu na trh zjištěny nežádoucí účinky, které jsou uvedeny v tabulce 2.
27 Tabulka 2.
Frekvence nežádoucích účinků zaznamenaných po uvedení přípravku na trh
Nežádoucí účinky
Frekvence
Poruchy metabolismu a výživy
rychlé a výrazné zvýšení tělesné hmotnosti
Velmi vzácné
Poruchy imunitního systému (viz poruchy kůže a podkoží) anafylaktické reakce
Velmi vzácné
Oční poruchy
makulární edém
Vzácné
Srdeční poruchy Městnavé srdeční selhání/ plicní edém
Vzácné
jaterní dysfunkce, projevující se zejména zvýšenými hodnotami jaterních enzymů3
Vzácné
Poruchy kůže a podkoží (viz poruchy imunitního systému) angioedém kožní reakce (např. kopřivka, svědění, vyrážka) 5
Velmi vzácné Velmi vzácné
Byly hlášeny vzácné případy zvýšených hladin jaterních enzymů a jaterní vzácných případech byly tyto nežádoucí účinky fatální.
Ve velmi
Metformin
Údaje z klinických studií a údaje získané po uvedení přípravku na trh.
V tabulce 3 jsou uvedeny nežádoucí účinky seřazené podle systémově- orgánové klasifikace a podle frekvence.
Uvedená frekvence nežádoucích účinků vychází ze Souhrnu údajů o přípravku pro metformin schváleného v EU.
28 Tabulka 3.
Frekvence nežádoucích účinků metforminu vycházející z klinických studií a z postmarketingových údajů
Nežádoucí účinek
Frekvence
Gastrointestinální poruchy
gastrointestinální příznaky6
Velmi časté
Poruchy metabolismu a výživy laktátová acidóza deficit vitaminu B12 7
Velmi vzácné Velmi vzácné
Poruchy nervového systému
kovová pachuť v ústech
Časté
Poruchy jater a žlučových cest poruchy funkce jater hepatitida
Velmi vzácné Velmi vzácné
Poruchy kůže a podkoží
kopřivka erytém pruritus 6
Velmi vzácné Velmi vzácné Velmi vzácné
Gastrointestinální příznaky jako nauzea, zvracení, průjem, bolest břicha a nechutenství se objevují častěji na počátku léčby a ve většině případů spontánně ustupují.
7 Dlouhodobá léčba metforminem byla spojena se snížením absorpce vitaminu B12, což může vést velmi vzácně ke klinicky významnému deficitu vitaminu B12.
4. 9 Předávkování
K dispozici nejsou žádné údaje týkající se předávkování přípravkem AVANDAMET.
O předávkování rosiglitazonem u člověka jsou dostupné pouze omezené údaje.
V klinickém hodnocení s dobrovolníky byl rosiglitazon podáván v jednorázových perorálních dávkách do 20 mg a v těchto dávkách byl dobře tolerován.
Výrazné předávkování metforminem (nebo přítomnost současného rizika vzniku laktátové acidózy) může vést k laktátové acidóze, což je stav vyžadující neodkladnou lékařskou péči a hospitalizaci pacienta.
V případě předávkování je doporučeno zahájení náležité podpůrné léčby, vyžaduje- li to klinický stav pacienta.
Nejúčinnější metodou odstranění laktátu a metforminu je hemodialýza, rosiglitazon se však silně váže na plazmatické bílkoviny a nedá se odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinace perorálních antidiabetik, ATC kód:
A10BD03
AVANDAMET obsahuje dvě antidiabetické látky s doplňujícím se mechanismem účinku užívané ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: rosiglitazon- maleinát patřící do skupiny thiazolidindionů a metformin- hydrochlorid patřící do skupiny biguanidů.
29 Thiazolidindiony působí zejména snížením inzulinové rezistence a biguanidy působí hlavně snížením tvorby endogenní glukózy v játrech.
Snižuje glykémii snížením inzulinové rezistence v tukové tkáni, v kosterních svalech a v játrech.
Antihyperglykemická aktivita rosiglitazonu byla prokázána na mnoha zvířecích modelech diabetu 2. typu.
Rosiglitazon navíc působí protektivně na funkci ß- buněk, což je doloženo zvětšením hmoty pankreatických ostrůvků a obsahu inzulinu, a předchází rozvoji zjevné hyperglykémie na zvířecích modelech diabetu 2. typu.
Rosiglitazon nestimuloval pankreatickou sekreci inzulinu ani nevyvolával hypoglykémii u potkanů a myší.
Hlavní metabolit (para- hydroxysulfát), který má vysokou afinitu k rozpustnému lidskému PPARγ, vykazoval relativně vysokou účinnost při vyšetření glukózové tolerance u obézních myší.
Klinický význam těchto pozorování nebyl plně objasněn.
V klinických studiích nastupoval účinek rosiglitazonu na snižování glykémie postupně, s maximálním snížením hodnot plazmatické glukózy nalačno (FPG) přibližně za 8 týdnů od začátku terapie.
Zlepšení glykemické kontroly je spojeno se snížením hodnot glukózy na lačno i po jídle.
Užívání rosiglitazonu bylo spojeno se zvýšením tělesné hmotnosti.
Ve studiích mechanismu účinku bylo prokázáno, že ke zvýšení tělesné hmotnosti dochází zejména zvýšením podkožního tuku, což je doprovázeno snížením tuku viscerálního a intrahepatálního.
Ve shodě s mechanismem účinku snižoval rosiglitazon v kombinaci s metforminem inzulinovou rezistenci a zlepšoval funkci ß- buněk pankreatu.
Zlepšená kompenzace diabetu byla současně spojena s významným snížením volných mastných kyselin.
V důsledku různých, ale vzájemně se doplňujících mechanismů účinku má kombinace rosiglitazonu s metforminem aditivní účinek na kompenzaci pacientů s diabetem 2. typu.
Ve studiích trvajících maximálně 3 roky zajišťovalo podávání rosiglitazonu jednou nebo dvakrát denně v dvojkombinované perorální léčbě s metforminem přetrvávající zlepšení kompenzace diabetu (FPG a HbA1c).
Výraznější snížení glykémie bylo pozorováno u obézních pacientů.
Dlouhodobý přínos zlepšené kompenzace diabetu dosažené léčbou rosiglitazonem nelze doložit, protože příslušná klinická hodnocení dosud nebyla dokončena.
V 18. měsíci probíhající dlouhodobé srovnávací studie vykazoval rosiglitazon v dvojkombinované perorální léčbě s metforminem non- inferioritu ve srovnání s kombinací sulfonylurey s metforminem při hodnocení účinku na snížení HbA1c.
U 197 dětí (ve věku 10 – 17 let) s diabetem typu 2 byla provedena klinická studie s aktivní kontrolou (rosiglitazon v dávce do 8 mg denně nebo metformin v dávce do 2 mg denně) trvající 24 týdnů.
Ke statisticky významnému zlepšení hodnot HbA1c oproti stavu před léčbou došlo pouze ve skupině užívající metformin.
Non- inferiorita rosiglitazonu vzhledem k metforminu nebyla prokázána.
Při léčbě rosiglitazonem se u dětí ve srovnání s dospělými pacienty s diabetem typu 2 neobjevily žádné nové znepokojující skutečnosti týkající se bezpečnosti.
U pediatrických pacientů nejsou k dispozici žádné dlouhodobé údaje o účinnosti a bezpečnosti.
Neexistují žádné dokončené klinické studie, které by hodnotily dlouhodobý vliv na kardiovaskulární systém u pacientů užívajících rosiglitazon.
Metformin Metformin je biguanid s antihyperglykemickými účinky, snižující plazmatické hladiny glukózy na lačno i po jídle.
Nestimuluje sekreci inzulinu a nevyvolává tedy hypoglykémii.
Metformin může působit třemi mechanismy účinku:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy
30
Metformin zvyšuje transportní kapacitu specifického typu membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykémii.
V kontrolovaných, střednědobých nebo dlouhodobých klinických studiích bylo prokázáno, že metformin v terapeutických dávkách snižuje hladiny celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) prokázala dlouhodobý přínos intenzivní kompenzace krevní glukózy u pacientů s diabetem 2. typu.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
užívající mertformin (29, 8 příhod/ 1000 pacientů a rok) oproti skupině léčené samotnou dietou (43, 3 příhod/ 1000 pacientů a rok), p=0, 0023, a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii (40, 1 příhod/ 1000 pacientů a rok), p=0, 0034
- významné snížení absolutního rizika mortality související s diabetem: metformin 7, 5
příhod/ 1000 pacientů a rok, samotná dieta 12, 7 příhod/ 1000 pacientů a rok, p=0, 017
- významné snížení absolutního rizika celkové mortality: skupina užívající metformin 13, 5
příhod/ 1000 pacientů a rok oproti skupině léčené samotnou dietou 20, 6 příhod/ 1000 pacientů a rok (p=0, 011) a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii 18, 9 příhod/ 1000 pacientů a rok (p=0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1000 pacientů a
rok, samotná dieta 18 příhod/ 1000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
AVANDAMET Absorpce Nebyl zaznamenán žádný statisticky významný rozdíl mezi parametry absorpce rosiglitazonu a metforminu v tabletách přípravku AVANDAMET a parametry absorpce rosiglitazon- maleinátu a metformin- hydrochloridu v tabletách s obsahem pouze jedné léčivé látky.
Při podávání přípravku AVANDAMET zdravým dobrovolníkům nemělo jídlo žádný vliv na AUC rosiglitazonu ani metforminu.
Po jídle byla Cmax nižší (o 22% u rosiglitazonu a o 15% u metforminu) a t max byl prodloužen (přibližně o 1, 5 hod. u rosiglitazonu a o 0, 5 hod. u metforminu).
Vliv jídla není považován za klinicky významný.
V následujícím textu jsou uvedeny farmakokinetické vlastnosti jednotlivých léčivých látek obsažených v přípravku AVANDAMET.
Rosiglitazon Absorpce Absolutní biologická dostupnost rosiglitazonu po perorálním podání dávky 4 i 8 mg je přibližně 99%.
Maximální plazmatická koncentrace rosiglitazonu je dosažena přibližně 1 hodinu po podání.
V terapeutickém rozmezí jsou plazmatické koncentrace přibližně úměrné dávce.
Podání rosiglitazonu s jídlem nijak nemění celkovou expozici (AUC), pouze v porovnání s dávkami užívanými nalačno bylo pozorováno mírné snížení Cmax (přibližně o 20- 28%) a prodloužení Tmax (cca 1, 75 h).
Tyto malé změny nejsou klinicky významné, proto není nutná úprava užívání rosiglitazonu ve vztahu k jídlu.
Při zvýšení žaludečního pH není absorpce rosiglitazonu nijak změněna.
31 U zdravých dobrovolníků je distribuční objem rosiglitazonu přibližně 14 litrů.
Vazba na plazmatické bílkoviny je u rosiglitazonu vysoká (přibližně 99, 8%) a není ovlivněna koncentrací přípravku ani věkem pacienta.
Hlavní metabolit rosiglitazonu (para- hydroxysulfát) se ve velké míře váže na plazmatické bílkoviny (> 99, 99%).
Metabolismus Rosiglitazon je extenzivně metabolizován, v nezměněné formě se vůbec nevylučuje.
Hlavní cestou metabolismu je N- demetylace a hydroxylace, následovaná konjugací se sulfáty a kyselinou glukuronovou.
Podíl hlavního metabolitu (para- hydroxysulfátu), na celkové antidiabetické aktivitě rosiglitazonu nebyl u člověka plně objasněn a nelze vyloučit, že metabolit se na účinku podílí.
Přesto není nutné se obávat o bezpečnost cílové nebo speciální skupiny pacientů, protože u nemocných s jaterním onemocněním je rosiglitazon kontraindikován a do fáze III klinického hodnocení bylo zahrnuto dostatečné množství starších pacientů a pacientů s mírným nebo středně těžkým renálním poškozením.
Studie in vitro ukazují, že rosiglitazon je metabolizován především pomocí CYP2C8, s menší spoluúčastí CYP2C9.
Protože nebyla pozorována žádná významná in vitro inhibice CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A nebo 4A způsobená rosiglitazonem, je i nízká pravděpodobnost interakce na úrovni metabolismu sloučenin odbourávaných těmito P450 enzymy.
Rosiglitazon způsobuje in vitro mírnou inhibici CYP2C8 (IC50 18 µM) a nízkou inhibici CYP2C9 (IC50 50 µM) (viz oddíl 4. 5).
Interakční studie s warfarinem in vivo ukazují, že mezi rosiglitazonem a CYP2C9 substráty nedochází k in vivo interakci.
Eliminace Celková plazmatická clearance rosiglitazonu je přibližně 3 l/ h a terminální eliminační poločas rosiglitazonu je přibližně 3 až 4 hodiny.
Při užívání rosiglitazonu jednou nebo dvakrát denně není zaznamenána žádná nečekaná kumulace rosiglitazonu.
Touto cestou se vyloučí přibližně dvě třetiny podané dávky, zatímco stolicí se vyloučí asi 25% dávky.
Léčivá látka v nezměněné formě se močí ani stolicí nevylučuje.
Terminální poločas radioaktivity byl přibližně 130 hodin, což ukazuje, že eliminace metabolitů je velmi pomalá.
Vyšší kumulace metabolitů v plazmě je očekávána po opakovaných dávkách, zvláště pak kumulace hlavního metabolitu (para- hydroxysulfátu), u kterého se předpokládá kumulace až osminásobná.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádné významnější rozdíly ve farmakokinetice rosiglitazonu u mužů a žen.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádný významnější vliv věku pacienta na farmakokinetiku rosiglitazonu.
Populační farmakokinetická analýza zahrnující 96 pacientů ve věku od 10 do 18 let o tělesné hmotnosti 35 až 178 kg naznačuje podobnou průměrnou hodnotu Cl/ F u dětí a dospělých.
Individuální hodnoty Cl/ F v pediatrické populaci byly ve stejném rozmezí jako individuální údaje u dospělých.
Zdá se, že hodnota Cl/ F je nezávislá na věku, ale zvyšuje se v dětské populaci v závislosti na tělesné hmotností.
U pacientů s jaterní cirhózou se středně těžkým poškozením jater (Child- Pughova klasifikace typu B), byly hodnoty Cmax a AUC nevázaného rosiglitazonu dvakrát až třikrát vyšší než u osob bez tohoto onemocnění.
Interindividuální variabilita byla vysoká, hodnota AUC nevázaného rosiglitazonu vykazovala až sedminásobný rozdíl mezi pacienty.
U pacientů s renálním poškozením nebo u pacientů ve stádiu selhání ledvin léčeném dlouhodobou dialýzou nejsou žádné klinicky významné rozdíly ve farmakokinetice rosiglitazonu.
32 Metformin Absorpce Po podání perorální dávky metforminu je t max dosaženo za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu v tabletách je u zdravých dobrovolníků přibližně 50- 60%.
Po perorálním podání činila neabsorbovaná část vyloučená stolicí 20- 30%.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
V obvyklých dávkách metforminu a při běžném dávkovém schématu je dosaženo plazmatických koncentrací v ustáleném stavu za 24- 48 hodin a hodnoty jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesahovala maximální plazmatická koncentrace metforminu (Cmax) 4 µg/ ml, a to ani při maximálních dávkách.
Jídlo snižuje rozsah absorpce metforminu a mírně ji zpomaluje.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% snížení AUC a prodloužení času nutného k dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelná.
Část metforminu vstupuje do erytrocytů.
Maximální krevní hladina je nižší než maximální plazmatická hladina a objevují se přibližně ve stejnou dobu.
Červené krvinky představují pravděpodobně sekundární kompartment distribuce.
Průměrný Vd se obvykle pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, z čehož lze usoudit, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po podání perorální dávky činí zjevný terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem AVANDAMET nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným rosiglitazonem nebo samotným metforminem.
Rosiglitazon Nežádoucí účinky s možným klinickým významem pozorované ve studiích na zvířatech byly následující: zvětšení plazmatického objemu doprovázené snížením parametrů červeného krevního obrazu a zvýšením hmotnosti srdce.
Bylo též pozorováno zvýšení hmotnosti jater, zvýšení hodnot plazmatické ALT (pouze u psů) a zmnožení tukové tkáně.
Podobné účinky byly pozorovány i u ostatních thiazolidindionů.
Ve studiích reprodukční toxicity bylo podávání rosiglitazonu potkanům během střední a pozdní fáze gestace spojeno s úmrtím plodu a retardací vývoje plodu.
Rosiglitazon dále inhiboval ovariální syntézu estradiolu a progesteronu a snižoval plazmatickou hladinu těchto hormonů s ovlivněním estrálního/ menstruačního cyklu a fertility (viz bod 4. 4).
Na zvířecích modelech familiární adenomatózní polypózy (FAP) zvyšoval rosiglitazon v dávkách dvěstěnásobně převyšujících farmakologicky účinné dávky četnost nádorů v tlustém střevě.
Význam těchto pozorování není známý.
Nicméně rosiglitazon podporoval diferenciaci a zvrat mutagenních změn v buňkách lidského karcinomu tlustého střeva in vitro.
V celoživotních studiích podávání rosiglitazonu dvěma druhům hlodavců nebyl prokázán žádný výskyt nádorů tlustého střeva.
33 Metformin Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl karboxymethylškrobu Hypromelóza (E464) Mikrokrystalická celulóza (E460) Monohydrát laktózy Povidon (E1201) Magnesium- stearát
Potah tablety:
Hypromelóza (E464) Oxid titaničitý (E171) Makrogol Červený oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr (PVC/ PVdC/ aluminium).
28, 56, 112, 336 (3x112) a 360 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie.
34 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 004- 006 EU/ 1/ 03/ 258/ 016 EU/ 1/ 03/ 258/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. října 2003 Datum posledního prodloužení registrace:
20. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
35 1.
NÁZEV PŘÍPRAVKU
AVANDAMET 2 mg/ 1000 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 2 mg rosiglitazonum( ve formě rosiglitazoni maleas) a 1000 mg metformini - hydrochloridum (což odpovídá 780 mg volné baze metforminum).
Pomocná látka Tablety obsahují laktosu (přibližně 11 mg)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
Žluté potahované tablety označené na jedné straně „ gsk “ a na druhé straně „ 2/ 1000 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AVANDAMET je indikován k léčbě pacientů s diabetes mellitus 2. typu, a to zejména pacientů s nadváhou:
- u kterých není možno dosáhnout dostatečné kompenzace diabetu užíváním maximální
tolerované dávky samotného metforminu.
- v trojkombinované léčbě se sulfonylureou u pacientů s nedostatečnou kompenzací diabetu při
užívání dvojkombinované perorální léčby s maximální tolerovanou dávkou metforminu a sulfonylurey (viz bod 4. 4)
4. 2 Dávkování a způsob podání
Pro odlišná dávkovací schémata je AVANDAMET dostupný ve vhodných silách.
Obvyklá počáteční dávka přípravku AVANDAMET je 4 mg rosiglitazonu/ den a 2000 mg metformin - hydrochloridu/ den.
Pokud je třeba dosáhnout lepší kompenzace diabetu, může být po 8 týdnech dávka rosiglitazonu zvýšena na 8 mg/ den.
Maximální doporučená denní dávka přípravku AVANDAMET je 8 mg rosiglitazonu a 2000 mg metformin- hydrochloridu.
Celková denní dávka přípravku AVANDAMET se užívá rozděleně ve dvou dílčích dávkách.
Pokud je to klinicky vhodné, může být zvážen přímý přechod z monoterapie metforminem na léčbu přípravkem AVANDAMET.
Užívání přípravku AVANDAMET s jídlem nebo těsně po jídle může snížit gastrointestinální příznaky spojené s léčbou metforminem.
Trojkombinovaná perorální léčba (rosiglitazon, metformin a sulfonylurea) (viz bod 4. 4)
36
- Pacienti užívající metformin a sulfonylureu: v případech, kdy je to vhodné, může být zahájeno
podávání přípravku AVANDAMET v dávce 4 mg rosiglitazonu / den a v dávce metforminu nahrazující dávku, která již byla podávána.
Ke zvyšování dávky rosiglitazonu na 8 mg/ den by se mělo přistupovat s opatrností po příslušném klinickém vyšetření, které vyhodnotí riziko rozvoje nežádoucích účinků vztahujících se k retenci tekutin (viz body 4. 4 a 4. 8).
- Pacienti se zavedenou trojkombinovanou perorální léčbou: v případech, kdy je to vhodné, může
AVANDAMET nahradit již užívané dávky rosiglitazonu a metforminu.
Pokud je to vhodné, může být pro zjednodušení léčby AVANDAMET použit k nahrazení současné léčby rosiglitazonem a metforminem v již zavedené dvojkombinované nebo trojkombinované perorální léčbě.
Starší pacienti Vzhledem k tomu, že je metformin vylučován ledvinami a starší pacienti mají sklon ke snížení renální funkce, měla by být funkce ledvin u starších pacientů užívajících AVANDAMET pravidelně monitorována (viz bod 4. 3 a 4. 4).
Pacienti s poškozením funkce ledvin AVANDAMET nesmějí užívat pacienti s renálním selháním nebo renální dysfunkcí, při hladinách sérového kreatininu > 135 µmol/ l u mužů a > 110 µmol/ l u žen a/ nebo při clearance kreatininu < 70 ml/ min (viz bod 4. 3 a 4. 4).
Děti a mladiství Podávání přípravku AVANDAMET dětem a mladistvým mladším 18 let se nedoporučuje vzhledem k chybějícím údajům o bezpečnosti a účinnosti u této věkové skupiny (viz bod 5. 1 a 5. 2).
4. 3 Kontraindikace
Užívání přípravku AVANDAMET je kontraindikováno u pacientů:
- s přecitlivělostí na rosiglitazon, metformin- hydrochlorid nebo na kteroukoli pomocnou látku
obsaženou v přípravku
- se srdečním selháním nebo se srdečním selháním v anamnéze (New York Heart Association
(NYHA) stadium I až IV)
- s akutním koronárním syndromem (nestabilní angina pectoris, NSTEMI a STEMI) (viz bod 4. 4)
- s akutním nebo chronickým onemocněním, které může vyvolat tkáňovou hypoxii, jako např.:
- - -
srdeční nebo respirační selhání infarkt myokardu v nedávné době šok
- s jaterním poškozením
- s akutní otravou alkoholem, alkoholismem (viz bod 4. 4)
- s diabetickou ketoacidózou nebo u pacientů v diabetickém prekómatu
- s renálním selháním nebo renální dysfunkcí, při hladinách sérového kreatininu > 135 µmol/ l u
mužů a > 110 µmol/ l u žen a/ nebo při clearance kreatininu < 70 ml/ min (viz bod 4. 4)
- v akutním stavu, který by mohl vést k poškození funkce ledvin, jako např.:
- - - -
dehydratace těžká infekce šok při intravaskulárním podání jodovaných kontrastních látek (viz bod 4. 4)
- podání přípravku je dále kontraindikováno u kojících pacientek
4. 4 Zvláštní upozornění a opatření pro použití
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může objevit v důsledku nahromadění metforminu.
Incidence laktátové
37 acidózy může a měla by být snížena posouzením dalších rizikových faktorů jako jsou špatně kompenzovaný diabetes mellitus, ketóza, dlouhodobé hladovění, nadměrné požívání alkoholu, jaterní insuficience a jakékoli stavy spojené s hypoxií.
Diagnóza:
Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií s následným kómatem.
Mezi diagnostické laboratorní nálezy patří snížené pH krve, plazmatické hladiny laktátu nad 5 mmol/ l, zvýšení aniontové mezery a zvýšení poměru laktát/ pyruvát.
Pokud se objeví podezření na vznik metabolické acidózy, musí být léčba přípravkem přerušena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
Renální funkce Vzhledem k tomu, že je metformin vylučován ledvinami, měly by se koncentrace sérového kreatininu stanovovat pravidelně:
- nejméně jedenkrát za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu při horní hranici
normy a u starších pacientů
U starších pacientů bývá snížená funkce ledvin častá a asymptomatická.
Zvláštní opatrnosti je třeba v situacích, kdy může dojít ke vzniku poruchy funkce ledvin, například při zahájení léčby antihypertenzivy nebo diuretiky nebo při zahájení léčby NSAID.
Retence tekutin a srdeční selhání Thiazolidindiony mohou způsobovat retenci tekutin, která může vést k exacerbaci nebo urychlení známek a příznaků městnavého srdečního selhání.
Rosiglitazon může způsobit na dávce závislou retenci tekutin. Možné přispění retence tekutin k nárůstu tělesné hmotnosti je třeba posoudit individuálně, protože velmi vzácně byly hlášeny případy rychlého a výrazného zvýšení tělesné hmotnosti v důsledku retence tekutin.
Všechny pacienty, zejména pak pacienty současně užívající inzulin, ale též sulfonylureu, pacienty se zvýšeným rizikem srdečního selhání a pacienty se sníženou srdeční rezervou, je třeba pečlivě sledovat s ohledem na možné symptomy nežádoucích účinků vztahujících se k retenci tekutin, včetně zvýšení tělesné hmotnosti a srdečního selhání.
Při jakémkoli zhoršení kardiovaskulárního stavu musí být léčba přípravkem AVANDAMET přerušena.
Podávání přípravku AVANDAMET v kombinaci se sulfonylureou nebo inzulinem může být spojeno se zvýšeným rizikem retence tekutin a srdečního selhání (viz bod 4. 8).
Při rozhodování o zahájení léčby přípravkem AVANDAMET v kombinaci se sulfonylureou by měla být zvažována alternativní léčba.
Při podávání přípravku AVANADAMET s inzulinem, ale též se sulfonylureou, je doporučeno zvýšené monitorování pacienta.
Srdeční selhání bylo také pozorováno častěji u pacientů s anamnézou srdečního selhání; otok a srdeční selhání byly také častěji hlášeny u starších pacientů a u pacientů s mírným až středně těžkým selháním ledvin.
Zvýšené opatrnosti je třeba u pacientů starších než 75 let vzhledem k omezeným zkušenostem u této věkové skupiny.
Jejich současné užívání proto může vést ke zvýšenému riziku vzniku edémů.
Kombinace s inzulinem V klinických studiích byla při užívání rosiglitazonu v kombinaci s inzulinem pozorována zvýšená incidence srdečního selhání.
Léčba inzulinem i rosiglitazonem je spojena s retencí tekutin, současné podávání může vést ke zvýšenému riziku otoku a zvýšenému riziku ischemické choroby srdeční.
Inzulin by měl být přidáván k zavedené léčbě rosiglitazonem pouze ve výjimečných případech a pod pečlivým dohledem.
38 Ischémie myokardu Dostupné údaje naznačují, že by léčba rosiglitazonem mohla být spojena se zvýšeným rizikem ischemických srdečních příhod (viz bod 4. 8).
Existují pouze omezené údaje z klinických studií týkající se pacientů s ischemickou chorobou srdeční a/ nebo s periferní arteriální chorobou.
Z důvodu opatrnosti se tedy u těchto pacientů, a to zejména u pacientů s myokardiálními ischemickými příznaky, užívání rosiglitazonu nedoporučuje.
Akutní koronární syndrom (ACS) Pacienti s ACS nebyli v kontrolovaných klinických studiích s rosiglitazonem hodnoceni.
S ohledem na možný rozvoj srdečního selhání u těchto pacientů se zahájení léčby rosiglitazonem u pacientů s akutním koronárním syndromem nedoporučuje a v akutní fázi by měla být léčba přerušena (viz bod 4. 3).
Sledování jaterních funkcí V rámci postmarketingového sledování se ojediněle vyskytly informace o poruchách funkce jater (viz oddíl 4. 8).
U pacientů se zvýšenými jaterními enzymy (ALT > 2, 5krát vyšší než horní hranice normy) je zkušenost s rosiglitazonem omezená.
Z tohoto důvodu by jaterní testy měly být provedeny u všech pacientů před začátkem léčby přípravkem AVANDAMET a dále v pravidelných intervalech na základě klinického úsudku.
Léčba přípravkem AVANDAMET by neměla být zahájena u pacientů s aktuálně zvýšenou hladinou jaterních enzymů (ALT > 2, 5krát vyšší než je horní hranice normy) nebo u pacientů s jakýmkoliv jiným nálezem svědčícím pro jaterní onemocnění.
Jestliže je při léčbě přípravkem AVANDAMET hladina ALT vyšší než je trojnásobek horní hranice normy, musí být jaterní testy co nejdříve znovu vyšetřeny.
Pokud hodnoty ALT přetrvávají nad trojnásobkem horní hranice normy, léčba musí být přerušena.
Jaterní testy musí být vyšetřeny u každého pacienta, u něhož se vyskytnou příznaky svědčící pro jaterní onemocnění, jako jsou nauzea, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč.
Dokud nejsou k dispozici výsledky laboratorního vyšetření, mělo by být rozhodnutí, zda pokračovat v terapii přípravkem AVANDAMET, vedeno klinickým úsudkem. V případě výskytu žloutenky musí být léčba přerušena.
Oční poruchy V rámci postmarketinkového sledování byly u thiazolidindionů včetně rosiglitazonu hlášeny nové případy nebo zhoršení diabetického makulárního edému doprovázené snížením zrakové ostrosti.
U mnohých z těchto pacientů byl zároveň hlášen periferní edém.
Přestože není jasné, zda existuje přímý vztah mezi užíváním rosiglitazonu a vznikem makulárního edému, měli by lékaři předepisující přípravek vzít v úvahu možnost vzniku makulárního edému, pokud si pacienti stěžují na poruchu zrakové ostrosti.
V takovém případě by mělo být zváženo oftalmologické vyšetření.
S ohledem na skutečnost, že zvýšení tělesné hmotnosti může být známkou retence tekutin, která může být spojena se srdečním selháním, by měla být tělesná hmotnost pečlivě kontrolována.
Anémie Léčba rosiglitazonem je spojena se snížením hladiny hemoglobinu závislým na dávce.
U pacientů s nízkou hladinou hemoglobinu již před začátkem terapie je při léčbě přípravkem AVANDAMET zvýšené riziko vzniku anémie.
Hypoglykémie U pacientů užívajících AVANDAMET v kombinované léčbě se sulfonylureou nebo s inzulinem může být zvýšené riziko hypoglykémie závislé na dávce. Může být nezbytné zvýšené monitorování pacienta a snížení dávky současně podávaného léčiva.
Operace Vzhledem k tomu, že AVANDAMET obsahuje metformin- hydrochlorid, měla by být léčba přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být zahájena dříve než 48 hodin po operaci.
39 Podávání jodovaných kontrastních látek Intravaskulární podávání jodovaných kontrastních látek při rentgenovém vyšetření může vést k renálnímu selhání.
Léčba by měla být zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě (viz bod 4. 5).
Poruchy kostí V dlouhodobé studii byla zaznamenána zvýšená incidence kostních zlomenin (nohou, rukou a paží) u pacientek užívajících rosiglitazon v monoterapii (viz bod 4. 8).
Tato zvýšená incidence byla pozorována po prvním roce léčby a přetrvávala v celém průběhu studie.
U pacientů léčených rosiglitazonem, a to zejména u žen, by mělo být zváženo riziko zlomenin.
Další upozornění V klinických studiích užívaly rosiglitazon i premenopauzální ženy.
Přestože v preklinickém hodnocení byla pozorována určitá hormonální nerovnováha (viz oddíl 5. 3), nebyly zaznamenány žádné signifikantní nežádoucí účinky ve vztahu k menstruaci.
U žen, které mají vlivem inzulinové rezistence anovulační cykly, může vést léčba rosiglitazonem v důsledku zvýšené citlivosti na inzulin k vyvolání ovulace.
Tyto pacientky by měly být upozorněny na možnost otěhotnění (viz bod 4. 6).
AVANDAMET by měl být používán s opatrností při současném podávání CYP2C8 inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) vzhledem k účinku na farmakokinetiku rosiglitazonu (viz bod 4. 5.).
Dále by měl být AVANDAMET užíván s opatrností při současném podávání kationaktivních léčivých přípravků vylučovaných renální tubulární sekrecí (např. cimetidin) vzhledem k účinku na farmakokinetiku metforminu (viz bod 4. 5).
Kompenzace diabetu by měla být důkladně monitorována.
Měly by být zváženy úpravy dávek přípravku AVANDAMET v doporučeném dávkovém rozmezí nebo změny v diabetické léčbě.
Všichni pacienti musí pokračovat v dietě s rovnoměrným rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí nadále dodržovat nízkoenergetickou dietu.
Pravidelně musí být prováděny obvyklé laboratorní testy k monitoraci diabetu.
Tablety přípravku AVANDAMET obsahují laktózu a neměli by je proto užívat pacienti s vzácnými vrozenými onemocněními jako jsou intolerance galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie s přípravkem AVANDAMET nebyly prováděny, současné užívání léčivých látek pacienty v klinických studiích a při širokém klinickém použití však nevedlo k neočekávaným interakcím.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (rosiglitazon a metformin).
Vzhledem k tomu, že přípravek AVANDAMET obsahuje léčivou látku metformin, je při akutní otravě alkoholem (zejména při hladovění, malnutrici nebo jaterní insuficienci) zvýšené riziko vzniku laktátové acidózy (viz bod 4. 4).
Je třeba se vyhýbat požívání alkoholu a užívání léčivých přípravků obsahujících alkohol.
Mezi kationaktivními léčivými přípravky vylučovanými renální tubulární sekrecí (např. cimetidin) a metforminem může docházet k interakci způsobené kompeticí o společný tubulární transportní systém. Ve studii prováděné se sedmi zdravými dobrovolníky bylo prokázáno, že cimetidin podávaný v dávce 400 mg dvakrát denně zvyšuje systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Z tohoto důvodu by při současném podávání kationaktivních léčivých přípravků vylučovaných renální tubulární sekrecí měla být zvážena pečlivá monitorace kompenzace diabetu, úprava dávek v doporučeném dávkovém rozmezí a změna v diabetické léčbě (viz bod 4. 4).
40 Studie in vitro ukazují, že je rosiglitazon metabolizován převážně pomocí CYP2C8 a pouze minoritní metabolickou cestou pomocí CYP2C9.
Současné podávání rosiglitazonu s gemfibrozilem (inhibitor CYP2C8) vedlo ke dvojnásobnému zvýšení plazmatických koncentrací rosiglitazonu.
Vzhledem k potenciálnímu zvýšení rizika nežádoucích účinků závislých na dávce může být nutné snížení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podávání rosiglitazonu s rifampicinem (induktor CYP2C8) vedlo k 66% snížení plazmatických koncentrací rosiglitazonu.
Nelze vyloučit, že další induktory (např. fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) mohou také ovlivnit expozici rosiglitazonu.
Může být nezbytné zvýšení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Klinicky významné interakce se substráty nebo inhibitory CYP2C9 se nepředpokládají.
Současné podání rosiglitazonu s perorálními antidiabetiky glibenklamidem a akarbózou nevedlo k žádným klinicky významným farmakokinetickým interakcím.
Při současném užívání rosiglitazonu s digoxinem, se substrátem CYP2C9 warfarinem ani se substráty CYP3A4 nifedipinem, ethinylestradiolem a norethindronem nebyly pozorovány žádné klinicky významné interakce.
Intravaskulární podávání jodovaných kontrastních látek může vést k renálnímu selhání s následným nahromaděním metforminu a rizikem laktátové acidózy.
Léčba by měla být znovu zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě.
Kombinace vyžadující opatrnost Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vnitřní hyperglykemizující aktivitu.
Pacient by měl být o této skutečnosti informován a měly by být prováděny časté kontroly krevní glukózy, zejména na začátku léčby.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
ACE- inhibitory mohou snižovat hladiny krevní glukózy.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
4. 6 Těhotenství a kojení
Pro přípravek AVANDAMET nejsou dostupné žádné preklinické ani klinické údaje týkající se expozice v době těhotenství nebo laktace.
Rosiglitazon prochází lidskou placentou a je detekovatelný ve tkáních plodu.
Adekvátní údaje o podávání rosiglitazonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
AVANDAMET by proto neměl být užíván během těhotenství.
Pokud si pacientka přeje otěhotnět nebo pokud otěhotní, měla by být léčba přípravkem AVANDAMET přerušena, jestliže předpokládaný přínos léčby pro matku nepřeváží potenciální riziko pro plod.
Obě látky, rosiglitazon i metformin, byly prokázány v mléce pokusných zvířat.
Není známo, zda kojení vede k expozici dítěte léčivému přípravku.
Kojící pacientky by proto neměly AVANDAMET užívat (viz bod 4. 3).
41 4. 7 Účinky na schopnost řídit a obsluhovat stroje
AVANDAMET nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky zaznamenané u jednotlivých léčivých látek přípravku AVANDAMET.
Nežádoucí účinky hlášené po podání fixní kombinace jsou uváděny pouze tehdy, pokud nebyly zaznamenány u jednotlivých složek přípravku AVANDAMET nebo pokud byly hlášeny s vyšší frekvencí než byla frekvence zaznamenaná u jednotlivých složek.
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle orgánově- systémové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
Frekvence nežádoucích účinků určená na základě zkušeností z klinických studií nemusí odrážet frekvenci nežádoucích účinků, které se mohou objevit v běžné klinické praxi.
Frekvence nežádoucích účinků je definována jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000až < 1/ 1000) a velmi vzácné (< 1/ 10 000, včetně ojedinělých případů).
AVANDAMET
Údaje z dvojitě zaslepených studií potvrzují, že bezpečnostní profil při současném užívání rosiglitazonu s metforminem je podobný kombinovanému profilu nežádoucích účinků obou léčivých přípravků.
Údaje týkající se přípravku AVANDAMET jsou též v souladu s tímto kombinovaným profilem nežádoucích účinků.
Údaje z klinické studie (přidání inzulinu k zavedené léčbě přípravkem AVANDAMET) Ve studii (n=322), ve které byl inzulin podáván pacientům se zavedenou léčbou přípravkem AVANDAMET, nebyly zaznamenány žádné nové nežádoucí účinky, které by již nebyly dříve hlášeny po podání buď přípravku AVANDAMET nebo rosiglitazonu v kombinované léčbě.
Riziko retence tekutin i hypoglykémie je však vyšší při užívání přípravku AVANDAMET v kombinaci s inzulinem.
Rosiglitazon
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle systémově orgánové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
V tabulce 1 jsou uvedeny nežádoucí účinky zjištěné ve všech klinických studiích s více než 5 000 pacienty léčenými rosiglitazonem.
V každé orgánově- systémové třídě jsou nežádoucí účinky uváděné v tabulce seřazeny s klesající frekvencí na základě údajů zjištěných v léčebném režimu za použití rosiglitazonu v monoterapii.
V každé skupině četností výskytu jsou nežádoucí účinky uvedeny s klesající závažností.
42 Tabulka 1.
Frekvence nežádoucích účinků zjištěná v klinických studiích s rosiglitazonem
Nežádoucí účinek
Frekvence nežádoucích účinků rozdělená dle léčebného schématu Monoterapie Rosiglitazon s Rosiglitazon rosiglitazonem metforminem s metforminem a sulfonylureou
Poruchy krve a lymfatického systému anémie granulocytopénie
Časté Časté
Časté Časté
Poruchy metabolismu a výživy hypercholesterolémie1 hypertriacylglycerolémi e
Časté Časté
Časté
Časté
hyperlipidémie zvýšení tělesné hmotnosti
Časté Časté
Časté Časté
Časté Časté
hypoglykémie
Časté
Velmi časté
Poruchy nervového systému závratě * bolest hlavy *
Časté
Časté
Srdeční poruchy
srdeční selhání2
Časté
srdeční ischémie3 *
Časté
Časté
Gastrointestinální poruchy zácpa
Časté Časté
Časté
Poruchy pohybového systému a pohybové tkáně zlomeniny kostí4 myalgie *
Časté
Časté
Celkové a jinde nezařazené poruchy otoky
Časté Časté
Velmi časté
* Skupina četnosti incidence těchto nežádoucích účinků zaznamenaná v klinických studiích v placebové skupině odpovídá četnosti definované jako „ časté “.
1 Hypercholesterolémie byla zaznamenána až u 5, 3% pacientů léčených rosiglitazonem (v monoterapii, dvojkombinované nebo trojkombinované perorální léčbě).
Zvýšené hodnoty celkového cholesterolu byly spojeny se zvýšením hodnot LDL a HDL cholesterolu, zatímco poměr celkový cholesterol/ HDL cholesterol se v průběhu dlouhodobých klinických studií neměnil nebo se zlepšoval.
Zvýšení cholesterolu bylo většinou mírné až středně závažné a obvykle nevyžadovalo přerušení léčby.
2 Zvýšená incidence srdečního selhání byla zaznamenána v případech, kdy byl rosiglitazon přidáván k léčebným režimům se sulfonylureou (při dvojkombinované nebo trojkombinované léčbě) a zdála se být vyšší při užívání rosiglitazonu v dávce 8 mg než při užívání rosiglitazonu v dávce 4 mg (celková denní dávka).
Incidence srdečního selhávání při trojkombinované perorální léčbě byla v hlavní dvojitě zaslepené studii 1, 4% ve srovnání s incidencí 0, 4% při užívání metforminu se sulfonylureou při dvojkombinované léčbě.
Incidence srdečního selhání byla při kombinaci s inzulinem (rosiglitazon přidáván k zavedené léčbě inzulinem) 2, 4% ve srovnání s incidencí 1, 1% při užívání samotného inzulinu.
43 V roční placebem kontrolované studii, které se účastnili pacienti s městnavým srdečním selháním NYHA klasifikace I – II, došlo ke zhoršení nebo možnému zhoršení srdečního selhání u 6, 4% pacientů léčených rosiglitazonem ve srovnání s 3, 5% pacientů užívajícími placebo.
3 V retrospektivní analýze údajů získaných ze 42 krátkodobých klinických studií byla celková incidence nežádoucích účinků charakteristických pro srdeční ischémii vyšší u režimů obsahujících rosiglitazon (1, 99%) ve srovnání s komparátory s obsahem léčivé látky nebo placeba (1, 51%) [poměr rizik 1, 31 (95% interval spolehlivosti 1, 01 – 1, 70)].
Toto riziko bylo zvýšeno, pokud byl rosiglitazon přidáván k již zavedené léčbě inzulinem a u pacientů užívajících nitráty k léčbě diagnostikované ischemické choroby srdeční.
Ve třech rozsáhlých dlouhodobých prospektivních randomizovaných kontrolovaných klinických studiích (průměrná délka 41 měsíců; 14 067 pacientů), ve kterých byl srovnáván rosiglitazon s některým dalším schváleným perorálním antidiabetikem nebo s placebem, nebylo toto riziko potvrzeno ani vyvráceno.
Celkově jsou dostupné údaje týkající se rizika srdeční ischémie neprůkazné.
4 V dlouhodobé (4 až 6 let trvající), randomizované studii podávání monoterapie u pacientů s nedávno diagnostikovaným diabetes mellitus typu 2 byla zaznamenána zvýšená incidence kostních zlomenin po prvním roce léčby u pacientek užívajících rosiglitazon (9, 3%, 2, 7 pacientek na 100 pacient- roků), oproti metforminu (5, 1%, 1, 5 pacientek na 100 pacient- roků) nebo glyburidu/ glinenklamidu (3, 5%, 1, 3 pacientek na 100 pacient- roků).
Zvýšené riziko přetrvávalo v celém průběhu studie.
Většina zlomenin zaznamenaných u pacientek užívajících rosiglitazon postihovala nohu, ruku nebo paži.
Ve dvojitě zaslepených klinických studiích s rosiglitazonem byla incidence trojnásobného zvýšení ALT nad horní hranici normy stejná jako u placeba (0, 2%), ale nižší než u účinných srovnávaných látek (0, 5% u metforminu i sulfonylurey).
Incidence všech nežádoucích účinků vztahujících se k hepatobiliárnímu systému byla < 1, 5% ve všech léčebných skupinách a byla podobná jako u placeba.
Údaje získané po uvedení přípravku na trh Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení rosiglitazonu na trh zjištěny nežádoucí účinky, které jsou uvedeny v tabulce 2.
44 Tabulka 2.
Frekvence nežádoucích účinků zaznamenaných po uvedení přípravku na trh
Nežádoucí účinky
Frekvence
Poruchy metabolismu a výživy
rychlé a výrazné zvýšení tělesné hmotnosti
Velmi vzácné
Poruchy imunitního systému (viz poruchy kůže a podkoží) anafylaktické reakce
Velmi vzácné
Oční poruchy makulární edém
Vzácné
Srdeční poruchy
Městnavé srdeční selhání/ plicní edém
Vzácné
Poruchy jater a žlučových cest jaterní dysfunkce, projevující se zejména zvýšenými hodnotami jaterních enzymů3
Vzácné
Poruchy kůže a podkoží (viz poruchy imunitního systému)
angioedém kožní reakce (např. kopřivka, svědění, vyrážka) 5
Velmi vzácné Velmi vzácné
Byly hlášeny vzácné případy zvýšených hladin jaterních enzymů a jaternídysfunkce.
Ve velmi vzácných případech byly tyto nežádoucí účinky fatální.
Metformin
Údaje z klinických studií a údaje získané po uvedení přípravku na trh.
V tabulce 3 jsou uvedeny nežádoucí účinky seřazené podle systémově- orgánové klasifikace a podle frekvence.
Uvedená frekvence nežádoucích účinků vychází ze Souhrnu údajů o přípravku pro metformin schváleného v EU.
45 Tabulka 3.
Frekvence nežádoucích účinků metforminu vycházející z klinických studií a z postmarketingových údajů
Nežádoucí účinek
Frekvence
Gastrointestinální poruchy
gastrointestinální příznaky6
Velmi časté
Poruchy metabolismu a výživy laktátová acidóza deficit vitaminu B12 7
Velmi vzácné Velmi vzácné
Poruchy nervového systému
kovová pachuť v ústech
Časté
Poruchy jater a žlučových cest poruchy funkce jater hepatitida
Velmi vzácné Velmi vzácné
Poruchy kůže a podkoží
kopřivka erytém pruritus 6
Velmi vzácné Velmi vzácné Velmi vzácné
Gastrointestinální příznaky jako nauzea, zvracení, průjem, bolest břicha a nechutenství se objevují častěji na počátku léčby a ve většině případů spontánně ustupují.
7 Dlouhodobá léčba metforminem byla spojena se snížením absorpce vitaminu B12, což může vést velmi vzácně ke klinicky významnému deficitu vitaminu B12.
4. 9 Předávkování
K dispozici nejsou žádné údaje týkající se předávkování přípravkem AVANDAMET.
O předávkování rosiglitazonem u člověka jsou dostupné pouze omezené údaje.
V klinickém hodnocení s dobrovolníky byl rosiglitazon podáván v jednorázových perorálních dávkách do 20 mg a v těchto dávkách byl dobře tolerován.
Výrazné předávkování metforminem (nebo přítomnost současného rizika vzniku laktátové acidózy) může vést k laktátové acidóze, což je stav vyžadující neodkladnou lékařskou péči a hospitalizaci pacienta.
V případě předávkování je doporučeno zahájení náležité podpůrné léčby, vyžaduje- li to klinický stav pacienta.
Nejúčinnější metodou odstranění laktátu a metforminu je hemodialýza, rosiglitazon se však silně váže na plazmatické bílkoviny a nedá se odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinace perorálních antidiabetik, ATC kód:
A10BD03
AVANDAMET obsahuje dvě antidiabetické látky s doplňujícím se mechanismem účinku užívané ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: rosiglitazon- maleinát patřící do skupiny thiazolidindionů a metformin- hydrochlorid patřící do skupiny biguanidů.
46 Thiazolidindiony působí zejména snížením inzulinové rezistence a biguanidy působí hlavně snížením tvorby endogenní glukózy v játrech.
Snižuje glykémii snížením inzulinové rezistence v tukové tkáni, v kosterních svalech a v játrech.
Antihyperglykemická aktivita rosiglitazonu byla prokázána na mnoha zvířecích modelech diabetu 2. typu.
Rosiglitazon navíc působí protektivně na funkci ß- buněk, což je doloženo zvětšením hmoty pankreatických ostrůvků a obsahu inzulinu, a předchází rozvoji zjevné hyperglykémie na zvířecích modelech diabetu 2. typu.
Rosiglitazon nestimuloval pankreatickou sekreci inzulinu ani nevyvolával hypoglykémii u potkanů a myší.
Hlavní metabolit (para- hydroxysulfát), který má vysokou afinitu k rozpustnému lidskému PPARγ, vykazoval relativně vysokou účinnost při vyšetření glukózové tolerance u obézních myší.
Klinický význam těchto pozorování nebyl plně objasněn.
V klinických studiích nastupoval účinek rosiglitazonu na snižování glykémie postupně, s maximálním snížením hodnot plazmatické glukózy nalačno (FPG) přibližně za 8 týdnů od začátku terapie.
Zlepšení glykemické kontroly je spojeno se snížením hodnot glukózy na lačno i po jídle.
Užívání rosiglitazonu bylo spojeno se zvýšením tělesné hmotnosti.
Ve studiích mechanismu účinku bylo prokázáno, že ke zvýšení tělesné hmotnosti dochází zejména zvýšením podkožního tuku, což je doprovázeno snížením tuku viscerálního a intrahepatálního.
Ve shodě s mechanismem účinku snižoval rosiglitazon v kombinaci s metforminem inzulinovou rezistenci a zlepšoval funkci ß- buněk pankreatu.
Zlepšená kompenzace diabetu byla současně spojena s významným snížením volných mastných kyselin.
V důsledku různých, ale vzájemně se doplňujících mechanismů účinku má kombinace rosiglitazonu s metforminem aditivní účinek na kompenzaci pacientů s diabetem 2. typu.
Ve studiích trvajících maximálně 3 roky zajišťovalo podávání rosiglitazonu jednou nebo dvakrát denně v dvojkombinované perorální léčbě s metforminem přetrvávající zlepšení kompenzace diabetu (FPG a HbA1c).
Výraznější snížení glykémie bylo pozorováno u obézních pacientů.
Dlouhodobý přínos zlepšené kompenzace diabetu dosažené léčbou rosiglitazonem nelze doložit, protože příslušná klinická hodnocení dosud nebyla dokončena.
V 18. měsíci probíhající dlouhodobé srovnávací studie vykazoval rosiglitazon v dvojkombinované perorální léčbě s metforminem non- inferioritu ve srovnání s kombinací sulfonylurey s metforminem při hodnocení účinku na snížení HbA1c.
U 197 dětí (ve věku 10 – 17 let) s diabetem typu 2 byla provedena klinická studie s aktivní kontrolou (rosiglitazon v dávce do 8 mg denně nebo metformin v dávce do 2 mg denně) trvající 24 týdnů.
Ke statisticky významnému zlepšení hodnot HbA1c oproti stavu před léčbou došlo pouze ve skupině užívající metformin.
Non- inferiorita rosiglitazonu vzhledem k metforminu nebyla prokázána.
Při léčbě rosiglitazonem se u dětí ve srovnání s dospělými pacienty s diabetem typu 2 neobjevily žádné nové znepokojující skutečnosti týkající se bezpečnosti.
U pediatrických pacientů nejsou k dispozici žádné dlouhodobé údaje o účinnosti a bezpečnosti.
Neexistují žádné dokončené klinické studie, které by hodnotily dlouhodobý vliv na kardiovaskulární systém u pacientů užívajících rosiglitazon.
Metformin Metformin je biguanid s antihyperglykemickými účinky, snižující plazmatické hladiny glukózy na lačno i po jídle.
Nestimuluje sekreci inzulinu a nevyvolává tedy hypoglykémii.
Metformin může působit třemi mechanismy účinku:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy
47
Metformin zvyšuje transportní kapacitu specifického typu membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykémii.
V kontrolovaných, střednědobých nebo dlouhodobých klinických studiích bylo prokázáno, že metformin v terapeutických dávkách snižuje hladiny celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) prokázala dlouhodobý přínos intenzivní kompenzace krevní glukózy u pacientů s diabetem 2. typu.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
užívající mertformin (29, 8 příhod/ 1000 pacientů a rok) oproti skupině léčené samotnou dietou (43, 3 příhod/ 1000 pacientů a rok), p=0, 0023, a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii (40, 1 příhod/ 1000 pacientů a rok), p=0, 0034
- významné snížení absolutního rizika mortality související s diabetem: metformin 7, 5
příhod/ 1000 pacientů a rok, samotná dieta 12, 7 příhod/ 1000 pacientů a rok, p=0, 017
- významné snížení absolutního rizika celkové mortality: skupina užívající metformin 13, 5
příhod/ 1000 pacientů a rok oproti skupině léčené samotnou dietou 20, 6 příhod/ 1000 pacientů a rok (p=0, 011) a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii 18, 9 příhod/ 1000 pacientů a rok (p=0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1000 pacientů a
rok, samotná dieta 18 příhod/ 1000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
AVANDAMET Absorpce Nebyl zaznamenán žádný statisticky významný rozdíl mezi parametry absorpce rosiglitazonu a metforminu v tabletách přípravku AVANDAMET a parametry absorpce rosiglitazon- maleinátu a metformin- hydrochloridu v tabletách s obsahem pouze jedné léčivé látky.
Při podávání přípravku AVANDAMET zdravým dobrovolníkům nemělo jídlo žádný vliv na AUC rosiglitazonu ani metforminu.
Po jídle byla Cmax nižší (o 22% u rosiglitazonu a o 15% u metforminu) a t max byl prodloužen (přibližně o 1, 5 hod. u rosiglitazonu a o 0, 5 hod. u metforminu).
Vliv jídla není považován za klinicky významný.
V následujícím textu jsou uvedeny farmakokinetické vlastnosti jednotlivých léčivých látek obsažených v přípravku AVANDAMET.
Rosiglitazon Absorpce Absolutní biologická dostupnost rosiglitazonu po perorálním podání dávky 4 i 8 mg je přibližně 99%.
Maximální plazmatická koncentrace rosiglitazonu je dosažena přibližně 1 hodinu po podání.
V terapeutickém rozmezí jsou plazmatické koncentrace přibližně úměrné dávce.
Podání rosiglitazonu s jídlem nijak nemění celkovou expozici (AUC), pouze v porovnání s dávkami užívanými nalačno bylo pozorováno mírné snížení Cmax (přibližně o 20- 28%) a prodloužení Tmax (cca 1, 75 h).
Tyto malé změny nejsou klinicky významné, proto není nutná úprava užívání rosiglitazonu ve vztahu k jídlu.
Při zvýšení žaludečního pH není absorpce rosiglitazonu nijak změněna.
48 Distribuce U zdravých dobrovolníků je distribuční objem rosiglitazonu přibližně 14 litrů.
Vazba na plazmatické bílkoviny je u rosiglitazonu vysoká (přibližně 99, 8%) a není ovlivněna koncentrací přípravku ani věkem pacienta.
Hlavní metabolit rosiglitazonu (para- hydroxysulfát) se ve velké míře váže na plazmatické bílkoviny (> 99, 99%).
Metabolismus Rosiglitazon je extenzivně metabolizován, v nezměněné formě se vůbec nevylučuje.
Hlavní cestou metabolismu je N- demetylace a hydroxylace, následovaná konjugací se sulfáty a kyselinou glukuronovou.
Podíl hlavního metabolitu (para- hydroxysulfátu), na celkové antidiabetické aktivitě rosiglitazonu nebyl u člověka plně objasněn a nelze vyloučit, že metabolit se na účinku podílí.
Přesto není nutné se obávat o bezpečnost cílové nebo speciální skupiny pacientů, protože u nemocných s jaterním onemocněním je rosiglitazon kontraindikován a do fáze III klinického hodnocení bylo zahrnuto dostatečné množství starších pacientů a pacientů s mírným nebo středně těžkým renálním poškozením.
Studie in vitro ukazují, že rosiglitazon je metabolizován především pomocí CYP2C8, s menší spoluúčastí CYP2C9.
Protože nebyla pozorována žádná významná in vitro inhibice CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A nebo 4A způsobená rosiglitazonem, je i nízká pravděpodobnost interakce na úrovni metabolismu sloučenin odbourávaných těmito P450 enzymy.
Rosiglitazon způsobuje in vitro mírnou inhibici CYP2C8 (IC50 18 µM) a nízkou inhibici CYP2C9 (IC50 50 µM) (viz oddíl 4. 5).
Interakční studie s warfarinem in vivo ukazují, že mezi rosiglitazonem a CYP2C9 substráty nedochází k in vivo interakci.
Eliminace Celková plazmatická clearance rosiglitazonu je přibližně 3 l/ h a terminální eliminační poločas rosiglitazonu je přibližně 3 až 4 hodiny.
Při užívání rosiglitazonu jednou nebo dvakrát denně není zaznamenána žádná nečekaná kumulace rosiglitazonu.
Touto cestou se vyloučí přibližně dvě třetiny podané dávky, zatímco stolicí se vyloučí asi 25% dávky.
Léčivá látka v nezměněné formě se močí ani stolicí nevylučuje.
Terminální poločas radioaktivity byl přibližně 130 hodin, což ukazuje, že eliminace metabolitů je velmi pomalá.
Vyšší kumulace metabolitů v plazmě je očekávána po opakovaných dávkách, zvláště pak kumulace hlavního metabolitu (para- hydroxysulfátu), u kterého se předpokládá kumulace až osminásobná.
Zvláštnosti s ohledem na populaci Pohlaví:
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádné významnější rozdíly ve farmakokinetice rosiglitazonu u mužů a žen.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádný významnější vliv věku pacienta na farmakokinetiku rosiglitazonu.
Populační farmakokinetická analýza zahrnující 96 pacientů ve věku od 10 do 18 let o tělesné hmotnosti 35 až 178 kg naznačuje podobnou průměrnou hodnotu Cl/ F u dětí a dospělých.
Individuální hodnoty Cl/ F v pediatrické populaci byly ve stejném rozmezí jako individuální údaje u dospělých.
Zdá se, že hodnota Cl/ F je nezávislá na věku, ale zvyšuje se v dětské populaci v závislosti na tělesné hmotností.
U pacientů s jaterní cirhózou se středně těžkým poškozením jater (Child- Pughova klasifikace typu B), byly hodnoty Cmax a AUC nevázaného rosiglitazonu dvakrát až třikrát vyšší než u osob bez tohoto onemocnění.
Interindividuální variabilita byla vysoká, hodnota AUC nevázaného rosiglitazonu vykazovala až sedminásobný rozdíl mezi pacienty.
U pacientů s renálním poškozením nebo u pacientů ve stádiu selhání ledvin léčeném dlouhodobou dialýzou nejsou žádné klinicky významné rozdíly ve farmakokinetice rosiglitazonu.
49 Metformin Absorpce Po podání perorální dávky metforminu je t max dosaženo za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu v tabletách je u zdravých dobrovolníků přibližně 50- 60%.
Po perorálním podání činila neabsorbovaná část vyloučená stolicí 20- 30%.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
V obvyklých dávkách metforminu a při běžném dávkovém schématu je dosaženo plazmatických koncentrací v ustáleném stavu za 24- 48 hodin a hodnoty jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesahovala maximální plazmatická koncentrace metforminu (Cmax) 4 µg/ ml, a to ani při maximálních dávkách.
Jídlo snižuje rozsah absorpce metforminu a mírně ji zpomaluje.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% snížení AUC a prodloužení času nutného k dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelná.
Část metforminu vstupuje do erytrocytů.
Maximální krevní hladina je nižší než maximální plazmatická hladina a objevují se přibližně ve stejnou dobu.
Červené krvinky představují pravděpodobně sekundární kompartment distribuce.
Průměrný Vd se obvykle pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, z čehož lze usoudit, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po podání perorální dávky činí zjevný terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem AVANDAMET nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným rosiglitazonem nebo samotným metforminem.
Rosiglitazon Nežádoucí účinky s možným klinickým významem pozorované ve studiích na zvířatech byly následující: zvětšení plazmatického objemu doprovázené snížením parametrů červeného krevního obrazu a zvýšením hmotnosti srdce.
Bylo též pozorováno zvýšení hmotnosti jater, zvýšení hodnot plazmatické ALT (pouze u psů) a zmnožení tukové tkáně.
Podobné účinky byly pozorovány i u ostatních thiazolidindionů.
Ve studiích reprodukční toxicity bylo podávání rosiglitazonu potkanům během střední a pozdní fáze gestace spojeno s úmrtím plodu a retardací vývoje plodu.
Rosiglitazon dále inhiboval ovariální syntézu estradiolu a progesteronu a snižoval plazmatickou hladinu těchto hormonů s ovlivněním estrálního/ menstruačního cyklu a fertility (viz bod 4. 4).
Na zvířecích modelech familiární adenomatózní polypózy (FAP) zvyšoval rosiglitazon v dávkách dvěstěnásobně převyšujících farmakologicky účinné dávky četnost nádorů v tlustém střevě.
Význam těchto pozorování není známý.
Nicméně rosiglitazon podporoval diferenciaci a zvrat mutagenních změn v buňkách lidského karcinomu tlustého střeva in vitro.
V celoživotních studiích podávání rosiglitazonu dvěma druhům hlodavců nebyl prokázán žádný výskyt nádorů tlustého střeva.
Metformin Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl karboxymethylškrobu Hypromelóza (E464) Mikrokrystalická celulóza (E460) Monohydrát laktózy Povidon (E1201) Magnesium- stearát.
Potah tablety:
Hypromelóza (E464) Oxid titaničitý (E171) Makrogol Žlutý oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr (PVC/ PVdC/ aluminium).
14, 28, 56 a 112 (2x56), 168 (3x56) a 180 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý připravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie.
51 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 007- 009 EU/ 1/ 03/ 258/ 013 EU/ 1/ 03/ 258/ 017 EU/ 1/ 03/ 258/ 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. října 2003 Datum posledního prodloužení registrace:
20. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
52 1.
NÁZEV PŘÍPRAVKU
AVANDAMET 4 mg/ 1000 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 4 mg rosiglitazonum (ve formě rosiglitazoni maleas) a 1000 mg metformini - hydrochloridum (což odpovídá 780 mg volné baze metforminum).
Pomocné látky Tablety obsahují laktosu (přibližně 23 mg)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Růžové potahované tablety označené na jedné straně „ gsk “ a na druhé straně „ 4/ 1000 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AVANDAMET je indikován k léčbě pacientů s diabetes mellitus 2. typu, a to zejména pacientů s nadváhou:
- u kterých není možno dosáhnout dostatečné kompenzace diabetu užíváním maximální
tolerované dávky samotného metforminu.
- v trojkombinované léčbě se sulfonylureou u pacientů s nedostatečnou kompenzací diabetu při
užívání dvojkombinované perorální léčby s maximální tolerovanou dávkou metforminu a sulfonylurey (viz bod 4. 4)
4. 2 Dávkování a způsob podání
Pro odlišná dávkovací schémata je AVANDAMET dostupný ve vhodných silách.
Obvyklá počáteční dávka přípravku AVANDAMET je 4 mg rosiglitazonu/ den a 2000 mg metformin - hydrochloridu/ den.
Pokud je třeba dosáhnout lepší kompenzace diabetu, může být po 8 týdnech dávka rosiglitazonu zvýšena na 8 mg/ den.
Maximální doporučená denní dávka přípravku AVANDAMET je 8 mg rosiglitazonu a 2000 mg metformin- hydrochloridu.
Předtím, než je pacient převeden na léčbu přípravkem AVANDAMET, může být zvážena titrace rosiglitazonem, který se přidá k optimální dávce metforminu.
Celková denní dávka přípravku AVANDAMET se užívá rozděleně ve dvou dílčích dávkách.
Pokud je to klinicky vhodné, může být zvážen přímý přechod z monoterapie metforminem na léčbu přípravkem AVANDAMET.
Užívání přípravku AVANDAMET s jídlem nebo těsně po jídle může snížit gastrointestinální příznaky spojené s léčbou metforminem.
Trojkombinovaná perorální léčba (rosiglitazon, metformin a sulfonylurea) (viz bod 4. 4)
- Pacienti užívající metformin a sulfonylureu: v případech, kdy je to vhodné, může být zahájeno
podávání přípravku AVANDAMET v dávce 4 mg rosiglitazonu / den a v dávce metforminu nahrazující dávku, která již byla podávána.
Ke zvyšování dávky rosiglitazonu na 8 mg/ den by se mělo přistupovat s opatrností po příslušném klinickém vyšetření, které vyhodnotí riziko rozvoje nežádoucích účinků vztahujících se k retenci tekutin (viz body 4. 4 a 4. 8).
- Pacienti se zavedenou trojkombinovanou perorální léčbou: v případech, kdy je to vhodné, může
AVANDAMET nahradit již užívané dávky rosiglitazonu a metforminu.
Pokud je to vhodné, může být pro zjednodušení léčby AVANDAMET použit k nahrazení současné léčby rosiglitazonem a metforminem v již zavedené dvojkombinované nebo trojkombinované perorální léčbě.
Starší pacienti Vzhledem k tomu, že je metformin vylučován ledvinami a starší pacienti mají sklon ke snížení renální funkce, měla by být funkce ledvin u starších pacientů užívajících AVANDAMET pravidelně monitorována (viz bod 4. 3 a 4. 4).
Pacienti s poškozením funkce ledvin AVANDAMET nesmějí užívat pacienti s renálním selháním nebo renální dysfunkcí, při hladinách sérového kreatininu > 135 µmol/ l u mužů a > 110 µmol/ l u žen a/ nebo při clearance kreatininu < 70 ml/ min (viz bod 4. 3 a 4. 4).
Děti a mladiství Podávání přípravku AVANDAMET dětem a mladistvým mladším 18 let se nedoporučuje vzhledem k chybějícím údajům o bezpečnosti a účinnosti u této věkové skupiny (viz bod 5. 1 a 5. 2).
4. 3 Kontraindikace
Užívání přípravku AVANDAMET je kontraindikováno u pacientů:
- s přecitlivělostí na rosiglitazon, metformin- hydrochlorid nebo na kteroukoli pomocnou látku
obsaženou v přípravku
- se srdečním selháním nebo se srdečním selháním v anamnéze (New York Heart Association
(NYHA) stadium I až IV)
- s akutním koronárním syndromem (nestabilní angina pectoris, NSTEMI a STEMI) (viz bod 4. 4)
- s akutním nebo chronickým onemocněním, které může vyvolat tkáňovou hypoxii, jako např.:
- - -
srdeční nebo respirační selhání infarkt myokardu v nedávné době šok
- s jaterním poškozením
- s akutní otravou alkoholem, alkoholismem (viz bod 4. 4)
- s diabetickou ketoacidózou nebo u pacientů v diabetickém prekómatu
- s renálním selháním nebo renální dysfunkcí, při hladinách sérového kreatininu > 135 µmol/ l u
mužů a > 110 µmol/ l u žen a/ nebo při clearance kreatininu < 70 ml/ min (viz bod 4. 4)
- v akutním stavu, který by mohl vést k poškození funkce ledvin, jako např.:
- - - -
dehydratace těžká infekce šok při intravaskulárním podání jodovaných kontrastních látek (viz bod 4. 4)
- podání přípravku je dále kontraindikováno u kojících pacientek
4. 4 Zvláštní upozornění a opatření pro použití
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může objevit v důsledku nahromadění metforminu.
54 metformin se objevily zejména u diabetiků s významným renálním selháním.
Incidence laktátové acidózy může a měla by být snížena posouzením dalších rizikových faktorů jako jsou špatně kompenzovaný diabetes mellitus, ketóza, dlouhodobé hladovění, nadměrné požívání alkoholu, jaterní insuficience a jakékoli stavy spojené s hypoxií.
Diagnóza:
Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií s následným kómatem.
Mezi diagnostické laboratorní nálezy patří snížené pH krve, plazmatické hladiny laktátu nad 5 mmol/ l, zvýšení aniontové mezery a zvýšení poměru laktát/ pyruvát.
Pokud se objeví podezření na vznik metabolické acidózy, musí být léčba přípravkem přerušena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
Renální funkce Vzhledem k tomu, že je metformin vylučován ledvinami, měly by se koncentrace sérového kreatininu stanovovat pravidelně:
- nejméně jedenkrát za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu při horní hranici
normy a u starších pacientů
U starších pacientů bývá snížená funkce ledvin častá a asymptomatická.
Zvláštní opatrnosti je třeba v situacích, kdy může dojít ke vzniku poruchy funkce ledvin, například při zahájení léčby antihypertenzivy nebo diuretiky nebo při zahájení léčby NSAID.
Retence tekutin a srdeční selhání Thiazolidindiony mohou způsobovat retenci tekutin, která může vést k exacerbaci nebo urychlení známek a příznaků městnavého srdečního selhání.
Rosiglitazon může způsobit na dávce závislou retenci tekutin.
Možné přispění retence tekutin k nárůstu tělesné hmotnosti je třeba posoudit individuálně, protože velmi vzácně byly hlášeny případy rychlého a výrazného zvýšení tělesné hmotnosti v důsledku retence tekutin.
Všechny pacienty, zejména pak pacienty současně užívající inzulin, ale též sulfonylureu, pacienty se zvýšeným rizikem srdečního selhání a pacienty se sníženou srdeční rezervou, je třeba pečlivě sledovat s ohledem na možné symptomy nežádoucích účinků vztahujících se k retenci tekutin, včetně zvýšení tělesné hmotnosti a srdečního selhání.
Při jakémkoli zhoršení kardiovaskulárního stavu musí být léčba přípravkem AVANDAMET přerušena.
Podávání přípravku AVANDAMET v kombinaci se sulfonylureou nebo inzulinem může být spojeno se zvýšeným rizikem retence tekutin a srdečního selhání (viz bod 4. 8).
Při rozhodování o zahájení léčby přípravkem AVANDAMET v kombinaci se sulfonylureou by měla být zvažována alternativní léčba.
Při podávání přípravku AVANADAMET s inzulinem, ale též se sulfonylureou, je doporučeno zvýšené monitorování pacienta.
Srdeční selhání bylo také pozorováno častěji u pacientů s anamnézou srdečního selhání; otok a srdeční selhání byly také častěji hlášeny u starších pacientů a u pacientů s mírným až středně těžkým selháním ledvin.
Zvýšené opatrnosti je třeba u pacientů starších než 75 let vzhledem k omezeným zkušenostem u této věkové skupiny.
Jejich současné užívání proto může vést ke zvýšenému riziku vzniku edémů.
Kombinace s inzulinem V klinických studiích byla při užívání rosiglitazonu v kombinaci s inzulinem pozorována zvýšená incidence srdečního selhání.
Léčba inzulinem i rosiglitazonem je spojena s retencí tekutin, současné podávání může vést ke zvýšenému riziku otoku a zvýšenému riziku ischemické choroby srdeční.
Inzulin by měl být přidáván k zavedené léčbě rosiglitazonem pouze ve výjimečných případech a pod pečlivým dohledem.
Ischémie myokardu Dostupné údaje naznačují, že by léčba rosiglitazonem mohla být spojena se zvýšeným rizikem
Existují pouze omezené údaje z klinických studií týkající se pacientů s ischemickou chorobou srdeční a/ nebo s periferní arteriální chorobou.
Z důvodu opatrnosti se tedy u těchto pacientů, a to zejména u pacientů s myokardiálními ischemickými příznaky, užívání rosiglitazonu nedoporučuje.
Akutní koronární syndrom (ACS) Pacienti s ACS nebyli v kontrolovaných klinických studiích s rosiglitazonem hodnoceni.
S ohledem na možný rozvoj srdečního selhání u těchto pacientů se zahájení léčby rosiglitazonem u pacientů s akutním koronárním syndromem nedoporučuje a v akutní fázi by měla být léčba přerušena (viz bod 4. 3).
Sledování jaterních funkcí V rámci postmarketingového sledování se ojediněle vyskytly informace o poruchách funkce jater (viz bod 4. 8).
U pacientů se zvýšenými jaterními enzymy (ALT > 2, 5krát vyšší než horní hranice normy) je zkušenost s rosiglitazonem omezená.
Z tohoto důvodu by jaterní testy měly být provedeny u všech pacientů před začátkem léčby přípravkem AVANDAMET a dále v pravidelných intervalech na základě klinického úsudku.
Léčba přípravkem AVANDAMET by neměla být zahájena u pacientů s aktuálně zvýšenou hladinou jaterních enzymů (ALT > 2, 5krát vyšší než je horní hranice normy) nebo u pacientů s jakýmkoliv jiným nálezem svědčícím pro jaterní onemocnění.
Jestliže je při léčbě přípravkem AVANDAMET hladina ALT vyšší než je trojnásobek horní hranice normy, musí být jaterní testy co nejdříve znovu vyšetřeny.
Pokud hodnoty ALT přetrvávají nad trojnásobkem horní hranice normy, léčba musí být přerušena.
Jaterní testy musí být vyšetřeny u každého pacienta, u něhož se vyskytnou příznaky svědčící pro jaterní onemocnění, jako jsou nauzea, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč.
Dokud nejsou k dispozici výsledky laboratorního vyšetření, mělo by být rozhodnutí, zda pokračovat v terapii přípravkem AVANDAMET, vedeno klinickým úsudkem.
V případě výskytu žloutenky musí být léčba přerušena.
Oční poruchy V rámci postmarketinkového sledování byly u thiazolidindionů včetně rosiglitazonu hlášeny nové případy nebo zhoršení diabetického makulárního edému doprovázené snížením zrakové ostrosti.
U mnohých z těchto pacientů byl zároveň hlášen periferní edém.
Přestože není jasné, zda existuje přímý vztah mezi užíváním rosiglitazonu a vznikem makulárního edému, měli by lékaři předepisující přípravek vzít v úvahu možnost vzniku makulárního edému, pokud si pacienti stěžují na poruchu zrakové ostrosti.
V takovém případě by mělo být zváženo oftalmologické vyšetření.
S ohledem na skutečnost, že zvýšení tělesné hmotnosti může být známkou retence tekutin, která může být spojena se srdečním selháním, by měla být tělesná hmotnost pečlivě kontrolována.
Anémie Léčba rosiglitazonem je spojena se snížením hladiny hemoglobinu závislým na dávce.
U pacientů s nízkou hladinou hemoglobinu již před začátkem terapie je při léčbě přípravkem AVANDAMET zvýšené riziko vzniku anémie.
Hypoglykémie U pacientů užívajících AVANDAMET v kombinované léčbě se sulfonylureou nebo s inzulinem může být zvýšené riziko hypoglykémie závislé na dávce. Může být nezbytné zvýšené monitorování pacienta a snížení dávky současně podávaného léčiva.
Operace Vzhledem k tomu, že AVANDAMET obsahuje metformin- hydrochlorid, měla by být léčba přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být zahájena dříve než 48 hodin po operaci.
56 Podávání jodovaných kontrastních látek Intravaskulární podávání jodovaných kontrastních látek při rentgenovém vyšetření může vést k renálnímu selhání.
Léčba by měla být zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě (viz bod 4. 5).
Poruchy kostí V dlouhodobé studii byla zaznamenána zvýšená incidence kostních zlomenin (nohou, rukou a paží) u pacientek užívajících rosiglitazon v monoterapii (viz bod 4. 8).
Tato zvýšená incidence byla pozorována po prvním roce léčby a přetrvávala v celém průběhu studie.
U pacientů léčených rosiglitazonem, a to zejména u žen, by mělo být zváženo riziko zlomenin.
Další upozornění V klinických studiích užívaly rosiglitazon i premenopauzální ženy.
Přestože v preklinickém hodnocení byla pozorována určitá hormonální nerovnováha (viz bod 5. 3), nebyly zaznamenány žádné signifikantní nežádoucí účinky ve vztahu k menstruaci.
U žen, které mají vlivem inzulinové rezistence anovulační cykly, může vést léčba rosiglitazonem v důsledku zvýšené citlivosti na inzulin k vyvolání ovulace.
Tyto pacientky by měly být upozorněny na možnost otěhotnění (viz bod 4. 6).
AVANDAMET by měl být používán s opatrností při současném podávání CYP2C8 inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) vzhledem k účinku na farmakokinetiku rosiglitazonu (viz bod 4. 5.).
Dále by měl být AVANDAMET užíván s opatrností při současném podávání kationaktivních léčivých přípravků vylučovaných renální tubulární sekrecí (např. cimetidin) vzhledem k účinku na farmakokinetiku metforminu (viz bod 4. 5).
Kompenzace diabetu by měla být důkladně monitorována.
Měly by být zváženy úpravy dávek přípravku AVANDAMET v doporučeném dávkovém rozmezí nebo změny v diabetické léčbě.
Všichni pacienti musí pokračovat v dietě s rovnoměrným rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí nadále dodržovat nízkoenergetickou dietu.
Pravidelně musí být prováděny obvyklé laboratorní testy k monitoraci diabetu.
Tablety přípravku AVANDAMET obsahují laktózu a neměli by je proto užívat pacienti s vzácnými vrozenými onemocněními jako jsou intolerance galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie s přípravkem AVANDAMET nebyly prováděny, současné užívání léčivých látek pacienty v klinických studiích a při širokém klinickém použití však nevedlo k neočekávaným interakcím.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (rosiglitazon a metformin).
Vzhledem k tomu, že přípravek AVANDAMET obsahuje léčivou látku metformin, je při akutní otravě alkoholem (zejména při hladovění, malnutrici nebo jaterní insuficienci) zvýšené riziko vzniku laktátové acidózy (viz bod 4. 4).
Je třeba se vyhýbat požívání alkoholu a užívání léčivých přípravků obsahujících alkohol.
Mezi kationaktivními léčivými přípravky vylučovanými renální tubulární sekrecí (např. cimetidin) a metforminem může docházet k interakci způsobené kompeticí o společný tubulární transportní systém. Ve studii prováděné se sedmi zdravými dobrovolníky bylo prokázáno, že cimetidin podávaný v dávce 400 mg dvakrát denně zvyšuje systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Z tohoto důvodu by při současném podávání kationaktivních léčivých přípravků vylučovaných renální tubulární sekrecí měla být zvážena pečlivá monitorace kompenzace diabetu, úprava dávek v doporučeném dávkovém rozmezí a změna v diabetické léčbě (viz bod 4. 4).
57 Studie in vitro ukazují, že je rosiglitazon metabolizován převážně pomocí CYP2C8 a pouze minoritní metabolickou cestou pomocí CYP2C9.
Současné podávání rosiglitazonu s gemfibrozilem (inhibitor CYP2C8) vedlo ke dvojnásobnému zvýšení plazmatických koncentrací rosiglitazonu.
Vzhledem k potenciálnímu zvýšení rizika nežádoucích účinků závislých na dávce může být nutné snížení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podávání rosiglitazonu s rifampicinem (induktor CYP2C8) vedlo k 66% snížení plazmatických koncentrací rosiglitazonu.
Nelze vyloučit, že další induktory (např. fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) mohou také ovlivnit expozici rosiglitazonu.
Může být nezbytné zvýšení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Klinicky významné interakce se substráty nebo inhibitory CYP2C9 se nepředpokládají.
Současné podání rosiglitazonu s perorálními antidiabetiky glibenklamidem a akarbózou nevedlo k žádným klinicky významným farmakokinetickým interakcím.
Při současném užívání rosiglitazonu s digoxinem, se substrátem CYP2C9 warfarinem ani se substráty CYP3A4 nifedipinem, ethinylestradiolem a norethindronem nebyly pozorovány žádné klinicky významné interakce.
Intravaskulární podávání jodovaných kontrastních látek může vést k renálnímu selhání s následným nahromaděním metforminu a rizikem laktátové acidózy.
Léčba by měla být znovu zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě.
Kombinace vyžadující opatrnost Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vnitřní hyperglykemizující aktivitu.
Pacient by měl být o této skutečnosti informován a měly by být prováděny časté kontroly krevní glukózy, zejména na začátku léčby.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
ACE- inhibitory mohou snižovat hladiny krevní glukózy.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
4. 6 Těhotenství a kojení
Pro přípravek AVANDAMET nejsou dostupné žádné preklinické ani klinické údaje týkající se expozice v době těhotenství nebo laktace.
Rosiglitazon prochází lidskou placentou a je detekovatelný ve tkáních plodu.
Adekvátní údaje o podávání rosiglitazonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
AVANDAMET by proto neměl být užíván během těhotenství.
Pokud si pacientka přeje otěhotnět nebo pokud otěhotní, měla by být léčba přípravkem AVANDAMET přerušena, jestliže předpokládaný přínos léčby pro matku nepřeváží potenciální riziko pro plod.
Obě látky, rosiglitazon i metformin, byly prokázány v mléce pokusných zvířat.
Není známo, zda kojení vede k expozici dítěte léčivému přípravku.
Kojící pacientky by proto neměly AVANDAMET užívat (viz bod 4. 3).
58 4. 7 Účinky na schopnost řídit a obsluhovat stroje
AVANDAMET nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky zaznamenané u jednotlivých léčivých látek přípravku AVANDAMET.
Nežádoucí účinky hlášené po podání fixní kombinace jsou uváděny pouze tehdy, pokud nebyly zaznamenány u jednotlivých složek přípravku AVANDAMET nebo pokud byly hlášeny s vyšší frekvencí než byla frekvence zaznamenaná u jednotlivých složek.
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle orgánově- systémové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
Frekvence nežádoucích účinků určená na základě zkušeností z klinických studií nemusí odrážet frekvenci nežádoucích účinků, které se mohou objevit v běžné klinické praxi.
Frekvence nežádoucích účinků je definována jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000, včetně ojedinělých případů).
AVANDAMET
Údaje z dvojitě zaslepených studií potvrzují, že bezpečnostní profil při současném užívání rosiglitazonu s metforminem je podobný kombinovanému profilu nežádoucích účinků obou léčivých přípravků.
Údaje týkající se přípravku AVANDAMET jsou též v souladu s tímto kombinovaným profilem nežádoucích účinků.
Údaje z klinické studie (přidání inzulinu k zavedené léčbě přípravkem AVANDAMET) Ve studii (n=322), ve které byl inzulin podáván pacientům se zavedenou léčbou přípravkem AVANDAMET, nebyly zaznamenány žádné nové nežádoucí účinky, které by již nebyly dříve hlášeny po podání buď přípravku AVANDAMET nebo rosiglitazonu v kombinované léčbě.
Riziko retence tekutin i hypoglykémie je však vyšší při užívání přípravku AVANDAMET v kombinaci s inzulinem.
Rosiglitazon
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle systémově orgánové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
V tabulce 1 jsou uvedeny nežádoucí účinky zjištěné ve všech klinických studiích s více než 5 000 pacienty léčenými rosiglitazonem.
V každé orgánově- systémové třídě jsou nežádoucí účinky uváděné v tabulce seřazeny s klesající frekvencí na základě údajů zjištěných v léčebném režimu za použití rosiglitazonu v monoterapii.
V každé skupině četností výskytu jsou nežádoucí účinky uvedeny s klesající závažností.
59 Tabulka 1.
Frekvence nežádoucích účinků zjištěná v klinických studiích s rosiglitazonem
Nežádoucí účinek
Frekvence nežádoucích účinků rozdělená dle léčebného schématu Monoterapie Rosiglitazon s Rosiglitazon rosiglitazonem metforminem s metforminem a sulfonylureou
Poruchy krve a lymfatického systému anémie granulocytopénie
Časté Časté
Časté Časté
Poruchy metabolismu a výživy hypercholesterolémie1 hypertriacylglycerolémi e
Časté Časté
Časté
Časté
hyperlipidémie zvýšení tělesné hmotnosti
Časté Časté
Časté Časté
Časté Časté
hypoglykémie
Časté
Velmi časté
Poruchy nervového systému závratě * bolest hlavy *
Časté
Časté
Srdeční poruchy
srdeční selhání2
Časté
srdeční ischémie3 *
Časté
Časté
Gastrointestinální poruchy zácpa
Časté Časté
Časté
Poruchy pohybového systému a pohybové tkáně zlomeniny kostí4 myalgie *
Časté
Časté
Celkové a jinde nezařazené poruchy otoky
Časté Časté
Velmi časté
* Skupina četnosti incidence těchto nežádoucích účinků zaznamenaná v klinických studiích v placebové skupině odpovídá četnosti definované jako „ časté “.
1 Hypercholesterolémie byla zaznamenána až u 5, 3% pacientů léčených rosiglitazonem (v monoterapii, dvojkombinované nebo trojkombinované perorální léčbě).
Zvýšené hodnoty celkového cholesterolu byly spojeny se zvýšením hodnot LDL a HDL cholesterolu, zatímco poměr celkový cholesterol/ HDL cholesterol se v průběhu dlouhodobých klinických studií neměnil nebo se zlepšoval.
Zvýšení cholesterolu bylo většinou mírné až středně závažné a obvykle nevyžadovalo přerušení léčby.
2 Zvýšená incidence srdečního selhání byla zaznamenána v případech, kdy byl rosiglitazon přidáván k léčebným režimům se sulfonylureou (při dvojkombinované nebo trojkombinované léčbě) a zdála se být vyšší při užívání rosiglitazonu v dávce 8 mg než při užívání rosiglitazonu v dávce 4 mg (celková denní dávka).
Incidence srdečního selhávání při trojkombinované perorální léčbě byla v hlavní dvojitě zaslepené studii 1, 4%% ve srovnání s incidencí 0, 4% při užívání metforminu se sulfonylureou při dvojkombinované léčbě.
Incidence srdečního selhání byla při kombinaci s inzulinem (rosiglitazon přidáván k zavedené léčbě inzulinem) 2, 4% ve srovnání s incidencí 1, 1% při užívání samotného inzulinu.
3 V retrospektivní analýze údajů získaných ze 42 krátkodobých klinických studií byla celková incidence nežádoucích účinků charakteristických pro srdeční ischémii vyšší u režimů obsahujících rosiglitazon (1, 99%) ve srovnání s komparátory s obsahem léčivé látky nebo placeba (1, 51%) [poměr rizik 1, 31 (95% interval spolehlivosti 1, 01 – 1, 70)].
Toto riziko bylo zvýšeno, pokud byl rosiglitazon přidáván k již zavedené lébě inzulinem a u pacientů užívajících nitráty k léčbě diagnostikované ischemické choroby srdeční.
Ve třech rozsáhlých dlouhodobých prospektivních randomizovaných kontrolovaných klinických studiích (průměrná délka 41 měsíců; 14 067 pacientů), ve kterých byl srovnáván rosiglitazon s některým dalším schváleným perorálním antidiabetikem nebo s placebem, nebylo toto riziko potvrzeno ani vyvráceno.
Celkově jsou dostupné údaje týkající se rizika srdeční ischémie neprůkazné.
4 V dlouhodobé (4 až 6 let trvající), randomizované studii podávání monoterapie u pacientů s nedávno diagnostikovaným diabetes mellitus typu 2 byla zaznamenána zvýšená incidence kostních zlomenin po prvním roce léčby u pacientek užívajících rosiglitazon (9, 3%, 2, 7 pacientek na 100 pacient- roků), oproti metforminu (5, 1%, 1, 5 pacientek na 100 pacient- roků) nebo glyburidu/ glinenklamidu (3, 5%, 1, 3 pacientek na 100 pacient- roků).
Zvýšené riziko přetrvávalo v celém průběhu studie.
Většina zlomenin zaznamenaných u pacientek užívajících rosiglitazon postihovala nohu, ruku nebo paži.
Ve dvojitě zaslepených klinických studiích s rosiglitazonem byla incidence trojnásobného zvýšení ALT nad horní hranici normy stejná jako u placeba (0, 2%), ale nižší než u účinných srovnávaných látek (0, 5% u metforminu i sulfonylurey). Incidence všech nežádoucích účinků vztahujících se k hepatobiliárnímu systému byla < 1, 5% ve všech léčebných skupinách a byla podobná jako u placeba.
Údaje získané po uvedení přípravku na trh Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení rosiglitazonu na trh zjištěny nežádoucí účinky, které jsou uvedeny v tabulce 2.
61 Tabulka 2.
Frekvence nežádoucích účinků zaznamenaných po uvedení přípravku na trh
Nežádoucí účinky
Frekvence
Poruchy metabolismu a výživy
rychlé a výrazné zvýšení tělesné hmotnosti
Velmi vzácné
Poruchy imunitního systému (viz poruchy kůže a podkoží) anafylaktické reakce
Velmi vzácné
Oční poruchy
makulární edém
Vzácné
Srdeční poruchy Městnavé srdeční selhání/ plicní edém
Vzácné
jaterní dysfunkce, projevující se zejména zvýšenými hodnotami jaterních enzymů3
Vzácné
Poruchy kůže a podkoží (viz poruchy imunitního systému) angioedém kožní reakce (např. kopřivka, svědění, vyrážka) 5
Velmi vzácné Velmi vzácné
Byly hlášeny vzácné případy zvýšených hladin jaterních enzymů a jaterní vzácných případech byly tyto nežádoucí účinky fatální.
Ve velmi
Metformin
Údaje z klinických studií a údaje získané po uvedení přípravku na trh.
V tabulce 3 jsou uvedeny nežádoucí účinky seřazené podle systémově- orgánové klasifikace a podle frekvence.
Uvedená frekvence nežádoucích účinků vychází ze Souhrnu údajů o přípravku pro metformin schváleného v EU.
62 Tabulka 3.
Frekvence nežádoucích účinků metforminu vycházející z klinických studií a z postmarketingových údajů
Nežádoucí účinek
Frekvence
Gastrointestinální poruchy
gastrointestinální příznaky6
Velmi časté
Poruchy metabolismu a výživy laktátová acidóza deficit vitaminu B12 7
Velmi vzácné Velmi vzácné
Poruchy nervového systému
kovová pachuť v ústech
Časté
Poruchy jater a žlučových cest poruchy funkce jater hepatitida
Velmi vzácné Velmi vzácné
Poruchy kůže a podkoží
kopřivka erytém pruritus 6
Velmi vzácné Velmi vzácné Velmi vzácné
Gastrointestinální příznaky jako nauzea, zvracení, průjem, bolest břicha a nechutenství se objevují častěji na počátku léčby a ve většině případů spontánně ustupují.
7 Dlouhodobá léčba metforminem byla spojena se snížením absorpce vitaminu B12, což může vést velmi vzácně ke klinicky významnému deficitu vitaminu B12.
4. 9 Předávkování
K dispozici nejsou žádné údaje týkající se předávkování přípravkem AVANDAMET.
O předávkování rosiglitazonem u člověka jsou dostupné pouze omezené údaje.
V klinickém hodnocení s dobrovolníky byl rosiglitazon podáván v jednorázových perorálních dávkách do 20 mg a v těchto dávkách byl dobře tolerován.
Výrazné předávkování metforminem (nebo přítomnost současného rizika vzniku laktátové acidózy) může vést k laktátové acidóze, což je stav vyžadující neodkladnou lékařskou péči a hospitalizaci pacienta.
V případě předávkování je doporučeno zahájení náležité podpůrné léčby, vyžaduje- li to klinický stav pacienta.
Nejúčinnější metodou odstranění laktátu a metforminu je hemodialýza, rosiglitazon se však silně váže na plazmatické bílkoviny a nedá se odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinace perorálních antidiabetik, ATC kód:
A10BD03
AVANDAMET obsahuje dvě antidiabetické látky s doplňujícím se mechanismem účinku užívané ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: rosiglitazon- maleinát patřící do skupiny thiazolidindionů a metformin- hydrochlorid patřící do skupiny biguanidů.
63 Thiazolidindiony působí zejména snížením inzulinové rezistence a biguanidy působí hlavně snížením tvorby endogenní glukózy v játrech.
Snižuje glykémii snížením inzulinové rezistence v tukové tkáni, v kosterních svalech a v játrech.
Antihyperglykemická aktivita rosiglitazonu byla prokázána na mnoha zvířecích modelech diabetu 2. typu.
Rosiglitazon navíc působí protektivně na funkci ß- buněk, což je doloženo zvětšením hmoty pankreatických ostrůvků a obsahu inzulinu, a předchází rozvoji zjevné hyperglykémie na zvířecích modelech diabetu 2. typu.
Rosiglitazon nestimuloval pankreatickou sekreci inzulinu ani nevyvolával hypoglykémii u potkanů a myší.
Hlavní metabolit (para- hydroxysulfát), který má vysokou afinitu k rozpustnému lidskému PPARγ, vykazoval relativně vysokou účinnost při vyšetření glukózové tolerance u obézních myší.
Klinický význam těchto pozorování nebyl plně objasněn.
V klinických studiích nastupoval účinek rosiglitazonu na snižování glykémie postupně, s maximálním snížením hodnot plazmatické glukózy nalačno (FPG) přibližně za 8 týdnů od začátku terapie.
Zlepšení glykemické kontroly je spojeno se snížením hodnot glukózy na lačno i po jídle.
Užívání rosiglitazonu bylo spojeno se zvýšením tělesné hmotnosti.
Ve studiích mechanismu účinku bylo prokázáno, že ke zvýšení tělesné hmotnosti dochází zejména zvýšením podkožního tuku, což je doprovázeno snížením tuku viscerálního a intrahepatálního.
Ve shodě s mechanismem účinku snižoval rosiglitazon v kombinaci s metforminem inzulinovou rezistenci a zlepšoval funkci ß- buněk pankreatu.
Zlepšená kompenzace diabetu byla současně spojena s významným snížením volných mastných kyselin.
V důsledku různých, ale vzájemně se doplňujících mechanismů účinku má kombinace rosiglitazonu s metforminem aditivní účinek na kompenzaci pacientů s diabetem 2. typu.
Ve studiích trvajících maximálně 3 roky zajišťovalo podávání rosiglitazonu jednou nebo dvakrát denně v dvojkombinované perorální léčbě s metforminem přetrvávající zlepšení kompenzace diabetu (FPG a HbA1c).
Výraznější snížení glykémie bylo pozorováno u obézních pacientů.
Dlouhodobý přínos zlepšené kompenzace diabetu dosažené léčbou rosiglitazonem nelze doložit, protože příslušná klinická hodnocení dosud nebyla dokončena.
V 18. měsíci probíhající dlouhodobé srovnávací studie vykazoval rosiglitazon v dvojkombinované perorální léčbě s metforminem non- inferioritu ve srovnání s kombinací sulfonylurey s metforminem při hodnocení účinku na snížení HbA1c.
U 197 dětí (ve věku 10 – 17 let) s diabetem typu 2 byla provedena klinická studie s aktivní kontrolou (rosiglitazon v dávce do 8 mg denně nebo metformin v dávce do 2 mg denně) trvající 24 týdnů.
Ke statisticky významnému zlepšení hodnot HbA1c oproti stavu před léčbou došlo pouze ve skupině užívající metformin.
Non- inferiorita rosiglitazonu vzhledem k metforminu nebyla prokázána.
Při léčbě rosiglitazonem se u dětí ve srovnání s dospělými pacienty s diabetem typu 2 neobjevily žádné nové znepokojující skutečnosti týkající se bezpečnosti.
U pediatrických pacientů nejsou k dispozici žádné dlouhodobé údaje o účinnosti a bezpečnosti.
Neexistují žádné dokončené klinické studie, které by hodnotily dlouhodobý vliv na kardiovaskulární systém u pacientů užívajících rosiglitazon.
Metformin Metformin je biguanid s antihyperglykemickými účinky, snižující plazmatické hladiny glukózy na lačno i po jídle.
Nestimuluje sekreci inzulinu a nevyvolává tedy hypoglykémii.
Metformin může působit třemi mechanismy účinku:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy
64
glukózy
Metformin stimuluje tvorbu intracelulárního glykogenu působením na glykogensytházu.
Metformin zvyšuje transportní kapacitu specifického typu membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykémii.
V kontrolovaných, střednědobých nebo dlouhodobých klinických studiích bylo prokázáno, že metformin v terapeutických dávkách snižuje hladiny celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) prokázala dlouhodobý přínos intenzivní kompenzace krevní glukózy u pacientů s diabetem 2. typu.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
užívající mertformin (29, 8 příhod/ 1000 pacientů a rok) oproti skupině léčené samotnou dietou (43, 3 příhod/ 1000 pacientů a rok), p=0, 0023, a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii (40, 1 příhod/ 1000 pacientů a rok), p=0, 0034
- významné snížení absolutního rizika mortality související s diabetem: metformin 7, 5
příhod/ 1000 pacientů a rok, samotná dieta 12, 7 příhod/ 1000 pacientů a rok, p=0, 017
- významné snížení absolutního rizika celkové mortality: skupina užívající metformin 13, 5
příhod/ 1000 pacientů a rok oproti skupině léčené samotnou dietou 20, 6 příhod/ 1000 pacientů a rok (p=0, 011) a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii 18, 9 příhod/ 1000 pacientů a rok (p=0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1000 pacientů a
rok, samotná dieta 18 příhod/ 1000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
AVANDAMET Absorpce Nebyl zaznamenán žádný statisticky významný rozdíl mezi parametry absorpce rosiglitazonu a metforminu v tabletách přípravku AVANDAMET a parametry absorpce rosiglitazon- maleinátu a metformin- hydrochloridu v tabletách s obsahem pouze jedné léčivé látky.
Při podávání přípravku AVANDAMET zdravým dobrovolníkům nemělo jídlo žádný vliv na AUC rosiglitazonu ani metforminu.
Po jídle byla Cmax nižší (o 22% u rosiglitazonu a o 15% u metforminu) a t max byl prodloužen (přibližně o 1, 5 hod. u rosiglitazonu a o 0, 5 hod. u metforminu).
Vliv jídla není považován za klinicky významný.
V následujícím textu jsou uvedeny farmakokinetické vlastnosti jednotlivých léčivých látek obsažených v přípravku AVANDAMET.
Rosiglitazon Absorpce Absolutní biologická dostupnost rosiglitazonu po perorálním podání dávky 4 i 8 mg je přibližně 99%.
Maximální plazmatická koncentrace rosiglitazonu je dosažena přibližně 1 hodinu po podání.
V terapeutickém rozmezí jsou plazmatické koncentrace přibližně úměrné dávce.
Podání rosiglitazonu s jídlem nijak nemění celkovou expozici (AUC), pouze v porovnání s dávkami užívanými nalačno bylo pozorováno mírné snížení Cmax (přibližně o 20- 28%) a prodloužení Tmax (cca 1, 75 h).
Tyto malé změny nejsou klinicky významné, proto není nutná úprava užívání rosiglitazonu ve vztahu k jídlu.
Při zvýšení žaludečního pH není absorpce rosiglitazonu nijak změněna.
65 Distribuce U zdravých dobrovolníků je distribuční objem rosiglitazonu přibližně 14 litrů.
Vazba na plazmatické bílkoviny je u rosiglitazonu vysoká (přibližně 99, 8%) a není ovlivněna koncentrací přípravku ani věkem pacienta.
Hlavní metabolit rosiglitazonu (para- hydroxysulfát) se ve velké míře váže na plazmatické bílkoviny (> 99, 99%).
Metabolismus Rosiglitazon je extenzivně metabolizován, v nezměněné formě se vůbec nevylučuje.
Hlavní cestou metabolismu je N- demetylace a hydroxylace, následovaná konjugací se sulfáty a kyselinou glukuronovou.
Podíl hlavního metabolitu (para- hydroxysulfátu), na celkové antidiabetické aktivitě rosiglitazonu nebyl u člověka plně objasněn a nelze vyloučit, že metabolit se na účinku podílí.
Přesto není nutné se obávat o bezpečnost cílové nebo speciální skupiny pacientů, protože u nemocných s jaterním onemocněním je rosiglitazon kontraindikován a do fáze III klinického hodnocení bylo zahrnuto dostatečné množství starších pacientů a pacientů s mírným nebo středně těžkým renálním poškozením.
Studie in vitro ukazují, že rosiglitazon je metabolizován především pomocí CYP2C8, s menší spoluúčastí CYP2C9.
Protože nebyla pozorována žádná významná in vitro inhibice CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A nebo 4A způsobená rosiglitazonem, je i nízká pravděpodobnost interakce na úrovni metabolismu sloučenin odbourávaných těmito P450 enzymy.
Rosiglitazon způsobuje in vitro mírnou inhibici CYP2C8 (IC50 18 µM) a nízkou inhibici CYP2C9 (IC50 50 µM) (viz oddíl 4. 5).
Interakční studie s warfarinem in vivo ukazují, že mezi rosiglitazonem a CYP2C9 substráty nedochází k in vivo interakci.
Eliminace Celková plazmatická clearance rosiglitazonu je přibližně 3 l/ h a terminální eliminační poločas rosiglitazonu je přibližně 3 až 4 hodiny.
Při užívání rosiglitazonu jednou nebo dvakrát denně není zaznamenána žádná nečekaná kumulace rosiglitazonu.
Touto cestou se vyloučí přibližně dvě třetiny podané dávky, zatímco stolicí se vyloučí asi 25% dávky.
Léčivá látka v nezměněné formě se močí ani stolicí nevylučuje.
Terminální poločas radioaktivity byl přibližně 130 hodin, což ukazuje, že eliminace metabolitů je velmi pomalá.
Vyšší kumulace metabolitů v plazmě je očekávána po opakovaných dávkách, zvláště pak kumulace hlavního metabolitu (para- hydroxysulfátu), u kterého se předpokládá kumulace až osminásobná.
Zvláštnosti s ohledem na populaci Pohlaví:
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádné významnější rozdíly ve farmakokinetice rosiglitazonu u mužů a žen.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádný významnější vliv věku pacienta na farmakokinetiku rosiglitazonu.
Populační farmakokinetická analýza zahrnující 96 pacientů ve věku od 10 do 18 let o tělesné hmotnosti 35 až 178 kg naznačuje podobnou průměrnou hodnotu Cl/ F u dětí a dospělých.
Individuální hodnoty Cl/ F v pediatrické populaci byly ve stejném rozmezí jako individuální údaje u dospělých.
Zdá se, že hodnota Cl/ F je nezávislá na věku, ale zvyšuje se v dětské populaci v závislosti na tělesné hmotností.
U pacientů s jaterní cirhózou se středně těžkým poškozením jater (Child- Pughova klasifikace typu B), byly hodnoty Cmax a AUC nevázaného rosiglitazonu dvakrát až třikrát vyšší než u osob bez tohoto onemocnění.
Interindividuální variabilita byla vysoká, hodnota AUC nevázaného rosiglitazonu vykazovala až sedminásobný rozdíl mezi pacienty.
U pacientů s renálním poškozením nebo u pacientů ve stádiu selhání ledvin léčeném dlouhodobou dialýzou nejsou žádné klinicky významné rozdíly ve farmakokinetice rosiglitazonu.
66 Metformin Absorpce Po podání perorální dávky metforminu je t max dosaženo za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu v tabletách je u zdravých dobrovolníků přibližně 50- 60%.
Po perorálním podání činila neabsorbovaná část vyloučená stolicí 20- 30%.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
V obvyklých dávkách metforminu a při běžném dávkovém schématu je dosaženo plazmatických koncentrací v ustáleném stavu za 24- 48 hodin a hodnoty jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesahovala maximální plazmatická koncentrace metforminu (Cmax) 4 µg/ ml, a to ani při maximálních dávkách.
Jídlo snižuje rozsah absorpce metforminu a mírně ji zpomaluje.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% snížení AUC a prodloužení času nutného k dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelná.
Část metforminu vstupuje do erytrocytů.
Maximální krevní hladina je nižší než maximální plazmatická hladina a objevují se přibližně ve stejnou dobu.
Červené krvinky představují pravděpodobně sekundární kompartment distribuce.
Průměrný Vd se obvykle pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, z čehož lze usoudit, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po podání perorální dávky činí zjevný terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem AVANDAMET nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným rosiglitazonem nebo samotným metforminem.
Rosiglitazon Nežádoucí účinky s možným klinickým významem pozorované ve studiích na zvířatech byly následující: zvětšení plazmatického objemu doprovázené snížením parametrů červeného krevního obrazu a zvýšením hmotnosti srdce.
Bylo též pozorováno zvýšení hmotnosti jater, zvýšení hodnot plazmatické ALT (pouze u psů) a zmnožení tukové tkáně.
Podobné účinky byly pozorovány i u ostatních thiazolidindionů.
Ve studiích reprodukční toxicity bylo podávání rosiglitazonu potkanům během střední a pozdní fáze gestace spojeno s úmrtím plodu a retardací vývoje plodu.
Rosiglitazon dále inhiboval ovariální syntézu estradiolu a progesteronu a snižoval plazmatickou hladinu těchto hormonů s ovlivněním estrálního/ menstruačního cyklu a fertility (viz bod 4. 4).
Na zvířecích modelech familiární adenomatózní polypózy (FAP) zvyšoval rosiglitazon v dávkách dvěstěnásobně převyšujících farmakologicky účinné dávky četnost nádorů v tlustém střevě.
Význam těchto pozorování není známý.
Nicméně rosiglitazon podporoval diferenciaci a zvrat mutagenních změn v buňkách lidského karcinomu tlustého střeva in vitro.
Rosiglitazon neprojevil genotoxicitu v
V celoživotních studiích podávání rosiglitazonu dvěma druhům hlodavců nebyl prokázán žádný výskyt nádorů tlustého střeva.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl karboxymethylškrobu Hypromelóza (E464) Mikrokrystalická celulóza (E460) Monohydrát laktózy Povidon (E1201) Magnesium- stearát.
Potah tablety:
Hypromelóza (E464) Oxid titaničitý (E171) Makrogol Červený oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr (PVC/ PVdC/ aluminium).
14, 28, 56 a 112 (2x56), 168 (3x56) a 180 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie.
68 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 010- 012 EU/ 1/ 03/ 258/ 014 EU/ 1/ 03/ 258/ 018 EU/ 1/ 03/ 258/ 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. října 2003 Datum posledního prodloužení registrace:
20. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
69 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
70 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Wellcome, S. A.
Avenida de Extremadura, 3 09400 Aranda de Duero Burgos Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak bylo schváleno ve verzi 2 (ze srpna 2007) plánu řízení rizik (RMP), uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky( CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží upřesněný plán řízení rizik zároveň s další periodickou zprávou o bezpečnosti léčivého přípravku (PSUR).
Dále se aktualizovaný plán řízení rizik předloží:
- Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo aktivity vedoucí k minimalizaci rizik.
- Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik.)
- Na žádost EMEA.
71 PSURy
Po schválení prodloužení registrace bude držitel rozhodnutí o registraci předkládat periodické zprávy o bezpečnosti jedenkrát za rok, pokud CHMP nerozhodne jinak.
72 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
VNĚJŠÍ OBAL (S BLUE BOXEM) (KROMĚ VÍCEČETNÉHO BALENÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 1 mg/ 500 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 1 mg rosiglitazonu (ve formě maleátu) a 500 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
28 tablet 56 tablet 112 tablet 360 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
75 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 001 EU/ 1/ 03/ 258/ 002 EU/ 1/ 03/ 258/ 003 EU/ 1/ 03/ 258/ 019
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
76 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL( S BLUE BOXEM) POUZE VICEČETNÉ BALENÍ (3x112 TABLET)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 1 mg/ 500 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 1 mg rosiglitazonu (ve formě maleátu) a 500 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Vícečetné balení skládající se ze 3 krabiček (každá obsahuje 112 potahovaných tablet).
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
77 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 015
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VLOŽENÁ KRABIČKA (BEZ BLUE BOXU) POUZE VÍCEČETNÉ BALENÍ (112 TABLET)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 1 mg/ 500 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 1 mg rosiglitazonu (ve formě maleátu) a 500 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
112 tablet.
Součást vícečetného balení skládajícího se ze 3 krabiček (každá obsahuje 112 potahovaných tablet).
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
79 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 015
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 1 mg/ 500 mg tablety Rosiglitazonum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
81 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (S BLUE BOXEM) (KROMĚ VÍCEČETNÉHO BALENÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 2 mg/ 500 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 2 mg rosiglitazonu (ve formě maleátu) a 500 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
28 tablet 56 tablet 112 tablet 360 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
82 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 004 EU/ 1/ 03/ 258/ 005 EU/ 1/ 03/ 258/ 006 EU/ 1/ 03/ 258/ 020
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (S BLUE BOXEM) POUZE VÍCEČETNÉ BALENÍ (3x112 TABLET)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 2 mg/ 500 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 2 mg rosiglitazonu (ve formě maleátu) a 500 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Vícečetné balení skládající se ze 3 krabiček (každá obsahuje 112 potahovaných tablet).
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
84 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
85 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VLOŽENÁ KRABIČKA (BEZ BLUE BOXU) POUZE VÍCEČETNÉ BALENÍ (3x112 TABLET)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 2 mg/ 500 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 2 mg rosiglitazonu (ve formě maleátu) a 500 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
112 tablet.
Součást vícečetného balení skládajícího se ze 3 krabiček (každá obsahuje 112 potahovaných tablet).
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
86 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
87 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 2 mg/ 500 mg tablety Rosiglitazonum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
88 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (S BLUE BOXEM) (KROMĚ VÍCEČETNÉHO BALENÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 2 mg/ 1000 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 2 mg rosiglitazonu (ve formě maleátu) a 1000 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu - dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
14 tablet 28 tablet 56 tablet 180 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
89 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 007 EU/ 1/ 03/ 258/ 008 EU/ 1/ 03/ 258/ 009 EU/ 1/ 03/ 258/ 021
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
90 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (S BLUE BOXEM) POUZE VÍCEČETNÉ BALENÍ (2x56 TABLET, ZABALENO V PRŮHLEDNÉM PLASTU) POUZE VÍCEČETNÉ BALENÍ (3x56 TABLET, ULOŽENO V KRABIČCE)
-
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 2 mg/ 1000 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 2 mg rosiglitazonu (ve formě maleátu) a 1000 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Vícečetné balení skládající se ze 3 krabiček (každá obsahuje 56 potahovaných tablet).
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
91 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 017, 56 tablet, součást vícečetného balení o obsahu 168 tablet.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
- POUZE VÍCEČETNÉ BALENÍ (56 TABLET)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 2 mg/ 1000 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 2 mg rosiglitazonu (ve formě maleátu) a 1000 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
56 tablet Součást vícečetného balení skládajícího se ze 2 krabiček (každá obsahuje 56 potahovaných tablet).
56 tablet Součást vícečetného balení skládajícího se ze 3 krabiček (každá obsahuje 56 potahovaných tablet).
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
93 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 017, 56 tablet, součást vícečetného balení o obsahu 168 tablet.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
94 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 2 mg/ 1000 mg tablety Rosiglitazonum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
95 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (S BLUE BOXEM) (KROMĚ VÍCEČETNÉHO BALENÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 4 mg/ 1000 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 4 mg rosiglitazonu (ve formě maleátu) a 1000 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu - dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
14 tablet 28 tablet 56 tablet 180 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
96 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 010 EU/ 1/ 03/ 258/ 011 EU/ 1/ 03/ 258/ 012 EU/ 1/ 03/ 258/ 022
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
97 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL (S BLUE BOXEM) POUZE VÍCEČETNÉ BALENÍ (2x56 TABLET, ZABALENO V PRŮHLEDNÉM PLASTU) POUZE VÍCEČETNÉ BALENÍ (3x56 TABLET, ULOŽENO V KRABIČCE)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 4 mg/ 1000 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 4 mg rosiglitazonu (ve formě maleátu) a 1000 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Vícečetné balení skládající se ze 3 krabiček (každá obsahuje 56 potahovaných tablet).
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
98 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 018, 56 tablet, součást vícečetného balení o obsahu 168 tablet.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
99 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VLOŽENÁ KRABIČKA (BEZ BLUE BOXU) POUZE VÍCEČETNÉ BALENÍ (56 TABLET)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 4 mg/ 1000 mg potahované tablety rosiglitazonum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 4 mg rosiglitazonu (ve formě maleátu) a 1000 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
56 tablet Součást vícečetného balení skládajícího se ze 2 krabiček (každá obsahuje 56 potahovaných tablet).
56 tablet Součást vícečetného balení skládajícího se ze 3 krabiček (každá obsahuje 56 potahovaných tablet).
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Užívejte přesně podle pokynů Vašeho lékaře.
Před užitím si pozorně přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
100 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 258/ 014, 56 tablet, součást vícečetného balení o obsahu 112 tablet.
EU/ 1/ 03/ 258/ 018, 56 tablet, součást vícečetného balení o obsahu 168 tablet.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
101 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDAMET 4 mg/ 1000 mg tablety Rosiglitazonum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
102 B.
PŘÍBALOVÁ INFORMACE
AVANDAMET 1 mg/ 500 mg potahované tablety AVANDAMET 2 mg/ 500 mg potahované tablety AVANDAMET 2 mg/ 1000 mg potahované tablety AVANDAMET 4 mg/ 1000 mg potahované tablety
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Avandamet a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Avandamet užívat 3.
Jak se Avandamet užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Avandamet uchovávat 6.
Další informace
1.
1.
CO JE AVANDAMET A K ČEMU SE UŽÍVÁ
Přípravek Avandamet tablety obsahuje dvě odlišné léčivé látky nazývané rosiglitazon a metformin.
Tyto dvě léčivé látky se užívají k léčbě diabetes mellitus 2. typu.
U pacientů, kteří trpí onemocněním diabetes mellitus 2. typu, nedochází k dostatečné tvorbě inzulinu (hormon, který reguluje hladinu cukru v krvi) nebo je jejich odpověď na tělem vytvářený inzulin nedostatečná.
Rosiglitazon a metformin pomáhají společně lépe využít inzulin vytvářený Vaším tělem a tím přispívají ke snížení hladiny krevního cukru směrem k normálním hodnotám.
Avandamet může být užíván samotný nebo v kombinaci se sulfonylureou, dalším léčivem užívaným k léčbě diabetu.
2.
Při léčbě diabetu je důležité, abyste zároveň s užíváním přípravku Avandamet dodržoval/ a dietu a zásady životního stylu, jak Vám doporučil lékař.
Neužívejte Avandamet: − jestliže jste alergický/ á (přecitlivělý/ á) na rosiglitazon, metformin nebo jakoukoliv složku přípravku Avandamet (viz bod 6) − jestliže jste měl/ a srdeční infarkt nebo těžkou anginu pectoris, pro které jste byl/ a léčen/ a v nemocnici − jestliže máte nebo jste měl/ a v minulosti srdeční selhání − jestliže máte závažné dýchací obtíže − jestliže máte jaterní onemocnění − jestliže požíváte alkohol v nadměrném množství – pokud požívate alkohol v nadměrné výši pravidelně nebo pokud požíváte velké množství alkoholu občas a nárazově
104 − jestliže máte diabetickou ketoacidózu (komplikace diabetu způsobující rychlé snížení tělesné hmotnosti, pocit na zvracení nebo zvracení) − jestliže máte onemocnění ledvin − jestliže trpíte nedostatkem vody v organismu( dehydratace) nebo máte těžkou infekci (viz „ Při užívání přípravku Avandamet musí být Váš lékař informován “ dále v bodě 2) − jestliže se máte podrobit určitému typu rentgenového vyšetření, při kterém se injekčně vpravuje do těla kontrastní látka (viz „ Při užívání přípravku Avandamet musí být Váš lékař informován “ dále v bodě 2). − jestliže kojíte (viz „ Těhotenství a kojení “ dále v bodě 2).
Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
V takovém případě Avandamet neužívejte.
Zvláštní opatrnosti při užívání přípravku Avandamet je zapotřebí
Nedoporučuje se podávat přípravek Avandamet pacientům mladším než 18 let, vzhledem k tomu, že nejsou známy údaje o bezpečnosti a účinnosti u této skupiny pacientů.
Pokud u Vás byla diagnostikována angina pectoris (projevující se bolestí na hrudi) nebo onemocnění periferních tepen (snížené prokrvení dolních končetin):
Oznamte to svému lékaři, protože v těchto případech pro Vás nemusí být Avandamet vhodný.
Stavy vyžadující zvýšenou opatrnost Avandamet a další léčiva užívaná k léčbě diabetu mohou zhoršit některá již existující onemocnění nebo mohou způsobit závažné nežádoucí účinky.
Sníží se tak riziko možných problémů.
Viz „ Stavy vyžadující zvýšenou opatrnost “ v bodě 4.
Může dojít k obnově ovulace U žen, které jsou neplodné v důsledku onemocnění vaječníků (jako je např. syndrom polycystických vaječníků), může dojít při zahájení léčby přípravkem Avandamet k obnovení ovulace.
V tomto případě používejte vhodnou antikoncepci, abyste zabránila neplánovanému otěhotnění (viz Těhotenství a kojení “ níže v bodě 2).
Funkce Vašich ledvin bude kontrolována Funkce ledvin by měla být kontrolována nejméně jedenkrát ročně nebo i častěji v případě, že je Vám více než 65 let nebo je funkce Vašich ledvin na hranici normálních hodnot.
Při užívání přípravku Avandamet musí být Váš lékař informován: • jestliže jste dehydratován/ a – například po těžkém zvracení, průjmu nebo horečce.
Tyto stavy mohou vést k výrazné ztrátě vody v organismu (dehydratace).
V takovém případě si promluvte s Vaším lékařem, protože možná bude třeba dočasně přípravek Avandamet vysadit. • jestliže máte jít na operaci prováděnou v celkovém znecitlivění.
Lékař Vám doporučí, abyste přestal/ a s užíváním přípravku Avandamet nejméně 48 hodin před operací a začal/ a přípravek užívat nejdříve 48 hodin po operaci. • jestliže se máte podrobit určitému typu rentgenového vyšetření, při kterém se injekčně vpravuje do těla kontrastní látka.
Lékař Vám doporučí, abyste přestal/ a s užíváním přípravku Avandamet nejméně 48 hodin před vyšetřením a začal/ a přípravek užívat nejdříve 48 hodin po vyšetření.
Před znovuzahájením léčby lékař zkontroluje funkci Vašich ledvin.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době nebo které začnete užívat v průběhu léčby, a to i o rostlinných přípravcích nebo lécích, které jsou dostupné bez lékařského předpisu.
105 Zvláště některé přípravky mohou ovlivnit hladinu krevního cukru: • kortikosteroidy (používané k léčbě zánětů), jako např. prednisolon nebo dexamethason • beta- 2- agonisté (používané k léčbě astmatu), jako např. salbutamol nebo salmeterol • diuretika (užívaná ke snížení množství vody v organismu), jako např. furosemid nebo indapamid • ACE- inhibitory (užívané k léčbě vysokého krevního tlaku), jako např. enalapril nebo kaptopril • gemfibrozil (užívaný ke snížení hladin cholesterolu) • rifampicin (užívaný k léčbě tuberkulózy a dalších infekcí) • cimetidin (užívaný ke snížení tvorby žaludečních kyselin).
Pokud užíváte některý z výše uvedených léků, oznamte to svému lékaři.
Hladiny krevního cukru budou pečlivě kontrolovány a možná bude nutné dávku přípravku Avandamet snížit.
Těhotenství a kojení • Užívání přípravku Avandamet se v době těhotenství nedoporučuje.
Pokud jste těhotná nebo pokud byste mohla být těhotná, oznamte to svému lékaři ještě předtím, než začnete užívat přípravek Avandamet. • V průběhu léčby přípravkem Avandamet, nekojte.
Látky obsažené v přípravku mohou procházet do mateřského mléka a mohly by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů Tento přípravek by neměl ovlivnit Vaši schopnost řídit motorová vozidla nebo obsluhovat stroje.
Přípravek Avandamet obsahuje laktózu Tablety přípravku Avandamet obsahují malé množství laktózy.
Pacienti, kteří špatně snášejí laktózu, pacienti trpící vzácnými vrozenými chorobami jako jsou nesnášenlivost galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce, by neměli tento přípravek užívat.
Neužívejte vyšší než doporučenou dávku.
Pokud si ohledně užívání přípravku nejste něčím jisti, poraďte se se svým lékařem nebo lékárníkem.
Jak velká dávka se užívá Obvyklá počáteční dávka je jedna kombinovaná tableta (obsahující 2 mg rosiglitazonu a 1000 mg metforminu) užívaná dvakrát denně, ráno a večer.
(Této dávky je také dosaženo při užívání dvou 1 mg/ 500 mg tablet dvakrát denně.)
Přibližně po 8 týdnech může Váš lékař Vaši dávku zvýšit.
Maximální dávka je 4 mg rosiglitazonu a 1000 mg metforminu, užívaných dvakrát denně.
(Této dávky je také dosaženo při užívání dvou 2 mg/ 500 mg tablet dvakrát denně.)
Jak se tablety užívají Tablety spolkněte a zapijte vodou.
Nejvhodnější je užívat tablety přípravku Avandamet s jídlem nebo těsně po jídle.
Sníží se tak riziko vzniku žaludečních obtíží (zahrnujících poruchy trávení, nevolnost, zvracení nebo průjem).
Jestliže jste užil/ a více tablet přípravku Avandamet, než jste měl/ a Jestliže jste nedopatřením užil/ a příliš mnoho tablet, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste zapomněl/ a užít přípravek Avandamet
106 Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Užijte další dávku v obvyklém čase.
Nepřestávejte užívat přípravek Avandamet Užívejte přípravek tak dlouho, jak doporučil Váš lékař.
Pokud byste přestal/ a užívat přípravek Avandamet, hladiny krevního cukru by již nebyly pod kontrolou a mohly by se u Vás objevit obtíže.
Jestliže chcete přestat s užíváním přípravku, oznamte to svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Avandamet nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Okolnosti, na které je třeba brát zřetel
U pacientů užívajících Avandamet se vyskytují velmi vzácně.
Příznaky zahrnují: • svědivou vyrážku (kopřivku) • otoky objevující se někdy na obličeji nebo v oblasti ústní dutiny (angioedém), způsobující potíže s dýcháním • krátkodobá ztráta vědomí Pokud se u Vás objeví některý z těchto příznaků, vyhledejte neprodleně lékaře.
Přestaňte užívat přípravek Avandamet.
Laktátová acidóza: _ Velmi vzácným nežádoucím účinkem při léčbě metforminem je zvýšení hladin kyseliny mléčné (laktátová acidóza).
Tento nežádoucí účinek se objevuje nejčastěji u pacientů, kteří mají těžké onemocnění ledvin.
Pokud se u Vás objeví tyto příznaky, vyhledejte neprodleně lékaře.
Přestaňte užívat přípravek Avandamet.
Zadržování vody v těle a srdeční selhávání:
Avandamet může způsobit zadržování vody v těle (retence tekutin), což vede k tvorbě otoků a zvýšení tělesné hmotnosti.
Zvýšené zadržování vody v těle může zhoršit některé již existující srdeční problémy nebo může způsobit srdeční selhávání.
Tyto obtíže jsou pravděpodobnější, pokud užíváte další léčivé přípravky k léčbě diabetu (jako např. inzulin), pokud máte onemocnění ledvin nebo pokud je Vám více než 65 let.
Pravidelně kontrolujte svou tělesnou hmotnost; pokud rychle přibýváte na váze, oznamte to svému lékaři.
Příznaky srdečního selhávání zahrnují: • dušnost, noční dušnost vedoucí k probouzení ze spánku • pocit únavy objevující se i po lehké fyzické aktivitě jakou je např. chůze • rychlé přibývání na váze • otoky kotníků a nohou.
Pokud se u Vás objeví některé z těchto příznaků (a to buď poprvé, nebo se existující příznaky zhoršují), oznamte to co nejdříve svému lékaři.
Jestliže užíváte Avandamet zároveň s dalšími léčivými přípravky k léčbě cukrovky, je pravděpodobnější, že by u Vás mohlo dojít k poklesu hladin krevního cukru pod normální hodnoty.
Časné příznaky nízké hladiny krevního cukru jsou: • třes, pocení, mdloby
Závažnost příznaků se může zvyšovat a může vést ke zmatenosti a ztrátě vědomí.
Pokud se u Vás objeví některé z těchto příznaků, oznamte to co nejdříve svému lékaři.
Dávka léčiva možná bude muset být snížena.
Před zahájením léčby přípravkem Avandamet Vám bude odebrán vzorek krve ke kontrole funkce jater.
Tato vyšetření mohou být v určitých intervalech opakována.
Příznaky poruchy funkce jater jsou: • nevolnost a zvracení • bolesti žaludku (břicha) • nechutenství • tmavá moč Pokud se u Vás objeví tyto příznaky, oznamte to co nejdříve svému lékaři.
U pacientů s diabetem se mohou objevit otoky sítnice umístěné v zadní části oka způsobující rozmazané vidění (makulární edém).
U pacientů užívajících Avandamet nebo podobné léky se může vzácně objevit nový makulární edém nebo může dojít ke zhoršení již existujícího makulárního edému.
Máte- li jakékoli obavy týkající se Vašeho zraku, poraďte se s lékařem.
U pacientů s diabetem se mohou objevit zlomeniny kostí.
Toto nebezpečí je zvýšené u žen užívajících rosiglitazon déle než jeden rok.
Nejčastější jsou zlomeniny nohou, rukou a paží.
Velmi časté nežádoucí účinky Mohou se objevit u více než 1 pacienta z 10: • žaludeční bolesti, nucení na zvracení (nauzea), zvracení, průjem nebo nechutenství
Časté nežádoucí účinky Mohou se objevit až u 1 pacienta z 10: • bolest na hrudi (angina pectoris) • zlomeniny kostí • snížení počtu červených krvinek (anémie) • mírné zvýšení hladin celkového cholesterolu, zvýšení hladiny tuků v krvi • zvýšení tělesné hmotnosti, zvýšená chuť k jídlu • závratě • zácpa • snížení hladin krevního cukru pod normální hodnoty (hypoglykémie) • otoky (edémy) v důsledku zadržování tekutin v těle • kovová pachuť v ústech
Vzácné nežádoucí účinky Mohou se objevit až u 1 pacienta z 1000: • nahromadění tekutiny v plicích (plicní otok), způsobující dušnost • srdeční selhávání • otoky sítnice v zadní části oka (makulární edém) • poruchy funkce jater (zvýšení jaterních enzymů)
Velmi vzácné nežádoucí účinky Mohou se objevit až u 1 pacienta z 10 000: • alergické reakce
Pokud se u Vás objeví tyto nežádoucí účinky Oznamte svému lékaři nebo lékárníkovi, pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo Vás příliš obtěžuje nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci.
5.
JAK PŘÍPRAVEK AVANDAMET UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Avandamet neužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Pokud Vám zbyly nějaké tablety, které již nepotřebujete, nevyhazujte je do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek AVANDAMET obsahuje Léčivými látkami jsou rosiglitazon a metformin.
Tablety přípravku Avandamet jsou k dispozici v různých silách.
Jedna tableta obsahuje buď 1 mg rosiglitazonu a 500 mg metforminu nebo 2 mg rosiglitazonu a 500 mg metforminu nebo 2 mg rosiglitazonu a 1000 mg metforminu nebo 4 mg rosiglitazonu a 1000 mg metforminu.
Pomocnými látkami jsou: sodná sůl karbomethylškrobu, hypromelóza (E464), mikrokrystalická celulóza (E460), monohydrát laktózy, povidon (E1201), magnesium- stearát, oxid titaničitý (E171), makrogol, žlutý nebo červený oxid železitý (E172).
Jak přípravek AVANDAMET vypadá a co obsahuje toto balení Přípravek Avandamet 1 mg/ 500 mg jsou žluté tablety na jedné straně označeny „ gsk “, na druhé straně „ 1/ 500 “.
Přípravek Avandamet 2 mg/ 500 mg jsou růžové tablety na jedné straně označeny „ gsk “, na druhé straně „ 2/ 500 “.
Tablety v těchto silách jsou dodávány v blistrech obsahujících 28, 56, 112, 3x112 nebo 360 potahovaných tablet.
Přípravek Avandamet 2 mg/ 1000 mg jsou žluté tablety na jedné straně označeny „ gsk “, na druhé straně „ 2/ 1000 “.
Přípravek Avandamet 4 mg/ 1000 mg jsou růžové tablety na jedné straně označeny „ gsk “, na druhé straně „ 4/ 1000 “.
Tablety v těchto silách jsou dodávány v blistrech obsahujících 14, 28, 56, 2x56, 3x56 nebo 180 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
109 Držitel rozhodnutí o registraci:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
Výrobce:
Glaxo Wellcome S. A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, Španělsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
110 Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 4 8 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
111 PŘÍLOHA IV
ZDŮVODNĚNÍ DALŠÍHO OBNOVENÍ REGISTRACE
112 ZDŮVODNĚNÍ DALŠÍHO OBNOVENÍ REGISTRACE
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 00/ 137/ 002 EU/ 1/ 00/ 137/ 003 EU/ 1/ 00/ 137/ 004 EU/ 1/ 00/ 137/ 005 EU/ 1/ 00/ 137/ 006 EU/ 1/ 00/ 137/ 007 EU/ 1/ 00/ 137/ 008 EU/ 1/ 00/ 137/ 009 EU/ 1/ 00/ 137/ 010 EU/ 1/ 00/ 137/ 011 EU/ 1/ 00/ 137/ 012 EU/ 1/ 00/ 137/ 013 EU/ 1/ 00/ 137/ 014 EU/ 1/ 00/ 137/ 015 EU/ 1/ 00/ 137/ 016 EU/ 1/ 00/ 137/ 017 EU/ 1/ 00/ 137/ 018
Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia Avandia
2 mg 2 mg 2 mg 4 mg 4 mg 4 mg 4 mg 4 mg 8 mg 8 mg 8 mg 2 mg 4 mg 8 mg 2 mg 4 mg 8 mg
Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al) Blistr (PVC/ Al)
56 112 56 (56 x 1) 7 28 56 112 56 (56 x 1) 7 28 112 168 84 84 180 90 90
1/ 1
European Medicines Agency
EMEA/ H/ C/ 268
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AVANDIA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Avandia?
Avandia je léčivý přípravek, který obsahuje účinnou látku rosiglitazon.
Je k dispozici ve formě tablet (růžových:
2 mg; oranžových:
4 mg; a červenohnědých:
8 mg).
Na co se přípravek Avandia používá?
Přípravek Avandia se používá k léčbě dospělých pacientů (zejména pacientů s nadváhou) s diabetem 2. typu (diabetem nezávislým na inzulinu).
Přípravek může být používán samostatně u pacientů, u nichž není vhodná léčba metforminem (jiným lékem k léčbě diabetu).
Přípravek Avandia může být používán také v kombinaci s metforminem (kombinovaná léčba dvěma přípravky najednou) u pacientů s diabetem 2. typu, jejichž stav není uspokojivě zvládán samotným metforminem, nebo se sulfonylureou (dalším lékem na diabetes) v případech, kdy není vhodná léčba metforminem.
Přípravek může být používán také v kombinaci s metforminem a sulfonylureou (kombinovaná léčba třemi přípravky najednou) u pacientů, u kterých není diabetes dostatečně zvládán při použití perorální léčby dvěma přípravky.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Avandia používá?
Přípravek Avandia lze užívat s jídlem nebo bez něj.
Doporučená počáteční dávka přípravku je 4 mg denně, přičemž tato dávka může být užívána najednou nebo rozdělena na dvě dávky po 2 mg.
I tuto dávku lze užívat najednou anebo rozdělit na dvě dávky (po 4 mg).
U pacientů, kteří zároveň užívají sulphonylureu, je však v tomto případě zapotřebí opatrnosti vzhledem k riziku zadržování tekutin.
Jak přípravek Avandia působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy (cukru) v krvi, či při kterém lidské tělo nedokáže inzulin účinně využívat.
To znamená, že organismus lépe využívá inzulin, který sám vytváří.
V důsledku toho se hladina glukózy v krvi snižuje a přípravek tím napomáhá lépe zvládat diabetes 2. typu.
Léčbu diabetu 2. typu přípravkem Avandia doplňuje dieta a cvičení.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Avandia zkoumán?
Přípravek Avandia byl zkoumán v rámci studií, ve kterých byl užíván samostatně a srovnáván s placebem (léčbou neúčinným přípravkem), metforminem nebo glibenklamidem (druhem sulfonylurey).
Přípravek byl rovněž zkoumán u pacientů, kteří již užívali jiný lék na diabetes (metformin nebo sulfonylureu), nebo kteří již užívali kombinaci dvou léků k léčbě diabetu (metformin a sulfonylureu).
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, neboť tato látka je ukazatelem toho, jak dobře je regulována hladiny glukózy v krvi.
Jaký přínos přípravku Avandia byl prokázán v průběhu studií?
Při užívání v monoterapii (léčbě pouze jedním léčivým přípravkem) byl s ohledem na snížení HbA1c přípravek Avandia účinnější než placebo.
Kombinace přípravku s jinými léky k léčbě diabetes vedla k dalšímu poklesu hladiny HbA1c, což je známkou dalšího snížení hladiny glukózy v krvi.
Jaká rizika jsou spojena s přípravkem Avandia?
Mezi nejběžnější vedlejší účinky přípravku Avandia (zaznamenané u 1 až 10 pacientů ze 100) patří anémie (nízký počet červených krvinek), hyperchloresterolémie (vysoká hladina cholesterolu v krvi), hypertriglyceridémie (vysoká hladina triglyceridů, typu tuků, v krvi), hyperlipidémie (vysoká hladina lipidů, dalšího typu tuků, v krvi), zvýšení tělesné hmotnosti, zvýšená chuť k jídlu, srdeční ischemie (omezené zásobování srdečního svalu kyslíkem), zácpa, fraktury kostí (zlomeniny), hypoglykemie (nízká hladina glukózy v krvi) a edémy (otoky).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Avandia je uveden v příbalových informacích.
Přípravek Avandia by neměly užívat osoby s možnou přecitlivělostí (alergií) na rosiglitazon nebo kteroukoli jinou složku přípravku.
Dále by jej neměli užívat pacienti, kteří trpí selháním srdce, onemocněním jater, „ akutním koronárním syndromem “, jako je např. nestabilní angina pectoris (závažný typ bolesti na hrudi s proměnlivou intenzitou) nebo určité typy srdečních záchvatů, nebo komplikacemi způsobenými diabetem (diabetickou ketoacidózou nebo diabetickým prekómatem).
Dávkování přípravku Avandia může být nutné upravit, je- li podáván souběžně s některými jinými léky, např. gemfibrozilem nebo rifampicinem.
Úplný seznam je uveden v příbalových informacích.
Na základě čeho byl přípravek Avandia schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Avandia v rámci léčby diabetu mellitus 2. typu převyšují jeho rizika.
Výbor doporučil, aby přípravku Avandia bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Avandia:
Evropská komise udělila rozhodnutí o registraci přípravku Avandia platné v celé Evropské unii společnosti SmithKline Beecham plc dne 11. července 2000.
Registrace byla obnovena dne 11. července 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Avandia je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
AVANDIA 2 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje rosiglitazoni maleas v množství odpovídajícím 2 mg rosiglitazonum.
Obsahuje laktosu (přibližně 108 mg).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Růžové potahované tablety označené na jedné straně „ GSK “ a na druhé straně „ 2 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rosiglitazon je indikován k léčbě diabetes mellitus 2. typu:
jako monoterapie
- u pacientů (zejména u pacientů s nadváhou), kteří nejsou dostatečně kompenzováni dietou a
pohybovým režimem a u kterých není vzhledem ke kontraindikacím nebo nesnášenlivosti vhodná léčba metforminem.
jako dvojkombinovaná perorální léčba v kombinaci
- s metforminem u pacientů (zejména u pacientů s nadváhou) s nedostatečnou kompenzací
diabetu při použití nejvyšších tolerovaných dávek metforminu v monoterapii
- se sulfonylureou, pouze u pacientů, kteří netolerují metformin nebo je u nich kontraindikován
a u nichž je diabetes nedostatečně kompenzován při použití sulfonylurey v monoterapii
jako trojkombinovaná perorální léčba v kombinaci
- s metforminem a sulfonylureou u pacientů (zejména u pacientů s nadváhou) s nedostatečnou
kompenzací diabetu při dvojkombinované perorální léčbě (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Zkušenosti s rosiglitazonem z klinických hodnocení jsou v současné době omezeny na tři roky.
Dlouhodobý přínos léčby rosiglitazonem dosud nebyl doložen (viz bod 5. 1).
Léčba rosiglitazonem je obvykle zahájena dávkou 4 mg/ den.
Tato dávka může být zvýšena na 8 mg/ den po osmi týdnech, pokud je třeba diabetes lépe kompenzovat.
U pacientů užívajících rosiglitazon v kombinaci se sulfonylureou by se mělo přistupovat ke zvyšování dávky rosiglitazonu na 8 mg/ den s opatrností po příslušném klinickém vyšetření, které vyhodnotí riziko rozvoje nežádoucích účinků vztahujících se k retenci tekutin (viz 4. 4 a 4. 8).
Rosiglitazon může být podáván jednou nebo dvakrát denně.
2 Rosiglitazon může být podáván zároveň s jídlem nebo bez jídla.
Starší pacienti (viz bod 4. 4 Retence tekutin a srdeční selhání) U starších pacientů není nutná žádná úprava dávkování.
Pacienti s poškozením funkce ledvin (viz bod 4. 4 Retence tekutin a srdeční selhání)
U pacientů s těžkou renální insuficiencí (clearance kreatininu < 30 ml/ min) jsou k dispozici pouze omezené údaje.
Pacienti s poškozením jater Rosiglitazon nesmí užívat pacienti s poškozením jater.
Děti a mladiství Zatím nejsou dostupné žádné údaje o užívání rosiglitazonu u pacientů mladších 10 let.
U dětí ve věku 10 až 17 let jsou k dispozici pouze omezené údaje o užívání rosiglitazonu v monoterapii (viz bod 5. 1 a 5. 2).
Dostupné údaje nedokládají účinnost u dětí, a proto se používání u dětí nedoporučuje.
4. 3 Kontraindikace
Užívání rosiglitazonu je kontraindikováno u pacientů:
- se známou přecitlivělostí na rosiglitazon nebo na kteroukoli pomocnou látku
- se srdečním selháním nebo srdečním selháním v anamnéze (NYHA třída I až IV)
- s akutním koronárním syndromem (nestabilní angina pectoris, NSTEMI a STEMI) (viz bod 4. 4)
- s poškozením jater
- diabetická ketoacidóza nebo diabetické prekóma
4. 4 Zvláštní upozornění a opatření pro použití
Retence tekutin a srdeční selhání Thiazolidindiony mohou způsobovat retenci tekutin, která může vést k exacerbaci nebo urychlení známek a příznaků městnavého srdečního selhání.
Rosiglitazon může způsobit na dávce závislou retenci tekutin.
Možné přispění retence tekutin k nárůstu tělesné hmotnosti je třeba posoudit individuálně, protože velmi vzácně byly hlášeny případy rychlého a výrazného zvýšení tělesné hmotnosti v důsledku retence tekutin.
Všichni pacienti, zejména pak pacienti současně užívající inzulin nebo sulfonylureu, pacienti se zvýšeným rizikem srdečního selhání a pacienti se sníženou srdeční rezervu, by měli být pečlivě monitorováni s ohledem na možné symptomy nežádoucích účinků vztahujících se k retenci tekutin, včetně zvýšení tělesné hmotnosti a srdečního selhání.
U pacientů užívajících rosiglitazon v kombinaci s metforminem a inzulinem se doporučuje zvýšená monitorace.
Při jakémkoli zhoršení kardiovaskulárního stavu musí být léčba rosiglitazonem přerušena.
Srdeční selhání bylo pozorováno častěji u pacientů s anamnézou srdečního selhání; otoky a srdeční selhání byly taktéž častěji hlášeny u starších pacientů a u pacientů s mírným až středně těžkým selháním ledvin.
Zvýšené opatrnosti je třeba u pacientů starších 75 let vzhledem k omezeným zkušenostem s podáváním přípravku u této věkové skupiny.
Nesteroidní protizánětlivé látky i rosiglitazon mohou způsobovat retenci tekutin, jejich současné užívání proto může vést ke zvýšenému riziku vzniku edémů.
3 Kombinace s inzulinem V klinických studiích byla při podávání rosiglitazonu v kombinaci s inzulinem pozorována zvýšená incidence srdečního selhání.
Léčba inzulinem i léčba rosiglitazonem jsou spojeny s retencí tekutin, současné podávání těchto léčiv může zvyšovat riziko vzniku otoků a může též zvyšovat riziko ischemické choroby srdeční.
Inzulin může být přidán k již zavedené léčbě rosiglitazonem pouze ve výjimečných případech a za pečlivého sledování.
Ischémie myokardu Dostupné údaje naznačují, že by léčba rosiglitazonem mohla být spojena se zvýšeným rizikem ischemických srdečních příhod (viz bod 4. 8).
Existují pouze omezené údaje z klinických studií týkající se pacientů s ischemickou chorobou srdeční a/ nebo s periferní arteriální chorobou.
Z důvodu opatrnosti se tedy u těchto pacientů, a to zejména u pacientů s myokardiálními ischemickými příznaky, užívání rosiglitazonu nedoporučuje.
Akutní koronární syndrom (ACS) Pacienti s ACS nebyli v kontrolovaných klinických studiích s rosiglitazonem hodnoceni.
S ohledem na možný rozvoj srdečního selhání u těchto pacientů se zahájení léčby rosiglitazonem u pacientů s akutním koronárním syndromem nedoporučuje a v akutní fázi by měla být léčba přerušena (viz bod 4. 3).
Sledování jaterních funkcí V postmarketingových zkušenostech se ojediněle vyskytují informace o poruchách funkce jater (viz bod 4. 8).
U pacientů se zvýšenými jaterními enzymy (ALT > 2, 5krát vyšší než horní hranice normy) je zkušenost s rosiglitazonem omezená.
Z tohoto důvodu by jaterní testy měly být provedeny u všech pacientů před začátkem léčby rosiglitazonem a dále v pravidelných intervalech na základě klinického úsudku.
Léčba rosiglitazonem by neměla být zahájena u pacientů s aktuálně zvýšenou hladinou jaterních enzymů (ALT > 2, 5krát vyšší než je horní hranice normy) nebo u pacientů s jakýmkoliv jiným nálezem svědčícím pro jaterní onemocnění.
Jestliže je při léčbě rosiglitazonem hladina ALT vyšší než je trojnásobek horní hranice normy, musí být jaterní testy co nejdříve znovu vyšetřeny.
Pokud hodnoty ALT přetrvávají nad trojnásobkem horní hranice normy, léčba musí být přerušena.
Jaterní testy musí být vyšetřeny u každého pacienta, u něhož se vyskytnou příznaky svědčící pro jaterní onemocnění, jako jsou nauzea, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč.
Dokud nejsou k dispozici výsledky laboratorního vyšetření, mělo by být rozhodnutí, zda pokračovat v terapii rosiglitazonem, vedeno klinickým úsudkem.
V případě výskytu žloutenky musí být léčba rosiglitazonem přerušena.
Oční poruchy V rámci postmarketinkového sledování byly u thiazolidindionů včetně rosiglitazonu hlášeny nové případy nebo zhoršení diabetického makulárního edému doprovázené snížením zrakové ostrosti.
U mnohých z těchto pacientů byl zároveň hlášen periferní edém.
Přestože není jasné, zda existuje přímý vztah mezi užíváním rosiglitazonu a vznikem makulárního edému, měli by lékaři předepisující přípravek vzít v úvahu možnost vzniku makulárního edému, pokud si pacienti stěžují na poruchu zrakové ostrosti.
V takovém případě by mělo být zváženo oftalmologické vyšetření.
Zvýšení tělesné hmotnosti V rámci klinického hodnocení rosiglitazonu bylo pozorováno na dávce závislé zvýšení tělesné hmotnosti, které bylo výraznější při podávání v kombinaci s inzulinem.
Vzhledem k tomu, že ke zvýšení tělesné hmotnosti může dojít v důsledku retence tekutin, která může být spojena se srdečním selháním, měla by být tělesná hmotnost pečlivě kontrolována.
Anémie Léčba rosiglitazonem je spojena se snížením hladiny hemoglobinu závislým na dávce.
U pacientů s nízkou hladinou hemoglobinu již před začátkem terapie je při léčbě rosiglitazonem zvýšené riziko vzniku anémie.
4 Hypoglykémie U pacientů užívajících rosiglitazon v kombinaci se sulfonylureou nebo s inzulinem může být riziko hypoglykémie závislé na dávce.
V těchto případech může být nezbytná zvýšená monitorace pacienta a snížení dávky současně užívaných léčiv.
Trojkombinovaná perorální léčba Užití rosiglitazonu v trojkombinované perorální léčbě, v kombinaci s metforminem a sulfonylureou, může být spojeno se zvýšeným rizikem retence tekutin a srdečního selhání a také s rizikem hypoglykémie (viz bod 4. 8).
Doporučuje se zvýšená monitorace těchto pacientů a může být nutná úprava dávky sulfonylurey.
Při rozhodování o zahájení trojkombinované perorální léčby by měla být zvážena možnost alternativního převodu pacienta na léčbu inzulinem.
Poruchy kostí V dlouhodobé studii byla zaznamenána zvýšená incidence kostních zlomenin (nohou, rukou a paží) u pacientek užívajících rosiglitazon v monoterapii (viz bod 4. 8).
Tato zvýšená incidence byla pozorována po prvním roce léčby a přetrvávala v celém průběhu studie.
U pacientů léčených rosiglitazonem, a to zejména u žen, by mělo být zváženo riziko zlomenin.
Ostatní V klinickém hodnocení užívaly rosiglitazon i premenopauzální ženy.
Přestože v preklinickém hodnocení byla pozorována určitá hormonální dysbalance (viz bod 5. 3), nebyl zaznamenán žádný signifikantní nežádoucí účinek na menstruaci.
U žen, které mají vlivem inzulinové rezistence anovulační cykly, může vést léčba rosiglitazonem v důsledku zvýšené citlivosti na inzulin k vyvolání ovulace.
Pokud si pacientka přeje otěhotnět nebo otěhotní, léčba by měla být přerušena (viz bod 4. 6).
U pacientů s těžkou renální insuficiencí (clearance kreatininu < 30 ml/ min) by měl být rosiglitazon používán s opatrností.
Rosiglitazon by měl být používán s opatrností při současném podávání CYP2C8 inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin).
Kompenzace diabetu by měla být důkladně monitorována.
Měly by být zváženy úpravy dávek rosiglitazonu v doporučeném dávkovém rozmezí nebo změny v diabetické léčbě (viz bod 4. 5).
Tablety přípravku AVANDIA obsahují laktózu a neměli by je proto užívat pacienti se vzácnými vrozenými onemocněními jako jsou intolerance galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie in vitro ukazují, že je rosiglitazon metabolizován převážně pomocí CYP2C8 a pouze minoritní metabolickou cestou pomocí CYP2C9.
Současné podávání rosiglitazonu s gemfibrozilem (inhibitor CYP2C8) vedlo ke dvojnásobnému zvýšení plazmatických koncentrací rosiglitazonu.
Vzhledem k potenciálnímu zvýšení rizika nežádoucích účinků závislých na dávce může být nutné snížení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podávání rosiglitazonu s rifampicinem (induktor CYP2C8) vedlo k 66% snížení plazmatických koncentrací rosiglitazonu.
Nelze vyloučit, že další induktory (např. fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) mohou také ovlivnit expozici rosiglitazonu.
Může být nezbytné zvýšení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Klinicky signifikantní interakce se substráty nebo inhibitory CYP2C9 se nepředpokládají.
Současné podání rosiglitazonu s perorálními antidiabetiky metforminem, glibenklamidem a akarbózou
Mírná konzumace alkoholu při užívání rosiglitazonu nemá žádný vliv na kompenzaci diabetu.
Při současném užívání rosiglitazonu s digoxinem, se substrátem CYP2C9 warfarinem ani se substráty CYP3A4 nifedipinem, ethinylestradiolem a norethindronem nebyly pozorovány žádné klinicky významné interakce.
4. 6 Těhotenství a kojení
Rosiglitazon prochází lidskou placentou a je detekovatelný ve tkáních plodu.
Adekvátní údaje o podávání rosiglitazonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rosiglitazon by proto neměl být užíván během těhotenství.
Rosiglitazon byl prokázán v mléce pokusných zvířat.
Protože není známo, zda kojení vede k expozici dítěte rosiglitazonu, neměly by kojící pacientky rosiglitazon užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek AVANDIA nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Údaje z klinických studií
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle systémově - orgánové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
Frekvence nežádoucích účinků určená na základě zkušeností z klinických studií nemusí odrážet frekvenci nežádoucích účinků, které se mohou objevit v běžné klinické praxi.
Frekvence nežádoucích účinků je definována jako: velmi časté ≥ 1/ 10, časté ≥ 1/ 100, < 1/ 10 a méně časté ≥ 1/ 1000, < 1/ 100.
V tabulce 1 jsou uvedeny nežádoucí účinky zjištěné ve všech klinických studiích s více než 5 000 pacienty léčenými rosiglitazonem.
V každé systémově- orgánové třídě jsou nežádoucí účinky uváděné v tabulce seřazeny s klesající frekvencí na základě údajů zjištěných v léčebném režimu za použití rosiglitazonu v monoterapii.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6 Tabulka 1.
Frekvence nežádoucích účinků zjištěná v klinických studiích
Nežádoucí účinek
Frekvence nežádoucích účinků rozdělená dle léčebného schématu RSG RSG + MET RSG + SU RSG + MET + SU
Poruchy krve a lymfatického systému
anémie leukopenie trombocytopenie granulocytopenie
časté časté
časté časté časté
časté časté
Poruchy metabolismu a výživy
hypercholesterolémie1 hypertriglyceridémie
časté časté
časté
časté časté
časté
hyperlipidémie Zvýšení tělesné hmotnosti
časté časté
časté časté
časté časté
časté časté
Zvýšená chuť k jídlu
časté
méně časté
velmi časté
Poruchy nervového systému
závratě * bolest hlavy *
časté
časté
Časté
Srdeční poruchy
srdeční selhání2
časté
časté
časté
časté
časté
časté
Gastrointestinální poruchy
zácpa
časté časté časté
časté
Poruchy pohybového systému a pojivové tkáně
zlomeniny kostí4 myalgie *
časté
časté
Celkové a jinde nezařazené poruchy
otoky
časté časté
velmi časté
velmi časté
RSG – monoterapie rosiglitazonem; RSG + MET – rosiglitazon s metforminem; RSG + SU – Rosiglitazon se sulfonylureou; RSG + MET + SU – rosiglitazon s metforminem a sulfonylureou
* Skupina četnosti incidence těchto nežádoucích účinků zaznamenaná v klinických studiích v placebové skupině odpovídá četnosti definované jako „ časté “.
1 Hypercholesterolémie byla zaznamenána až u 5, 3% pacientů léčených rosiglitazonem (v monoterapii, dvojkombinované nebo trojkombinované perorální léčbě).
Zvýšené hodnoty celkového cholesterolu byly spojeny se zvýšením hodnot LDL a HDL cholesterolu, zatímco poměr celkový cholesterol/ HDL cholesterol se v průběhu dlouhodobých klinických studií neměnil nebo se zlepšoval.
Zvýšení cholesterolu bylo většinou mírné až středně závažné a obvykle nevyžadovalo přerušení léčby.
2 Zvýšená incidence srdečního selhání byla zaznamenána v případech, kdy byl rosiglitazon přidáván k léčebným režimům se sulfonylureou (při dvojkombinované nebo trojkombinované léčbě) a zdála se být vyšší při užívání rosiglitazonu v dávce 8 mg než při užívání rosiglitazonu v dávce 4 mg (celková
7 denní dávka).
Incidence srdečního selhání byla při kombinaci s inzulinem (rosiglitazon přidáván k zavedené léčbě inzulinem) 2, 4% ve srovnání s incidencí 1, 1% při užívání samotného inzulinu.
Navíc u pacientů se srdečním selháním třídy I- II v placebem kontrolované roční studii došlo ke zhoršení nebo možnému zhoršení srdečního selhání u 6, 4% pacientů léčených rosiglitazonem ve srovnání s 3, 5% pacientů, kteří užívali placebo.
3 V retrospektivní analýze údajů získaných ze 42 krátkodobých klinických studií byla celková incidence nežádoucích účinků charakteristických pro srdeční ischémii vyšší u režimů obsahujících rosiglitazon (1, 99%) ve srovnání s komparátory s obsahem léčivé látky nebo placeba (1, 51%) [poměr rizik 1, 31 (95% interval spolehlivosti 1, 01 – 1, 70)].
Toto riziko bylo zvýšeno, pokud byl rosiglitazon přidáván k již zavedené léčbě inzulinem a u pacientů užívajících nitráty k léčbě diagnostikované ischemické choroby srdeční.
V rozsáhlé observační studii, do které byli zařazeni pacienti dobře vyvážení před zahájením léčby, byla incidence složeného ukazatele infarku myokardu a koronární revaskularizace 17, 46 příhod na 1000 pacientů za rok pro režimy zahrnující rosiglitazon a 17, 57 příhod na 1000 pacientů za rok pro ostatní antidiabetika [poměr rizik 0, 93 (95% interval spolehlivosti 0, 80 – 1, 10].
Ve třech rozsáhlých dlouhodobých prospektivních randomizovaných kontrolovaných klinických studiích (průměrná délka 41 měsíců; 14 067 pacientů), ve kterých byl srovnáván rosiglitazon s některým dalším schváleným perorálním antidiabetikem nebo s placebem, nebylo toto riziko potvrzeno ani vyvráceno.
Celkově jsou dostupné údaje týkající se rizika srdeční ischémie neprůkazné.
4 V dlouhodobé (4 až 6 let trvající), randomizované studii podávání monoterapie u pacientů s nedávno diagnostikovaným diabetes mellitus typu 2 byla zaznamenána zvýšená incidence kostních zlomenin po prvním roce léčby u pacientek užívajících rosiglitazon (9, 3%, 2, 7 pacientek na 100 pacient- roků), oproti metforminu (5, 1%, 1, 5 pacientek na 100 pacient- roků) nebo glyburidu/ glinenklamidu (3, 5%, 1, 3 pacientek na 100 pacient- roků).
Zvýšené riziko přetrvávalo v celém průběhu studie.
Většina zlomenin zaznamenaných u pacientek užívajících rosiglitazon postihovala nohu, ruku nebo paži.
Ve dvojitě zaslepených klinických studiích s rosiglitazonem byla incidence trojnásobného zvýšení ALT nad horní hranici normy stejná jako u placeba (0, 2%), ale nižší než u účinných srovnávaných látek (0, 5% u metforminu i sulfonylurey).
Incidence všech nežádoucích účinků týkajících se jater a biliárního systému byla < 1, 5% ve všech skupinách dostávajících léčbu a byla podobná jako u placeba.
Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení rosiglitazonu na trh zjištěny nežádoucí účinky, které jsou uvedeny v tabulce 2.
Frekvence nežádoucích účinků je definována jako: vzácné ≥ 1/ 10 000, < 1/ 1000 a velmi vzácné < 1/ 10 000, včetně ojedinělých případů.
8 Tabulka 2.
Frekvence nežádoucích účinků zaznamenaných po uvedení přípravku na trh
Nežádoucí účinky
Frekvence
Poruchy metabolismu a výživy
rychlé a výrazné zvýšení tělesné hmotnosti
Velmi vzácné
Poruchy imunitního systému (viz Poruchy kůže a podkoží)
anafylaktická reakce
Velmi vzácné
Oční poruchy
makulární edém
Vzácné
Srdeční poruchy
městnavé srdeční selhání/ plicní edém
Vzácné
Poruchy jater a žlučových cest
jaterní dysfunkce, projevující se zejména zvýšenými hodnotami jaterních enzymů3
Vzácné
Poruchy kůže a podkoží (viz Poruchy imunitního systému) 5
angioedém kožní reakce (např. kopřivka, svědění, vyrážka)
Velmi vzácné Velmi vzácné
Byly hlášeny vzácné případy zvýšených hodnot jaterních enzymů a jaterní dysfunkce.
Ve velmi vzácných případech byly tyto příhody fatální.
4. 9 Předávkování
O předávkování u člověka jsou dostupné pouze omezené údaje.
V klinickém hodnocení s dobrovolníky byl rosiglitazon podáván v jednorázových perorálních dávkách do 20 mg a byl dobře tolerován.
V případě předávkování je doporučeno zahájení náležité podpůrné léčby, vyžaduje- li to klinický stav pacienta.
Rosiglitazon se silně váže na plazmatické bílkoviny a nedá se odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
A10 BG 02
Patří do skupiny antidiabetik s thiazolidindionovou strukturou.
Snižuje glykémii snížením inzulinové rezistence v tukové tkáni, v kosterních svalech a v játrech.
Preklinické údaje Antihyperglykemická aktivita rosiglitazonu byla prokázána na mnoha zvířecích modelech diabetu 2. typu.
Rosiglitazon navíc působí protektivně na funkci ß- buněk, což je doloženo zvětšením hmoty pankreatických ostrůvků a obsahu inzulinu, a předchází rozvoji zjevné hyperglykémie na zvířecích modelech pro diabetes mellitus 2. typu.
Rosiglitazon nestimuloval pankreatickou sekreci inzulinu ani nevyvolával hypoglykémii u potkanů a myší.
Hlavní metabolit, para- hydroxysulfát, mající vysokou afinitu k rozpustnému lidskému PPARγ, vykazoval relativně vysokou účinnost při vyšetření glukózové tolerance u obézních myší.
Klinický význam těchto pozorování nebyl plně objasněn.
9 Údaje z klinických hodnocení Vliv rosiglitazonu na snižování glykémie nastupuje postupně, s maximálním účinkem na hodnoty plazmatické glukózy nalačno (FPG) přibližně za 8 týdnů od začátku terapie.
Zlepšení glykemické kontroly je spojeno se snížením hodnot glukózy nalačno i po jídle.
Užívání rosiglitazonu bylo spojeno se zvýšením tělesné hmotnosti.
Ve studiích mechanismu účinku bylo prokázáno, že ke zvýšení tělesné hmotnosti dochází zejména zvýšením podkožního tuku, což je doprovázeno snížením tuku viscerálního a intrahepatálního.
Ve shodě s mechanismem účinku snižuje rosiglitazon inzulínovou rezistenci a zlepšuje funkci ß - buněk pankreatu.
Zlepšená kompenzace diabetu je současně spojena s významným snížením volných mastných kyselin.
V důsledku různých, ale vzájemně se doplňujících mechanismů účinku má dvojkombinovaná perorální léčba rosiglitazonem se sulfonylureou nebo metforminem aditivní účinek na kompenzaci pacientů s diabetem 2. typu.
V klinických hodnoceních, trvajících maximálně 3 roky, zajišťovalo podávání rosiglitazonu jednou nebo dvakrát denně přetrvávající zlepšení kompenzace diabetu (FPG a HbA1c).
Výraznější snížení glykémie bylo pozorováno u obézních pacientů.
Dlouhodobý přínos zlepšené kompenzace diabetu dosažené léčbou rosiglitazonem nelze doložit, protože příslušná klinická hodnocení dosud nebyla dokončena.
V 18. měsíci probíhající dlouhodobé srovnávací studie vykazoval rosiglitazon v dvojkombinované perorální léčbě s metforminem nebo se sulfonylureou non- inferioritu ve srovnání s kombinací sulfonylurey s metforminem při hodnocení účinku na snížení HbA1c.
Klinické studie s aktivní kontrolou (rosiglitazon až do 8 mg denně nebo metformin až do 2 000 mg denně) trvající 24 týdnů byly provedeny u 197 dětí (ve věku 10 – 17 let) s diabetem 2. typu.
Statisticky významného zlepšení HbA1c oproti hodnotám před léčbou bylo dosaženo pouze ve skupině dostávající metformin.
Non- inferiorita rosiglitazonu vzhledem k metforminu nebyla prokázána.
Při léčbě rosiglitazonem nebyly u dětí zaznamenány žádné nové údaje týkající se bezpečnosti ve srovnání s dospělými pacienty s diabetes mellitus 2. typu.
Dlouhodobé údaje o účinnosti a bezpečnosti u dětí nejsou k dispozici.
Neexistují žádné dokončené klinické studie, které by hodnotily dlouhodobý vliv na kardiovaskulární systém u pacientů užívající rosiglitazon.
5. 2 Farmakokinetické vlastnosti
Absorpce Absolutní biologická dostupnost rosiglitazonu po perorálním podání dávky 4 i 8 mg je přibližně 99%.
Maximální plazmatická koncentrace rosiglitazonu je dosažena přibližně 1 hodinu po podání.
V terapeutickém rozmezí jsou plazmatické koncentrace přibližně úměrné dávce.
Podání rosiglitazonu s jídlem nijak nemění celkovou expozici (AUC), pouze v porovnání s dávkami užívanými nalačno bylo pozorováno malé snížení Cmax (přibližně o 20% až 28%) a prodloužení Tmax (cca 1, 75 h).
Tyto malé změny nejsou klinicky významné, proto není nutná úprava užívání rosiglitazonu ve vztahu k jídlu.
Při zvýšení žaludečního pH není absorpce rosiglitazonu nijak změněna.
Distribuce U zdravých dobrovolníků je distribuční objem rosiglitazonu přibližně 14 litrů.
Vazba na plazmatické bílkoviny je u rosiglitazonu vysoká (přibližně 99, 8%) a není ovlivněna koncentrací přípravku ani věkem pacienta.
U hlavního metabolitu rosiglitazonu, para- hydroxysulfátu, je vazba na plazmatické bílkoviny velmi vysoká (> 99, 99%).
10 Metabolismus Rosiglitazon je extenzivně metabolizován, v nezměněné formě se vůbec nevylučuje.
Přesto není nutné se obávat o bezpečnost cílové nebo speciální skupiny pacientů, protože u nemocných s jaterním onemocněním je rosiglitazon kontraindikován a do fáze III klinického hodnocení bylo zahrnuto dostatečné množství starších pacientů a pacientů s mírným nebo středně těžkým renálním poškozením.
Studie in vitro ukazují, že rosiglitazon je metabolizován především pomocí CYP2C8, s menší spoluúčastí CYP2C9.
Protože zatím nebyla pozorována žádná významná in vitro inhibice CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A nebo 4A způsobená rosiglitazonem, je i nízká pravděpodobnost interakce na úrovni metabolismu sloučenin odbourávaných těmito enzymy P450.
Rosiglitazon způsobuje in vitro mírnou inhibici CYP2C8 (IC50 18 µM) a nízkou inhibici CYP2C9 (IC50 50 µM) (viz bod 4. 5).
Interakční studie s warfarinem in vivo ukazují, že mezi rosiglitazonem a CYP2C9 substráty nedochází k in vivo interakci.
Eliminace Celková plazmatická clearance rosiglitazonu je přibližně 3 l/ h a terminální eliminační poločas rosiglitazonu je přibližně 3 až 4 hodiny.
Při užívání přípravku jednou nebo dvakrát denně není zaznamenána žádná nečekaná kumulace rosiglitazonu.
Rosiglitazon se vylučuje převážně močí. Touto cestou se vyloučí přibližně dvě třetiny podané dávky, stolicí se vyloučí asi 25% dávky.
Rosiglitazon v nezměněné formě se močí ani stolicí nevylučuje.
Terminální poločas radioaktivity byl okolo 130 hodin, což ukazuje, že eliminace metabolitů je velmi pomalá.
Vyšší kumulace metabolitů v plazmě je očekávána po opakovaných dávkách, zvláště pak kumulace hlavního metabolitu (para- hydroxysulfátu), u kterého se předpokládá kumulace až osminásobná.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádné významnější rozdíly ve farmakokinetice u mužů a žen.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádný významnější vliv věku pacienta na farmakokinetiku rosiglitazonu.
Populační farmakokinetická analýza zahrnující 96 pediatrických pacientů ve věku 10 až 18 let vážících 35 až 178 kg naznačuje podobnou průměrnou CL/ F u dětí a dospělých.
Individuální CL/ F u dětí byla ve stejném rozmezí jako byly individuální údaje u dospělých.
Zdá se, že CL/ F je nezávislá na věku, ale u dětí se zvyšuje se stoupající tělesnou hmotností.
U pacientů s jaterní cirhózou se středním poškozením jater (Child- Pughova klasifikace typu B), byly hodnoty Cmax a AUC nevázaného rosiglitazonu dva až třikrát vyšší než u osob bez tohoto onemocnění.
Interindividuální variabilita byla vysoká, hodnota AUC nevázaného rosiglitazonu vykazovala až sedminásobný rozdíl mezi pacienty.
U pacientů s renálním poškozením nebo u pacientů ve stádiu selhání ledvin léčeného dlouhodobou dialýzou nejsou žádné klinicky významné rozdíly ve farmakokinetice rosiglitazonu.
11 5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky s možným klinickým významem pozorované ve studiích na zvířatech byly následující: zvětšení plazmatického objemu doprovázené snížením parametrů červeného krevního obrazu a zvýšením hmotnosti srdce.
Bylo též pozorováno zvýšení hmotnosti jater, zvýšení hodnot plazmatické ALT (pouze u psů) a zmnožení tukové tkáně.
Podobné účinky byly pozorovány i u ostatních thiazolidindionů.
Ve studiích reprodukční toxicity bylo podávání rosiglitazonu potkanům během střední a pozdní fáze gestace spojeno se smrtí plodu a retardací vývoje plodu.
Rosiglitazon dále inhiboval ovariální syntézu estradiolu a progesteronu a snižoval plazmatickou hladinu těchto hormonů s ovlivněním estrálního/ menstruačního cyklu a fertility (viz bod 4. 4).
Na zvířecích modelech familiární adenomatózní polypózy (FAP) zvyšoval rosiglitazon v dávkách dvěstěnásobně převyšujících farmakologické dávky četnost nádorů v tlustém střevě.
Význam těchto pozorování není známý.
Nicméně rosiglitazon podporoval diferenciaci a zvrat mutagenních změn v buňkách lidského karcinomu tlustého střeva in vitro.
V celoživotních studiích podávání rosiglitazonu dvěma druhům hlodavců nebyl prokázán žádný výskyt nádorů tlustého střeva.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl karboxymethylškrobu (typ A) hypromelosa mikrokrystalická celulosa monohydrát laktosy magnesium- stearát
Hypromelosa 6cP Oxid titaničitý E171 Makrogol 3000 Monohydrát laktosy Glycerol- triacetát Červený oxid železitý E172
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
12 6. 5 Druh obalu a velikost balení
Neprůhledný blistr (PVC/ Al).
56, 112, 168 nebo 180 potahovaných tablet nebo 56 potahovaných tablet v perforovaném blistru jednodávkovém.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 137/ 002- 004, EU/ 1/ 00/ 137/ 013, EU/ 1/ 00/ 137/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. července 2000 Datum posledního prodloužení registrace:
11. července 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
13 1.
NÁZEV PŘÍPRAVKU
AVANDIA 4 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje rosiglitazoni maleas v množství odpovídajícím 4 mg rosiglitazonum.
Obsahuje laktosu (přibližně 105 mg).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Oranžové potahované tablety označené na jedné straně „ GSK “ a na druhé straně „ 4 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rosiglitazon je indikován k léčbě diabetes mellitus 2. typu:
jako monoterapie
- u pacientů (zejména u pacientů s nadváhou), kteří nejsou dostatečně kompenzováni dietou a
pohybovým režimem a u kterých není vzhledem ke kontraindikacím nebo nesnášenlivosti vhodná léčba metforminem.
jako dvojkombinovaná perorální léčba v kombinaci
- s metforminem u pacientů (zejména u pacientů s nadváhou) s nedostatečnou kompenzací
diabetu při použití nejvyšších tolerovaných dávek metforminu v monoterapii
- se sulfonylureou, pouze u pacientů, kteří netolerují metformin nebo je u nich kontraindikován
a u nichž je diabetes nedostatečně kompenzován při použití sulfonylurey v monoterapii
jako trojkombinovaná perorální léčba v kombinaci
- s metforminem a sulfonylureou u pacientů (zejména u pacientů s nadváhou) s nedostatečnou
kompenzací diabetu při dvojkombinované perorální léčbě (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Zkušenosti s rosiglitazonem z klinických hodnocení jsou v současné době omezeny na tři roky.
Dlouhodobý přínos léčby rosiglitazonem dosud nebyl doložen (viz bod 5. 1).
Léčba rosiglitazonem je obvykle zahájena dávkou 4 mg/ den.
Tato dávka může být zvýšena na 8 mg/ den po osmi týdnech, pokud je třeba diabetes lépe kompenzovat.
U pacientů užívajících rosiglitazon v kombinaci se sulfonylureou by se mělo přistupovat ke zvyšování dávky rosiglitazonu na 8 mg/ den s opatrností po příslušném klinickém vyšetření, které vyhodnotí riziko rozvoje nežádoucích účinků vztahujících se k retenci tekutin (viz 4. 4 a 4. 8).
14 Rosiglitazon může být podáván zároveň s jídlem nebo bez jídla.
Starší pacienti (viz bod 4. 4 Retence tekutin a srdeční selhání) U starších pacientů není nutná žádná úprava dávkování.
Pacienti s poškozením funkce ledvin (viz bod 4. 4 Retence tekutin a srdeční selhání) U pacientů s mírnou nebo středně těžkou renální insuficiencí není třeba upravovat dávkování.
Rosiglitazon by proto měl být používán u těchto pacientů s opatrností.
Pacienti s poškozením jater Rosiglitazon nesmí užívat pacienti s poškozením jater.
Děti a mladiství Zatím nejsou dostupné žádné údaje o užívání rosiglitazonu u pacientů mladších 10 let.
U dětí ve věku 10 až 17 let jsou k dispozici pouze omezené údaje o užívání rosiglitazonu v monoterapii (viz bod 5. 1 a 5. 2).
Dostupné údaje nedokládají účinnost u dětí, a proto se používání u dětí nedoporučuje.
4. 3 Kontraindikace
Užívání rosiglitazonu je kontraindikováno u pacientů:
- se známou přecitlivělostí na rosiglitazon nebo na kteroukoli pomocnou látku
- se srdečním selháním nebo srdečním selháním v anamnéze (NYHA třída I až IV)
- s akutním koronárním syndromem (nestabilní angina pectoris, NSTEMI a STEMI) (viz bod 4. 4)
- s poškozením jater
- diabetická ketoacidóza nebo diabetické prekóma
4. 4 Zvláštní upozornění a opatření pro použití
Retence tekutin a srdeční selhání Thiazolidindiony mohou způsobovat retenci tekutin, která může vést k exacerbaci nebo urychlení známek a příznaků městnavého srdečního selhání. Rosiglitazon může způsobit na dávce závislou retenci tekutin.
Možné přispění retence tekutin k nárůstu tělesné hmotnosti je třeba posoudit individuálně, protože velmi vzácně byly hlášeny případy rychlého a výrazného zvýšení tělesné hmotnosti v důsledku retence tekutin.
Všichni pacienti, zejména pak pacienti současně užívající inzulin nebo sulfonylureu, pacienti se zvýšeným rizikem srdečního selhání a pacienti se sníženou srdeční rezervu, by měli být pečlivě monitorováni s ohledem na možné symptomy nežádoucích účinků vztahujících se k retenci tekutin, včetně zvýšení tělesné hmotnosti a srdečního selhání.
U pacientů užívajících rosiglitazon v kombinaci s metforminem a inzulinem se doporučuje zvýšená monitorace.
Při jakémkoli zhoršení kardiovaskulárního stavu musí být léčba rosiglitazonem přerušena.
Srdeční selhání bylo pozorováno častěji u pacientů s anamnézou srdečního selhání; otoky a srdeční selhání byly taktéž častěji hlášeny u starších pacientů a u pacientů s mírným až středně těžkým selháním ledvin.
Zvýšené opatrnosti je třeba u pacientů starších 75 let vzhledem k omezeným zkušenostem s podáváním přípravku u této věkové skupiny.
Nesteroidní protizánětlivé látky i rosiglitazon mohou způsobovat retenci tekutin, jejich současné užívání proto může vést ke zvýšenému riziku vzniku edémů.
15 Kombinace s inzulinem V klinických studiích byla při podávání rosiglitazonu v kombinaci s inzulinem pozorována zvýšená incidence srdečního selhání.
Léčba inzulinem i léčba rosiglitazonem jsou spojeny s retencí tekutin, současné podávání těchto léčiv může zvyšovat riziko vzniku otoků a může též zvyšovat riziko ischemické choroby srdeční.
Inzulin může být přidán k již zavedené léčbě rosiglitazonem pouze ve výjimečných případech a za pečlivého sledování.
Ischémie myokardu Dostupné údaje naznačují, že by léčba rosiglitazonem mohla být spojena se zvýšeným rizikem ischemických srdečních příhod (viz bod 4. 8).
Existují pouze omezené údaje z klinických studií týkající se pacientů s ischemickou chorobou srdeční a/ nebo s periferní arteriální chorobou.
Z důvodu opatrnosti se tedy u těchto pacientů, a to zejména u pacientů s myokardiálními ischemickými příznaky, užívání rosiglitazonu nedoporučuje.
Akutní koronární syndrom (ACS) Pacienti s ACS nebyli v kontrolovaných klinických studiích s rosiglitazonem hodnoceni.
S ohledem na možný rozvoj srdečního selhání u těchto pacientů se zahájení léčby rosiglitazonem u pacientů s akutním koronárním syndromem nedoporučuje a v akutní fázi by měla být léčba přerušena (viz bod 4. 3).
Sledování jaterních funkcí V postmarketingových zkušenostech se ojediněle vyskytují informace o poruchách funkce jater (viz bod 4. 8).
U pacientů se zvýšenými jaterními enzymy (ALT > 2, 5krát vyšší než horní hranice normy) je zkušenost s rosiglitazonem omezená.
Z tohoto důvodu by jaterní testy měly být provedeny u všech pacientů před začátkem léčby rosiglitazonem a dále v pravidelných intervalech na základě klinického úsudku.
Léčba rosiglitazonem by neměla být zahájena u pacientů s aktuálně zvýšenou hladinou jaterních enzymů (ALT > 2, 5krát vyšší než je horní hranice normy) nebo u pacientů s jakýmkoliv jiným nálezem svědčícím pro jaterní onemocnění.
Jestliže je při léčbě rosiglitazonem hladina ALT vyšší než je trojnásobek horní hranice normy, musí být jaterní testy co nejdříve znovu vyšetřeny.
Pokud hodnoty ALT přetrvávají nad trojnásobkem horní hranice normy, léčba musí být přerušena.
Jaterní testy musí být vyšetřeny u každého pacienta, u něhož se vyskytnou příznaky svědčící pro jaterní onemocnění, jako jsou nauzea, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč.
Dokud nejsou k dispozici výsledky laboratorního vyšetření, mělo by být rozhodnutí, zda pokračovat v terapii rosiglitazonem, vedeno klinickým úsudkem.
V případě výskytu žloutenky musí být léčba rosiglitazonem přerušena.
Oční poruchy V rámci postmarketinkového sledování byly u thiazolidindionů včetně rosiglitazonu hlášeny nové případy nebo zhoršení diabetického makulárního edému doprovázené snížením zrakové ostrosti.
U mnohých z těchto pacientů byl zároveň hlášen periferní edém.
Přestože není jasné, zda existuje přímý vztah mezi užíváním rosiglitazonu a vznikem makulárního edému, měli by lékaři předepisující přípravek vzít v úvahu možnost vzniku makulárního edému, pokud si pacienti stěžují na poruchu zrakové ostrosti.
V takovém případě by mělo být zváženo oftalmologické vyšetření.
Zvýšení tělesné hmotnosti V rámci klinického hodnocení rosiglitazonu bylo pozorováno na dávce závislé zvýšení tělesné hmotnosti, které bylo výraznější při podávání v kombinaci s inzulinem.
Vzhledem k tomu, že ke zvýšení tělesné hmotnosti může dojít v důsledku retence tekutin, která může být spojena se srdečním selháním, měla by být tělesná hmotnost pečlivě kontrolována.
16 Léčba rosiglitazonem je spojena se snížením hladiny hemoglobinu závislým na dávce.
U pacientů s nízkou hladinou hemoglobinu již před začátkem terapie je při léčbě rosiglitazonem zvýšené riziko vzniku anémie.
Hypoglykémie U pacientů užívajících rosiglitazon v kombinaci se sulfonylureou nebo s inzulinem může být riziko hypoglykémie závislé na dávce.
V těchto případech může být nezbytná zvýšená monitorace pacienta a snížení dávky současně užívaných léčiv.
Trojkombinovaná perorální léčba Užití rosiglitazonu v trojkombinované perorální léčbě, v kombinaci s metforminem a sulfonylureou, může být spojeno se zvýšeným rizikem retence tekutin a srdečního selhání a také s rizikem hypoglykémie (viz bod 4. 8).
Doporučuje se zvýšená monitorace těchto pacientů a může být nutná úprava dávky sulfonylurey.
Při rozhodování o zahájení trojkombinované perorální léčby by měla být zvážena možnost alternativního převodu pacienta na léčbu inzulinem.
Poruchy kostí V dlouhodobé studii byla zaznamenána zvýšená incidence kostních zlomenin (nohou, rukou a paží) u pacientek užívajících rosiglitazon v monoterapii (viz bod 4. 8).
Tato zvýšená incidence byla pozorována po prvním roce léčby a přetrvávala v celém průběhu studie.
U pacientů léčených rosiglitazonem, a to zejména u žen, by mělo být zváženo riziko zlomenin.
Ostatní V klinickém hodnocení užívaly rosiglitazon i premenopauzální ženy.
Přestože v preklinickém hodnocení byla pozorována určitá hormonální dysbalance (viz bod 5. 3), nebyl zaznamenán žádný signifikantní nežádoucí účinek na menstruaci.
U žen, které mají vlivem inzulinové rezistence anovulační cykly, může vést léčba rosiglitazonem v důsledku zvýšené citlivosti na inzulin k vyvolání ovulace.
Pokud si pacientka přeje otěhotnět nebo otěhotní, léčba by měla být přerušena (viz bod 4. 6).
U pacientů s těžkou renální insuficiencí (clearance kreatininu < 30 ml/ min) by měl být rosiglitazon používán s opatrností.
Rosiglitazon by měl být používán s opatrností při současném podávání CYP2C8 inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin).
Kompenzace diabetu by měla být důkladně monitorována.
4. 5).
Tablety přípravku AVANDIA obsahují laktózu a neměli by je proto užívat pacienti se vzácnými vrozenými onemocněními jako jsou intolerance galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie in vitro ukazují, že je rosiglitazon metabolizován převážně pomocí CYP2C8 a pouze minoritní metabolickou cestou pomocí CYP2C9.
Současné podávání rosiglitazonu s gemfibrozilem (inhibitor CYP2C8) vedlo ke dvojnásobnému zvýšení plazmatických koncentrací rosiglitazonu.
Vzhledem k potenciálnímu zvýšení rizika nežádoucích účinků závislých na dávce může být nutné snížení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podávání rosiglitazonu s rifampicinem (induktor CYP2C8) vedlo k 66% snížení plazmatických koncentrací rosiglitazonu.
Nelze vyloučit, že další induktory (např. fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) mohou také ovlivnit expozici rosiglitazonu.
17 Může být nezbytné zvýšení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Klinicky signifikantní interakce se substráty nebo inhibitory CYP2C9 se nepředpokládají.
Současné podání rosiglitazonu s perorálními antidiabetiky metforminem, glibenklamidem a akarbózou nevedlo k žádným klinicky významným farmakokinetickým interakcím.
Mírná konzumace alkoholu při užívání rosiglitazonu nemá žádný vliv na kompenzaci diabetu.
Při současném užívání rosiglitazonu s digoxinem, se substrátem CYP2C9 warfarinem ani se substráty CYP3A4 nifedipinem, ethinylestradiolem a norethindronem nebyly pozorovány žádné klinicky významné interakce.
4. 6 Těhotenství a kojení
Rosiglitazon prochází lidskou placentou a je detekovatelný ve tkáních plodu.
Adekvátní údaje o podávání rosiglitazonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rosiglitazon by proto neměl být užíván během těhotenství.
Rosiglitazon byl prokázán v mléce pokusných zvířat.
Protože není známo, zda kojení vede k expozici dítěte rosiglitazonu, neměly by kojící pacientky rosiglitazon užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek AVANDIA nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Údaje z klinických studií
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle systémově- orgánové klasifikace a absolutni četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
Frekvence nežádoucích účinků určená na základě zkušeností z klinických studií nemusí odrážet frekvenci nežádoucích účinků, které se mohou objevit v běžné klinické praxi.
Frekvence nežádoucích účinků je definována jako: velmi časté ≥ 1/ 10, časté ≥ 1/ 100, < 1/ 10 a méně časté ≥ 1/ 1000, < 1/ 100.
V tabulce 1 jsou uvedeny nežádoucí účinky zjištěné ve všech klinických studiích s více než 5 000 pacienty léčenými rosiglitazonem.
V každé systémově- orgánové třídě jsou nežádoucí účinky uváděné v tabulce seřazeny s klesající frekvencí na základě údajů zjištěných v léčebném režimu za použití rosiglitazonu v monoterapii.
V každé skupině četností jsou nežádoucí účinky seřazeny s klesající závažností.
18 Tabulka 1.
Frekvence nežádoucích účinků zjištěná v klinických studiích
Nežádoucí účinek
Frekvence nežádoucích účinků rozdělená dle léčebného schématu RSG RSG + MET RSG + SU RSG + MET + SU
Poruchy krve a lymfatického systému
anémie leukopenie trombocytopenie granulocytopenie
časté časté
časté časté časté
časté časté
Poruchy metabolismu a výživy
hypercholesterolémie1 hypertriglyceridémie
časté časté
časté
časté časté
časté
hyperlipidémie zvýšení tělesné hmotnosti
časté časté
časté časté
časté časté
časté časté
zvýšená chuť k jídlu
časté
méně časté
velmi časté
Poruchy nervového systému
závratě * bolest hlavy *
časté
časté
Časté
Srdeční poruchy
srdeční selhání2
časté
časté
časté
časté
časté
časté
Gastrointestinální poruchy
zácpa
časté časté časté
časté
Poruchy pohybového systému a pojivové tkáně
zlomeniny kostí4 myalgie *
časté
časté
Celkové a jinde nezařazené poruchy
otoky
časté časté
velmi časté
velmi časté
RSG – monoterapie rosiglitazonem; RSG + MET – rosiglitazon s metforminem; RSG + SU – Rosiglitazon se sulfonylureou; RSG + MET + SU – rosiglitazon s metforminem a sulfonylureou
* Skupina četnosti incidence těchto nežádoucích účinků zaznamenaná v klinických studiích v placebové skupině odpovídá četnosti definované jako „ časté “.
1 Hypercholesterolémie byla zaznamenána až u 5, 3% pacientů léčených rosiglitazonem (v monoterapii, dvojkombinované nebo trojkombinované perorální léčbě).
Zvýšené hodnoty celkového cholesterolu byly spojeny se zvýšením hodnot LDL a HDL cholesterolu, zatímco poměr celkový cholesterol/ HDL cholesterol se v průběhu dlouhodobých klinických studií neměnil nebo se zlepšoval.
Zvýšení cholesterolu bylo většinou mírně až středně závažné a obvykle nevyžadovalo přerušení léčby.
2 Zvýšená incidence srdečního selhání byla zaznamenána v případech, kdy byl rosiglitazon přidáván k léčebným režimům se sulfonylureou (při dvojkombinované nebo trojkombinované léčbě) a zdála se být vyšší při užívání rosiglitazonu v dávce 8 mg než při užívání rosiglitazonu v dávce 4 mg (celková
Incidence srdečního selhávání při trojkombinované perorální léčbě byla v hlavní dvojitě zaslepené studii 1, 4% ve srovnání s incidencí 0, 4% při užívání metforminu se sulfonylureou při dvojkombinované léčbě.
Incidence srdečního selhání byla při kombinaci s inzulinem (rosiglitazon přidáván k zavedené léčbě inzulinem) 2, 4% ve srovnání s incidencí 1, 1% při užívání samotného inzulinu.
Navíc u pacientů se srdečním selháním třídy I- II v placebem kontrolované roční studii došlo ke zhoršení nebo možnému zhoršení srdečního selhání u 6, 4% pacientů léčených rosiglitazonem ve srovnání s 3, 5% pacientů, kteří užívali placebo.
3 V retrospektivní analýze údajů získaných ze 42 krátkodobých klinických studií byla celková incidence nežádoucích účinků charakteristických pro srdeční ischémii vyšší u režimů obsahujících rosiglitazon (1, 99%) ve srovnání s komparátory s obsahem léčivé látky nebo placeba (1, 51%) [poměr rizik 1, 31 (95% interval spolehlivosti 1, 01 – 1, 70)].
Toto riziko bylo zvýšeno, pokud byl rosiglitazon přidáván k již zavedené léčbě inzulinem a u pacientů užívajících nitráty k léčbě diagnostikované ischemické choroby srdeční.
V rozsáhlé observační studii, do které byli zařazeni pacienti dobře vyvážení před zahájením léčby, byla incidence složeného ukazatele infarku myokardu a koronární revaskularizace 17, 46 příhod na 1000 pacientů za rok pro režimy zahrnující rosiglitazon a 17, 57 příhod na 1000 pacientů za rok pro ostatní antidiabetika [poměr rizik 0, 93 (95% interval spolehlivosti 0, 80 – 1, 10].
Ve třech rozsáhlých dlouhodobých prospektivních randomizovaných kontrolovaných klinických studiích (průměrná délka 41 měsíců; 14 067 pacientů), ve kterých byl srovnáván rosiglitazon s některým dalším schváleným perorálním antidiabetikem nebo s placebem, nebylo toto riziko potvrzeno ani vyvráceno.
Celkově jsou dostupné údaje týkající se rizika srdeční ischémie neprůkazné.
4 V dlouhodobé (4 až 6 let trvající), randomizované studii podávání monoterapie u pacientů s nedávno diagnostikovaným diabetes mellitus typu 2 byla zaznamenána zvýšená incidence kostních zlomenin po prvním roce léčby u pacientek užívajících rosiglitazon (9, 3%, 2, 7 pacientek na 100 pacient- roků), oproti metforminu (5, 1%, 1, 5 pacientek na 100 pacient- roků) nebo glyburidu/ glinenklamidu (3, 5%, 1, 3 pacientek na 100 pacient- roků).
Zvýšené riziko přetrvávalo v celém průběhu studie.
Většina zlomenin zaznamenaných u pacientek užívajících rosiglitazon postihovala nohu, ruku nebo paži.
Ve dvojitě zaslepených klinických studiích s rosiglitazonem byla incidence trojnásobného zvýšení ALT nad horní hranici normy stejná jako u placeba (0, 2%), ale nižší než u účinných srovnávaných látek (0, 5% u metforminu i sulfonylurey).
Incidence všech nežádoucích účinků týkajících se jater a biliárního systému byla < 1, 5% ve všech skupinách dostávajících léčbu a byla podobná jako u placeba.
Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení rosiglitazonu na trh zjištěny nežádoucí účinky, které jsou uvedeny v tabulce 2.
Frekvence nežádoucích účinků je definována jako: vzácné ≥ 1/ 10 000, < 1/ 1000 a velmi vzácné < 1/ 10 000, včetně ojedinělých případů.
20 Tabulka 2.
Frekvence nežádoucích účinků zaznamenaných po uvedení přípravku na trh
Nežádoucí účinky
Frekvence
Poruchy metabolismu a výživy
rychlé a výrazné zvýšení tělesné hmotnosti
Velmi vzácné
Poruchy imunitního systému (viz poruchy kůže a podkoží)
anafylaktická reakce
Velmi vzácné
Oční poruchy
makulární edém
Vzácné
Srdeční poruchy
Městnavé srdeční selhání/ plicní edém
Vzácné
Poruchy jater a žlučových cest
jaterní dysfunkce, projevující se zejména zvýšenými hodnotami jaterních enzymů3
Vzácné
Poruchy kůže a podkoží (viz Poruchy imunitního systému) 5
angioedém kožní reakce (např. kopřivka, svědění, vyrážka)
Velmi vzácné Velmi vzácné
Byly hlášeny vzácné případy zvýšených hodnot jaterních enzymů a jaterní dysfunkce.
Ve velmi vzácných případech byly tyto příhody fatální.
4. 9 Předávkování
O předávkování u člověka jsou dostupné pouze omezené údaje.
V klinickém hodnocení s dobrovolníky byl rosiglitazon podáván v jednorázových perorálních dávkách do 20 mg a byl dobře tolerován.
V případě předávkování je doporučeno zahájení náležité podpůrné léčby, vyžaduje- li to klinický stav pacienta.
Rosiglitazon se silně váže na plazmatické bílkoviny a nedá se odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
A10 BG 02
Patří do skupiny antidiabetik s thiazolidindionovou strukturou.
Snižuje glykémii snížením inzulinové rezistence v tukové tkáni, v kosterních svalech a v játrech.
Preklinické údaje Antihyperglykemická aktivita rosiglitazonu byla prokázána na mnoha zvířecích modelech diabetu 2. typu.
Rosiglitazon navíc působí protektivně na funkci ß- buněk, což je doloženo zvětšením hmoty pankreatických ostrůvků a obsahu inzulinu, a předchází rozvoji zjevné hyperglykémie na zvířecích modelech pro diabetes mellitus 2. typu.
Rosiglitazon nestimuloval pankreatickou sekreci inzulinu ani nevyvolával hypoglykémii u potkanů a myší.
Hlavní metabolit, para- hydroxysulfát, mající vysokou afinitu k rozpustnému lidskému PPARγ, vykazoval relativně vysokou účinnost při vyšetření glukózové tolerance u obézních myší.
Klinický význam těchto pozorování nebyl plně objasněn.
21 Údaje z klinických hodnocení Vliv rosiglitazonu na snižování glykémie nastupuje postupně, s maximálním účinkem na hodnoty plazmatické glukózy nalačno (FPG) přibližně za 8 týdnů od začátku terapie.
Zlepšení glykemické kontroly je spojeno se snížením hodnot glukózy nalačno i po jídle.
Užívání rosiglitazonu bylo spojeno se zvýšením tělesné hmotnosti.
Ve studiích mechanismu účinku bylo prokázáno, že ke zvýšení tělesné hmotnosti dochází zejména zvýšením podkožního tuku, což je doprovázeno snížením tuku viscerálního a intrahepatálního.
Ve shodě s mechanismem účinku snižuje rosiglitazon inzulínovou rezistenci a zlepšuje funkci ß - buněk pankreatu.
Zlepšená kompenzace diabetu je současně spojena s významným snížením volných mastných kyselin.
V důsledku různých, ale vzájemně se doplňujících mechanismů účinku má dvojkombinovaná perorální léčba rosiglitazonem se sulfonylureou nebo metforminem aditivní účinek na kompenzaci pacientů s diabetem 2. typu.
V klinických hodnoceních, trvajících maximálně 3 roky, zajišťovalo podávání rosiglitazonu jednou nebo dvakrát denně přetrvávající zlepšení kompenzace diabetu (FPG a HbA1c).
Výraznější snížení glykémie bylo pozorováno u obézních pacientů.
Dlouhodobý přínos zlepšené kompenzace diabetu dosažené léčbou rosiglitazonem nelze doložit, protože příslušná klinická hodnocení dosud nebyla dokončena.
V 18. měsíci probíhající dlouhodobé srovnávací studie vykazoval rosiglitazon v dvojkombinované perorální léčbě s metforminem nebo se sulfonylureou non- inferioritu ve srovnání s kombinací sulfonylurey s metforminem při hodnocení účinku na snížení HbA1c.
Klinické studie s aktivní kontrolou (rosiglitazon až do 8 mg denně nebo metformin až do 2 000 mg denně) trvající 24 týdnů byly provedeny u 197 dětí (ve věku 10 – 17 let) s diabetem 2. typu.
Statisticky významného zlepšení HbA1c oproti hodnotám před léčbou bylo dosaženo pouze ve skupině dostávající metformin.
Non- inferiorita rosiglitazonu vzhledem k metforminu nebyla prokázána.
Při léčbě rosiglitazonem nebyly u dětí zaznamenány žádné nové údaje týkající se bezpečnosti ve srovnání s dospělými pacienty s diabetes mellitus 2. typu.
Dlouhodobé údaje o účinnosti a bezpečnosti u dětí nejsou k dispozici.
Neexistují žádné dokončené klinické studie, které by hodnotily dlouhodobý vliv na kardiovaskulární systém u pacientů užívající rosiglitazon.
5. 2 Farmakokinetické vlastnosti
Absorpce Absolutní biologická dostupnost rosiglitazonu po perorálním podání dávky 4 i 8 mg je přibližně 99%.
Maximální plazmatická koncentrace rosiglitazonu je dosažena přibližně 1 hodinu po podání.
V terapeutickém rozmezí jsou plazmatické koncentrace přibližně úměrné dávce.
Podání rosiglitazonu s jídlem nijak nemění celkovou expozici (AUC), pouze v porovnání s dávkami užívanými nalačno bylo pozorováno malé snížení Cmax (přibližně o 20% až 28%) a prodloužení Tmax (cca 1, 75 h).
Tyto malé změny nejsou klinicky významné, proto není nutná úprava užívání rosiglitazonu ve vztahu k jídlu.
Při zvýšení žaludečního pH není absorpce rosiglitazonu nijak změněna.
Distribuce U zdravých dobrovolníků je distribuční objem rosiglitazonu přibližně 14 litrů.
Vazba na plazmatické bílkoviny je u rosiglitazonu vysoká (přibližně 99, 8%) a není ovlivněna koncentrací přípravku ani věkem pacienta.
U hlavního metabolitu rosiglitazonu, para- hydroxysulfátu, je vazba na plazmatické bílkoviny velmi vysoká (> 99, 99%).
22 Metabolismus Rosiglitazon je extenzivně metabolizován, v nezměněné formě se vůbec nevylučuje.
Hlavní cestou metabolismu je N- demetylace a hydroxylace, následovaná konjugací se sulfáty a kyselinou glukuronovou.
Podíl hlavního metabolitu, para- hydroxysulfátu, na celkové antidiabetické aktivitě rosiglitazonu nebyl u člověka plně objasněn a nelze vyloučit, že metabolit se na účinku podílí.
Přesto není nutné se obávat o bezpečnost cílové nebo speciální skupiny pacientů, protože u nemocných s jaterním onemocněním je rosiglitazon kontraindikován a do fáze III klinického hodnocení bylo zahrnuto dostatečné množství starších pacientů a pacientů s mírným nebo středně těžkým renálním poškozením.
Studie in vitro ukazují, že rosiglitazon je metabolizován především pomocí CYP2C8, s menší spoluúčastí CYP2C9.
Protože zatím nebyla pozorována žádná významná in vitro inhibice CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A nebo 4A způsobená rosiglitazonem, je i nízká pravděpodobnost interakce na úrovni metabolismu sloučenin odbourávaných těmito enzymy P450.
Rosiglitazon způsobuje in vitro mírnou inhibici CYP2C8 (IC50 18 µM) a nízkou inhibici CYP2C9 (IC50 50 µM) (viz bod 4. 5).
Interakční studie s warfarinem in vivo ukazují, že mezi rosiglitazonem a CYP2C9 substráty nedochází k in vivo interakci.
Eliminace Celková plazmatická clearance rosiglitazonu je přibližně 3 l/ h a terminální eliminační poločas rosiglitazonu je přibližně 3 až 4 hodiny.
Při užívání přípravku jednou nebo dvakrát denně není zaznamenána žádná nečekaná kumulace rosiglitazonu.
Rosiglitazon se vylučuje převážně močí. Touto cestou se vyloučí přibližně dvě třetiny podané dávky, stolicí se vyloučí asi 25% dávky.
Rosiglitazon v nezměněné formě se močí ani stolicí nevylučuje.
Terminální poločas radioaktivity byl okolo 130 hodin, což ukazuje, že eliminace metabolitů je velmi pomalá.
Vyšší kumulace metabolitů v plazmě je očekávána po opakovaných dávkách, zvláště pak kumulace hlavního metabolitu (para- hydroxysulfátu), u kterého se předpokládá kumulace až osminásobná.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádné významnější rozdíly ve farmakokinetice u mužů a žen.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádný významnější vliv věku pacienta na farmakokinetiku rosiglitazonu.
Populační farmakokinetická analýza zahrnující 96 pediatrických pacientů ve věku 10 až 18 let vážících 35 až 178 kg naznačuje podobnou průměrnou CL/ F u dětí a dospělých.
Individuální CL/ F u dětí byla ve stejném rozmezí jako byly individuální údaje u dospělých.
Zdá se, že CL/ F je nezávislá na věku, ale u dětí se zvyšuje se stoupající tělesnou hmotností.
U pacientů s jaterní cirhózou se středním poškozením jater (Child- Pughova klasifikace typu B), byly hodnoty Cmax a AUC nevázaného rosiglitazonu dva až třikrát vyšší než u osob bez tohoto onemocnění.
Interindividuální variabilita byla vysoká, hodnota AUC nevázaného rosiglitazonu vykazovala až sedminásobný rozdíl mezi pacienty.
U pacientů s renálním poškozením nebo u pacientů ve stádiu selhání ledvin léčeného dlouhodobou dialýzou nejsou žádné klinicky významné rozdíly ve farmakokinetice rosiglitazonu.
23 5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky s možným klinickým významem pozorované ve studiích na zvířatech byly následující: zvětšení plazmatického objemu doprovázené snížením parametrů červeného krevního obrazu a zvýšením hmotnosti srdce.
Bylo též pozorováno zvýšení hmotnosti jater, zvýšení hodnot plazmatické ALT (pouze u psů) a zmnožení tukové tkáně.
Podobné účinky byly pozorovány i u ostatních thiazolidindionů.
Ve studiích reprodukční toxicity bylo podávání rosiglitazonu potkanům během střední a pozdní fáze gestace spojeno se smrtí plodu a retardací vývoje plodu.
Rosiglitazon dále inhiboval ovariální syntézu estradiolu a progesteronu a snižoval plazmatickou hladinu těchto hormonů s ovlivněním estrálního/ menstruačního cyklu a fertility (viz bod 4. 4).
Na zvířecích modelech familiární adenomatózní polypózy (FAP) zvyšoval rosiglitazon v dávkách dvěstěnásobně převyšujících farmakologické dávky četnost nádorů v tlustém střevě.
Význam těchto pozorování není známý.
Nicméně rosiglitazon podporoval diferenciaci a zvrat mutagenních změn v buňkách lidského karcinomu tlustého střeva in vitro.
V celoživotních studiích podávání rosiglitazonu dvěma druhům hlodavců nebyl prokázán žádný výskyt nádorů tlustého střeva.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl karboxymethylškrobu (typ A) hypromelosa mikrokrystalická celulosa monohydrát laktosy magnesium- stearát
Hypromelosa 6cP Oxid titaničitý E171 Makrogol 3000 Mastek Monohydrát laktosy Glycerol- triacetát Červený oxid železitý E172 Žlutý oxid železitý E172
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
24 6. 5 Druh obalu a velikost balení
Neprůhledný blistr (PVC/ Al).
7, 28, 56, 84, 90 nebo 112 potahovaných tablet nebo 56 potahovaných tablet v perforovaném blistru jednodávkovém.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 137/ 005- 009, EU/ 1/ 00/ 137/ 014, EU/ 1/ 00/ 137/ 017
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. července 2000 Datum posledního prodloužení registrace:
11. července 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
25 1.
NÁZEV PŘÍPRAVKU
AVANDIA 8 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje rosiglitazoni maleas v množství odpovídajícím 8 mg rosiglitazonum.
Obsahuje laktosu (přibližně 209 mg).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Červenohnědé potahované tablety označené na jedné straně „ GSK “ a na druhé straně „ 8 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rosiglitazon je indikován k léčbě diabetes mellitus 2. typu:
jako monoterapie
- u pacientů (zejména u pacientů s nadváhou), kteří nejsou dostatečně kompenzováni dietou a
pohybovým režimem a u kterých není vzhledem ke kontraindikacím nebo nesnášenlivosti vhodná léčba metforminem.
jako dvojkombinovaná perorální léčba v kombinaci
- s metforminem u pacientů (zejména u pacientů s nadváhou) s nedostatečnou kompenzací
diabetu při použití nejvyšších tolerovaných dávek metforminu v monoterapii
- se sulfonylureou, pouze u pacientů, kteří netolerují metformin nebo je u nich kontraindikován
a u nichž je diabetes nedostatečně kompenzován při použití sulfonylurey v monoterapii
jako trojkombinovaná perorální léčba v kombinaci
- s metforminem a sulfonylureou u pacientů (zejména u pacientů s nadváhou) s nedostatečnou
kompenzací diabetu při dvojkombinované perorální léčbě (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Zkušenosti s rosiglitazonem z klinických hodnocení jsou v současné době omezeny na tři roky.
Dlouhodobý přínos léčby rosiglitazonem dosud nebyl doložen (viz bod 5. 1).
Léčba rosiglitazonem je obvykle zahájena dávkou 4 mg/ den.
Tato dávka může být zvýšena na 8 mg/ den po osmi týdnech, pokud je třeba diabetes lépe kompenzovat.
U pacientů užívajících rosiglitazon v kombinaci se sulfonylureou by se mělo přistupovat ke zvyšování dávky rosiglitazonu na 8 mg/ den s opatrností po příslušném klinickém vyšetření, které vyhodnotí riziko rozvoje nežádoucích účinků vztahujících se k retenci tekutin (viz 4. 4 a 4. 8).
Rosiglitazon může být podáván jednou nebo dvakrát denně.
Rosiglitazon může být podáván zároveň s jídlem nebo bez jídla.
26 Starší pacienti (viz bod 4. 4 Retence tekutin a srdeční selhání) U starších pacientů není nutná žádná úprava dávkování.
Pacienti s poškozením funkce ledvin (viz bod 4. 4 Retence tekutin a srdeční selhání) U pacientů s mírnou nebo středně těžkou renální insuficiencí není třeba upravovat dávkování.
Rosiglitazon by proto měl být používán u těchto pacientů s opatrností.
Pacienti s poškozením jater Rosiglitazon nesmí užívat pacienti s poškozením jater.
Děti a mladiství Zatím nejsou dostupné žádné údaje o užívání rosiglitazonu u pacientů mladších 10 let.
U dětí ve věku 10 až 17 let jsou k dispozici pouze omezené údaje o užívání rosiglitazonu v monoterapii (viz bod 5. 1 a 5. 2).
Dostupné údaje nedokládají účinnost u dětí, a proto se používání u dětí nedoporučuje.
4. 3 Kontraindikace
Užívání rosiglitazonu je kontraindikováno u pacientů:
- se známou přecitlivělostí na rosiglitazon nebo na kteroukoli pomocnou látku
- se srdečním selháním nebo srdečním selháním v anamnéze (NYHA třída I až IV)
- s akutním koronárním syndromem (nestabilní angina pectoris, NSTEMI a STEMI) (viz bod 4. 4)
- s poškozením jater
- diabetická ketoacidóza nebo diabetické prekóma
4. 4 Zvláštní upozornění a opatření pro použití
Retence tekutin a srdeční selhání Thiazolidindiony mohou způsobovat retenci tekutin, která může vést k exacerbaci nebo urychlení známek a příznaků městnavého srdečního selhání. Rosiglitazon může způsobit na dávce závislou retenci tekutin.
Možné přispění retence tekutin k nárůstu tělesné hmotnosti je třeba posoudit individuálně, protože velmi vzácně byly hlášeny případy rychlého a výrazného zvýšení tělesné hmotnosti v důsledku retence tekutin.
Všichni pacienti, zejména pak pacienti současně užívající inzulin nebo sulfonylureu, pacienti se zvýšeným rizikem srdečního selhání a pacienti se sníženou srdeční rezervu, by měli být pečlivě monitorováni s ohledem na možné symptomy nežádoucích účinků vztahujících se k retenci tekutin, včetně zvýšení tělesné hmotnosti a srdečního selhání.
U pacientů užívajících rosiglitazon v kombinaci s metforminem a inzulinem se doporučuje zvýšená monitorace.
Při jakémkoli zhoršení kardiovaskulárního stavu musí být léčba rosiglitazonem přerušena.
Srdeční selhání bylo pozorováno častěji u pacientů s anamnézou srdečního selhání; otoky a srdeční selhání byly taktéž častěji hlášeny u starších pacientů a u pacientů s mírným až středně těžkým selháním ledvin.
Zvýšené opatrnosti je třeba u pacientů starších 75 let vzhledem k omezeným zkušenostem s podáváním přípravku u této věkové skupiny.
Nesteroidní protizánětlivé látky i rosiglitazon mohou způsobovat retenci tekutin, jejich současné užívání proto může vést ke zvýšenému riziku vzniku edémů.
Léčba inzulinem i léčba rosiglitazonem jsou spojeny s retencí tekutin,
27 současné podávání těchto léčiv může zvyšovat riziko vzniku otoků a může též zvyšovat riziko ischemické choroby srdeční.
Inzulin může být přidán k již zavedené léčbě rosiglitazonem pouze ve výjimečných případech a za pečlivého sledování.
Ischémie myokardu Dostupné údaje naznačují, že by léčba rosiglitazonem mohla být spojena se zvýšeným rizikem ischemických srdečních příhod (viz bod 4. 8).
Existují pouze omezené údaje z klinických studií týkající se pacientů s ischemickou chorobou srdeční a/ nebo s periferní arteriální chorobou.
Z důvodu opatrnosti se tedy u těchto pacientů, a to zejména u pacientů s myokardiálními ischemickými příznaky, užívání rosiglitazonu nedoporučuje.
Akutní koronární syndrom (ACS) Pacienti s ACS nebyli v kontrolovaných klinických studiích s rosiglitazonem hodnoceni.
S ohledem na možný rozvoj srdečního selhání u těchto pacientů se zahájení léčby rosiglitazonem u pacientů s akutním koronárním syndromem nedoporučuje a v akutní fázi by měla být léčba přerušena (viz bod 4. 3).
Sledování jaterních funkcí V postmarketingových zkušenostech se ojediněle vyskytují informace o poruchách funkce jater (viz bod 4. 8).
U pacientů se zvýšenými jaterními enzymy (ALT > 2, 5krát vyšší než horní hranice normy) je zkušenost s rosiglitazonem omezená.
Z tohoto důvodu by jaterní testy měly být provedeny u všech pacientů před začátkem léčby rosiglitazonem a dále v pravidelných intervalech na základě klinického úsudku..
Léčba rosiglitazonem by neměla být zahájena u pacientů s aktuálně zvýšenou hladinou jaterních enzymů (ALT > 2, 5krát vyšší než je horní hranice normy) nebo u pacientů s jakýmkoliv jiným nálezem svědčícím pro jaterní onemocnění.
Jestliže je při léčbě rosiglitazonem hladina ALT vyšší než je trojnásobek horní hranice normy, musí být jaterní testy co nejdříve znovu vyšetřeny.
Pokud hodnoty ALT přetrvávají nad trojnásobkem horní hranice normy, léčba musí být přerušena.
Jaterní testy musí být vyšetřeny u každého pacienta, u něhož se vyskytnou příznaky svědčící pro jaterní onemocnění, jako jsou nauzea, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč.
Dokud nejsou k dispozici výsledky laboratorního vyšetření, mělo by být rozhodnutí, zda pokračovat v terapii rosiglitazonem, vedeno klinickým úsudkem.
V případě výskytu žloutenky musí být léčba rosiglitazonem přerušena.
Oční poruchy V rámci postmarketinkového sledování byly u thiazolidindionů včetně rosiglitazonu hlášeny nové případy nebo zhoršení diabetického makulárního edému doprovázené snížením zrakové ostrosti.
U mnohých z těchto pacientů byl zároveň hlášen periferní edém.
Přestože není jasné, zda existuje přímý vztah mezi užíváním rosiglitazonu a vznikem makulárního edému, měli by lékaři předepisující přípravek vzít v úvahu možnost vzniku makulárního edému, pokud si pacienti stěžují na poruchu zrakové ostrosti.
V takovém případě by mělo být zváženo oftalmologické vyšetření.
Zvýšení tělesné hmotnosti V rámci klinického hodnocení rosiglitazonu bylo pozorováno na dávce závislé zvýšení tělesné hmotnosti, které bylo výraznější při podávání v kombinaci s inzulinem.
Vzhledem k tomu, že ke zvýšení tělesné hmotnosti může dojít v důsledku retence tekutin, která může být spojena se srdečním selháním, měla by být tělesná hmotnost pečlivě kontrolována.
Anémie Léčba rosiglitazonem je spojena se snížením hladiny hemoglobinu závislým na dávce.
U pacientů s nízkou hladinou hemoglobinu již před začátkem terapie je při léčbě rosiglitazonem zvýšené riziko vzniku anémie.
28 U pacientů užívajících rosiglitazon v kombinaci se sulfonylureou nebo s inzulinem může být riziko hypoglykémie závislé na dávce.
V těchto případech může být nezbytná zvýšená monitorace pacienta a snížení dávky současně užívaných léčiv.
Trojkombinovaná perorální léčba Užití rosiglitazonu v trojkombinované perorální léčbě, v kombinaci s metforminem a sulfonylureou, může být spojeno se zvýšeným rizikem retence tekutin a srdečního selhání a také s rizikem hypoglykémie (viz bod 4. 8).
Doporučuje se zvýšená monitorace těchto pacientů a může být nutná úprava dávky sulfonylurey.
Při rozhodování o zahájení trojkombinované perorální léčby by měla být zvážena možnost alternativního převodu pacienta na léčbu inzulinem.
Poruchy kostí V dlouhodobé studii byla zaznamenána zvýšená incidence kostních zlomenin (nohou, rukou a paží) u pacientek užívajících rosiglitazon v monoterapii (viz bod 4. 8).
Tato zvýšená incidence byla pozorována po prvním roce léčby a přetrvávala v celém průběhu studie.
U pacientů léčených rosiglitazonem, a to zejména u žen, by mělo být zváženo riziko zlomenin.
Ostatní V klinickém hodnocení užívaly rosiglitazon i premenopauzální ženy.
Přestože v preklinickém hodnocení byla pozorována určitá hormonální dysbalance (viz bod 5. 3), nebyl zaznamenán žádný signifikantní nežádoucí účinek na menstruaci.
U žen, které mají vlivem inzulinové rezistence anovulační cykly, může vést léčba rosiglitazonem v důsledku zvýšené citlivosti na inzulin k vyvolání ovulace.
Pokud si pacientka přeje otěhotnět nebo otěhotní, léčba by měla být přerušena (viz bod 4. 6).
U pacientů s těžkou renální insuficiencí (clearance kreatininu < 30 ml/ min) by měl být rosiglitazon používán s opatrností.
Rosiglitazon by měl být používán s opatrností při současném podávání CYP2C8 inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin).
Kompenzace diabetu by měla být důkladně monitorována.
Měly by být zváženy úpravy dávek rosiglitazonu v doporučeném dávkovém rozmezí nebo změny v diabetické léčbě (viz bod 4. 5).
Tablety přípravku AVANDIA obsahují laktózu a neměli by je proto užívat pacienti se vzácnými vrozenými onemocněními jako jsou intolerance galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie in vitro ukazují, že je rosiglitazon metabolizován převážně pomocí CYP2C8 a pouze minoritní metabolickou cestou pomocí CYP2C9.
Současné podávání rosiglitazonu s gemfibrozilem (inhibitor CYP2C8) vedlo ke dvojnásobnému zvýšení plazmatických koncentrací rosiglitazonu.
Vzhledem k potenciálnímu zvýšení rizika nežádoucích účinků závislých na dávce může být nutné snížení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Současné podávání rosiglitazonu s rifampicinem (induktor CYP2C8) vedlo k 66% snížení plazmatických koncentrací rosiglitazonu.
Nelze vyloučit, že další induktory (např. fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) mohou také ovlivnit expozici rosiglitazonu.
Může být nezbytné zvýšení dávky rosiglitazonu.
Doporučuje se pečlivé monitorování kompenzace diabetu (viz bod 4. 4).
Klinicky signifikantní interakce se substráty nebo inhibitory CYP2C9 se nepředpokládají.
Současné podání rosiglitazonu s perorálními antidiabetiky metforminem, glibenklamidem a akarbózou
Mírná konzumace alkoholu při užívání rosiglitazonu nemá žádný vliv na kompenzaci diabetu.
Při současném užívání rosiglitazonu s digoxinem, se substrátem CYP2C9 warfarinem ani se substráty CYP3A4 nifedipinem, ethinylestradiolem a norethindronem nebyly pozorovány žádné klinicky významné interakce.
4. 6 Těhotenství a kojení
Rosiglitazon přechází lidskou placentou a je detekovatelný ve tkáních plodu.
Adekvátní údaje o podávání rosiglitazonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rosiglitazon by proto neměl být užíván během těhotenství.
Rosiglitazon byl prokázán v mléce pokusných zvířat.
Protože není známo, zda kojení vede k expozici dítěte rosiglitazonu, neměly by kojící pacientky rosiglitazon užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek AVANDIA nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Údaje z klinických studií
Nežádoucí účinky zaznamenané ve všech léčebných schématech seřazené dle systémově orgánové klasifikace a absolutní četnosti jsou uvedeny níže.
U nežádoucích účinků závislých na velikosti dávky odpovídá uvedená frekvence vyšší dávce rosiglitazonu.
V uváděných skupinách četností výskytu nejsou brány v úvahu další faktory jako různá délka studií, preexistující onemocnění a zdravotní stav pacienta před začátkem léčby.
Frekvence nežádoucích účinků určená na základě zkušeností z klinických studií nemusí odrážet frekvenci nežádoucích účinků, které se mohou objevit v běžné klinické praxi.
Frekvence nežádoucích účinků je definována jako: velmi časté ≥ 1/ 10, časté ≥ 1/ 100, < 1/ 10 a méně časté ≥ 1/ 1000, < 1/ 100.
30 V tabulce 1 jsou uvedeny nežádoucí účinky zjištěné ve všech klinických studiích s více než 5 000 pacienty léčenými rosiglitazonem.
V každé systémově- orgánové třídě jsou nežádoucí účinky uváděné v tabulce seřazeny s klesající frekvencí na základě údajů zjištěných v léčebném režimu za použití rosiglitazonu v monoterapii.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Frekvence nežádoucích účinků zjištěná v klinických studiích
Nežádoucí účinek
Frekvence nežádoucích účinků rozdělená dle léčebného schématu RSG RSG + MET RSG + SU RSG + MET + SU
Poruchy krve a lymfatického systému
anémie leukopenie trombocytopenie granulocytopenie
časté časté
časté časté časté
časté časté
Poruchy metabolismu a výživy
hypercholesterolémie1 hypertriglyceridémie
časté časté
časté
časté časté
časté
hyperlipidémie zvýšení tělesné hmotnosti
časté časté
časté časté
časté časté
časté časté
zvýšená chuť k jídlu
časté
méně časté
velmi časté
Poruchy nervového systému
závratě * bolest hlavy *
časté
časté
Časté
Srdeční poruchy
srdeční selhání2
časté
časté
časté
časté
časté
časté
Gastrointestinální poruchy
zácpa
časté časté časté
časté
Poruchy pohybového systému a pojivové tkáně
zlomeniny kostí4 myalgie *
časté
časté
Celkové a jinde nezařazené poruchy
otoky
časté časté
velmi časté
velmi časté
RSG – monoterapie rosiglitazonem; RSG + MET – rosiglitazon s metforminem; RSG + SU – Rosiglitazon se sulfonylureou; RSG + MET + SU – rosiglitazon s metforminem a sulfonylureou
* Skupina četnosti incidence těchto nežádoucích účinků zaznamenaná v klinických studiích v placebové skupině odpovídá četnosti definované jako „ časté “.
1 Hypercholesterolémie byla zaznamenána až u 5, 3% pacientů léčených rosiglitazonem (v monoterapii, dvojkombinované nebo trojkombinované perorální léčbě).
Zvýšené hodnoty celkového cholesterolu byly spojeny se zvýšením hodnot LDL a HDL cholesterolu, zatímco poměr celkový cholesterol/ HDL cholesterol se v průběhu dlouhodobých klinických studií neměnil nebo se zlepšoval.
31 Zvýšení cholesterolu bylo většinou mírně až středně závažné a obvykle nevyžadovalo přerušení léčby.
Incidence srdečního selhání byla při kombinaci s inzulinem (rosiglitazon přidáván k zavedené léčbě inzulinem) 2, 4% ve srovnání s incidencí 1, 1% při užívání samotného inzulinu.
Navíc u pacientů se srdečním selháním třídy I- II v placebem kontrolované roční studii došlo ke zhoršení nebo možnému zhoršení srdečního selhání u 6, 4% pacientů léčených rosiglitazonem ve srovnání s 3, 5% pacientů, kteří užívali placebo.
3 V retrospektivní analýze údajů získaných ze 42 krátkodobých klinických studií byla celková incidence nežádoucích účinků charakteristických pro srdeční ischémii vyšší u režimů obsahujících rosiglitazon (1, 99%) ve srovnání s komparátory s obsahem léčivé látky nebo placeba (1, 51%) [poměr rizik 1, 31 (95% interval spolehlivosti 1, 01 – 1, 70)].
Toto riziko bylo zvýšeno, pokud byl rosiglitazon přidáván k již zavedené léčbě inzulinem a u pacientů užívajících nitráty k léčbě diagnostikované ischemické choroby srdeční.
Ve třech rozsáhlých dlouhodobých prospektivních randomizovaných kontrolovaných klinických studiích (průměrná délka 41 měsíců; 14 067 pacientů), ve kterých byl srovnáván rosiglitazon s některým dalším schváleným perorálním antidiabetikem nebo s placebem, nebylo toto riziko potvrzeno ani vyvráceno.
Celkově jsou dostupné údaje týkající se rizika srdeční ischémie neprůkazné.
4 V dlouhodobé (4 až 6 let trvající), randomizované studii podávání monoterapie u pacientů s nedávno diagnostikovaným diabetes mellitus typu 2 byla zaznamenána zvýšená incidence kostních zlomenin po prvním roce léčby u pacientek užívajících rosiglitazon (9, 3%, 2, 7 pacientek na 100 pacient- roků), oproti metforminu (5, 1%, 1, 5 pacientek na 100 pacient- roků) nebo glyburidu/ glinenklamidu (3, 5%, 1, 3 pacientek na 100 pacient- roků).
Zvýšené riziko přetrvávalo v celém průběhu studie.
Většina zlomenin zaznamenaných u pacientek užívajících rosiglitazon postihovala nohu, ruku nebo paži.
Ve dvojitě zaslepených klinických studiích s rosiglitazonem byla incidence trojnásobného zvýšení ALT nad horní hranici normy stejná jako u placeba (0, 2%), ale nižší než u účinných srovnávaných látek (0, 5% u metforminu i sulfonylurey).
Incidence všech nežádoucích účinků týkajících se jater a biliárního systému byla < 1, 5% ve všech skupinách dostávajících léčbu a byla podobná jako u placeba.
Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení rosiglitazonu na trh zjištěny nežádoucí účinky, které jsou uvedeny v tabulce 2.
Frekvence nežádoucích účinků je definována jako: vzácné ≥ 1/ 10 000, < 1/ 1000 a velmi vzácné < 1/ 10 000, včetně ojedinělých případů.
32 Tabulka 2.
Frekvence nežádoucích účinků zaznamenaných po uvedení přípravku na trh
Nežádoucí účinky
Frekvence
Poruchy metabolismu a výživy
rychlé a výrazné zvýšení tělesné hmotnosti
Velmi vzácné
Poruchy imunitního systému (viz Poruchy kůže a podkoží)
anafylaktická reakce
Velmi vzácné
Oční poruchy
makulární edém
Vzácné
Srdeční poruchy
městnavé srdeční selhání/ plicní edém
Vzácné
Poruchy jater a žlučových cest
jaterní dysfunkce, projevující se zejména zvýšenými hodnotami jaterních enzymů3
Vzácné
Poruchy kůže a podkoží (viz Poruchy imunitního systému) 5
angioedém kožní reakce (např. kopřivka, svědění, vyrážka)
Velmi vzácné Velmi vzácné
Byly hlášeny vzácné případy zvýšených hodnot jaterních enzymů a jaterní dysfunkce.
Ve velmi vzácných případech byly tyto příhody fatální.
4. 9 Předávkování
O předávkování u člověka jsou dostupné pouze omezené údaje.
V klinickém hodnocení s dobrovolníky byl rosiglitazon podáván v jednorázových perorálních dávkách do 20 mg a byl dobře tolerován.
V případě předávkování je doporučeno zahájení náležité podpůrné léčby, vyžaduje- li to klinický stav pacienta.
Rosiglitazon se silně váže na plazmatické bílkoviny a nedá se odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
A10 BG 02
Patří do skupiny antidiabetik s thiazolidindionovou strukturou.
Snižuje glykémii snížením inzulinové rezistence v tukové tkáni, v kosterních svalech a v játrech.
Preklinické údaje Antihyperglykemická aktivita rosiglitazonu byla prokázána na mnoha zvířecích modelech diabetu 2. typu.
Rosiglitazon navíc působí protektivně na funkci ß- buněk, což je doloženo zvětšením hmoty pankreatických ostrůvků a obsahu inzulinu, a předchází rozvoji zjevné hyperglykémie na zvířecích modelech pro diabetes mellitus 2. typu.
Rosiglitazon nestimuloval pankreatickou sekreci inzulinu ani nevyvolával hypoglykémii u potkanů a myší.
Hlavní metabolit, para- hydroxysulfát, mající vysokou afinitu k rozpustnému lidskému PPARγ, vykazoval relativně vysokou účinnost při vyšetření glukózové tolerance u obézních myší.
Klinický význam těchto pozorování nebyl plně objasněn.
33 Údaje z klinických hodnocení Vliv rosiglitazonu na snižování glykémie nastupuje postupně, s maximálním účinkem na hodnoty plazmatické glukózy nalačno (FPG) přibližně za 8 týdnů od začátku terapie.
Zlepšení glykemické kontroly je spojeno se snížením hodnot glukózy nalačno i po jídle.
Užívání rosiglitazonu bylo spojeno se zvýšením tělesné hmotnosti.
Ve studiích mechanismu účinku bylo prokázáno, že ke zvýšení tělesné hmotnosti dochází zejména zvýšením podkožního tuku, což je doprovázeno snížením tuku viscerálního a intrahepatálního.
Ve shodě s mechanismem účinku snižuje rosiglitazon inzulínovou rezistenci a zlepšuje funkci ß - buněk pankreatu.
Zlepšená kompenzace diabetu je současně spojena s významným snížením volných mastných kyselin.
V důsledku různých, ale vzájemně se doplňujících mechanismů účinku má dvojkombinovaná perorální léčba rosiglitazonem se sulfonylureou nebo metforminem aditivní účinek na kompenzaci pacientů s diabetem 2. typu.
V klinických hodnoceních, trvajících maximálně 3 roky, zajišťovalo podávání rosiglitazonu jednou nebo dvakrát denně přetrvávající zlepšení kompenzace diabetu (FPG a HbA1c).
Výraznější snížení glykémie bylo pozorováno u obézních pacientů.
Dlouhodobý přínos zlepšené kompenzace diabetu dosažené léčbou rosiglitazonem nelze doložit, protože příslušná klinická hodnocení dosud nebyla dokončena.
V 18. měsíci probíhající dlouhodobé srovnávací studie vykazoval rosiglitazon v dvojkombinované perorální léčbě s metforminem nebo se sulfonylureou non- inferioritu ve srovnání s kombinací sulfonylurey s metforminem při hodnocení účinku na snížení HbA1c.
Klinické studie s aktivní kontrolou (rosiglitazon až do 8 mg denně nebo metformin až do 2 000 mg denně) trvající 24 týdnů byly provedeny u 197 dětí (ve věku 10 – 17 let) s diabetem 2. typu.
Statisticky významného zlepšení HbA1c oproti hodnotám před léčbou bylo dosaženo pouze ve skupině dostávající metformin.
Non- inferiorita rosiglitazonu vzhledem k metforminu nebyla prokázána.
Při léčbě rosiglitazonem nebyly u dětí zaznamenány žádné nové údaje týkající se bezpečnosti ve srovnání s dospělými pacienty s diabetes mellitus 2. typu.
Dlouhodobé údaje o účinnosti a bezpečnosti u dětí nejsou k dispozici.
Neexistují žádné dokončené klinické studie, které by hodnotily dlouhodobý vliv na kardiovaskulární systém u pacientů užívající rosiglitazon.
5. 2 Farmakokinetické vlastnosti
Absorpce Absolutní biologická dostupnost rosiglitazonu po perorálním podání dávky 4 i 8 mg je přibližně 99%.
Maximální plazmatická koncentrace rosiglitazonu je dosažena přibližně 1 hodinu po podání.
V terapeutickém rozmezí jsou plazmatické koncentrace přibližně úměrné dávce.
Podání rosiglitazonu s jídlem nijak nemění celkovou expozici (AUC), pouze v porovnání s dávkami užívanými nalačno bylo pozorováno malé snížení Cmax (přibližně o 20% až 28%) a prodloužení Tmax (cca 1, 75 h).
Tyto malé změny nejsou klinicky významné, proto není nutná úprava užívání rosiglitazonu ve vztahu k jídlu.
Při zvýšení žaludečního pH není absorpce rosiglitazonu nijak změněna.
Distribuce U zdravých dobrovolníků je distribuční objem rosiglitazonu přibližně 14 litrů.
Vazba na plazmatické bílkoviny je u rosiglitazonu vysoká (přibližně 99, 8%) a není ovlivněna koncentrací přípravku ani věkem pacienta.
U hlavního metabolitu rosiglitazonu, para- hydroxysulfátu, je vazba na plazmatické bílkoviny velmi vysoká (> 99, 99%).
34 Metabolismus Rosiglitazon je extenzivně metabolizován, v nezměněné formě se vůbec nevylučuje.
Přesto není nutné se obávat o bezpečnost cílové nebo speciální skupiny pacientů, protože u nemocných s jaterním onemocněním je rosiglitazon kontraindikován a do fáze III klinického hodnocení bylo zahrnuto dostatečné množství starších pacientů a pacientů s mírným nebo středně těžkým renálním poškozením.
Studie in vitro ukazují, že rosiglitazon je metabolizován především pomocí CYP2C8, s menší spoluúčastí CYP2C9.
Protože zatím nebyla pozorována žádná významná in vitro inhibice CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A nebo 4A způsobená rosiglitazonem, je i nízká pravděpodobnost interakce na úrovni metabolismu sloučenin odbourávaných těmito enzymy P450.
Rosiglitazon způsobuje in vitro mírnou inhibici CYP2C8 (IC50 18 µM) a nízkou inhibici CYP2C9 (IC50 50 µM) (viz bod 4. 5).
Interakční studie s warfarinem in vivo ukazují, že mezi rosiglitazonem a CYP2C9 substráty nedochází k in vivo interakci.
Eliminace Celková plazmatická clearance rosiglitazonu je přibližně 3 l/ h a terminální eliminační poločas rosiglitazonu je přibližně 3 až 4 hodiny.
Při užívání přípravku jednou nebo dvakrát denně není zaznamenána žádná nečekaná kumulace rosiglitazonu.
Rosiglitazon se vylučuje převážně močí. Touto cestou se vyloučí přibližně dvě třetiny podané dávky, stolicí se vyloučí asi 25% dávky.
Rosiglitazon v nezměněné formě se močí ani stolicí nevylučuje.
Terminální poločas radioaktivity byl okolo 130 hodin, což ukazuje, že eliminace metabolitů je velmi pomalá.
Vyšší kumulace metabolitů v plazmě je očekávána po opakovaných dávkách, zvláště pak kumulace hlavního metabolitu (para- hydroxysulfátu), u kterého se předpokládá kumulace až osminásobná.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádné významnější rozdíly ve farmakokinetice u mužů a žen.
Analýza výsledků všech populačních farmakokinetických studií neprokázala žádný významnější vliv věku pacienta na farmakokinetiku rosiglitazonu.
Populační farmakokinetická analýza zahrnující 96 pediatrických pacientů ve věku 10 až 18 let vážících 35 až 178 kg naznačuje podobnou průměrnou CL/ F u dětí a dospělých.
Individuální CL/ F u dětí byla ve stejném rozmezí jako byly individuální údaje u dospělých.
Zdá se, že CL/ F je nezávislá na věku, ale u dětí se zvyšuje se stoupající tělesnou hmotností.
U pacientů s jaterní cirhózou se středním poškozením jater (Child- Pughova klasifikace typu B), byly hodnoty Cmax a AUC nevázaného rosiglitazonu dva až třikrát vyšší než u osob bez tohoto onemocnění.
Interindividuální variabilita byla vysoká, hodnota AUC nevázaného rosiglitazonu vykazovala až sedminásobný rozdíl mezi pacienty.
U pacientů s renálním poškozením nebo u pacientů ve stádiu selhání ledvin léčeného dlouhodobou dialýzou nejsou žádné klinicky významné rozdíly ve farmakokinetice rosiglitazonu.
35 5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky s možným klinickým významem pozorované ve studiích na zvířatech byly následující: zvětšení plazmatického objemu doprovázené snížením parametrů červeného krevního obrazu a zvýšením hmotnosti srdce.
Bylo též pozorováno zvýšení hmotnosti jater, zvýšení hodnot plazmatické ALT (pouze u psů) a zmnožení tukové tkáně.
Podobné účinky byly pozorovány i u ostatních thiazolidindionů.
Ve studiích reprodukční toxicity bylo podávání rosiglitazonu potkanům během střední a pozdní fáze gestace spojeno se smrtí plodu a retardací vývoje plodu.
Rosiglitazon dále inhiboval ovariální syntézu estradiolu a progesteronu a snižoval plazmatickou hladinu těchto hormonů s ovlivněním estrálního/ menstruačního cyklu a fertility (viz bod 4. 4).
Na zvířecích modelech familiární adenomatózní polypózy (FAP) zvyšoval rosiglitazon v dávkách dvěstěnásobně převyšujících farmakologické dávky četnost nádorů v tlustém střevě.
Význam těchto pozorování není známý.
Nicméně rosiglitazon podporoval diferenciaci a zvrat mutagenních změn v buňkách lidského karcinomu tlustého střeva in vitro.
V celoživotních studiích podávání rosiglitazonu dvěma druhům hlodavců nebyl prokázán žádný výskyt nádorů tlustého střeva.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl karboxymethylškrobu (typ A) hypromelosa mikrokrystalická celulosa monohydrát laktosy magnesium- stearát
Potah tablety (Potahová soustava Opadry OY- L- 24803 růžová):
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
36 6. 5 Druh obalu a velikost balení
Neprůhledný blistr (PVC/ Al).
7, 28, 84, 90 nebo 112 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 137/ 010- 012, EU/ 1/ 00/ 137/ 015, EU/ 1/ 00/ 137/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. července 2000 Datum posledního prodloužení registrace:
11. července 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Wellcome Production Z. I.
Du Terras 53100 Mayenne France
nebo
Glaxo Wellcome S. A.
Avenida de Extremadura 3 09400 Aranda de Duero Burgos Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Po prodloužení registrace předloží držitel rozhodnutí o registraci jednu další 6- měsíční Periodickou zprávu o bezpečnosti přípravku (PSUR) a dále bude PSUR předkládán každoročně, pokud CHMP nestanoví jinak.
Držitel rozhodnutí o registraci se zavazuje k provádění činností v oblasti farmakovigilance podle farmakovigilančního plánu.
Aktualizovaný plán řízení rizik bude předložen v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
40 A.
OZNAČENÍ NA OBALU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDIA 2 mg potahované tablety rosiglitazonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje rosiglitazoni maleas v dávce odpovídající 2 mg rosiglitazonum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
56 potahovaných tablet 112 potahovaných tablet 168 potahovaných tablet 180 potahovaných tablet 56 potahovaných tablet, perforovaný blistr jednodávkový
5.
ZPŮSOB A CESTA PODÁNÍ
Před užitím si pozorně přečtěte příbalovou informaci.
Užívejte přesně podle pokynů Vašeho lékaře.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 137/ 002 56 tablet EU/ 1/ 00/ 137/ 003 112 tablet EU/ 1/ 00/ 137/ 013 168 tablet EU/ 1/ 00/ 137/ 016 180 tablet EU/ 1/ 00/ 137/ 004 56 tablet v perforovaném blistru jednodávkovém
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDIA 2 mg tablety rosiglitazonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDIA 4 mg potahované tablety rosiglitazonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje rosiglitazoni maleas v dávce odpovídající 4 mg rosiglitazonum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
7 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahovaných tablet 90 potahovaných tablet 112 potahovaných tablet 56 potahovaných tablet, perforovaný blistr jednodávkový
5.
ZPŮSOB A CESTA PODÁNÍ
Před užitím si pozorně přečtěte příbalovou informaci.
Užívejte přesně podle pokynů Vašeho lékaře.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
45 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 137/ 005
EU/ 1/ 00/ 137/ 006 28 tablet EU/ 1/ 00/ 137/ 007 56 tablet EU/ 1/ 00/ 137/ 014 84 tablet EU/ 1/ 00/ 137/ 017 90 tablet EU/ 1/ 00/ 137/ 008 112 tablet EU/ 1/ 00/ 137/ 009 56 tablet v perforovaném blistru jednodávkovém
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDIA 4 mg tablety rosiglitazonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDIA 8 mg potahované tablety rosiglitazonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje rosiglitazoni maleas v dávce odpovídající 8 mg rosiglitazonum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu – dále viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
7 potahovaných tablet 28 potahovaných tablet 84 potahovaných tablet 90 potahovaných tablet 112 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před užitím si pozorně přečtěte příbalovou informaci.
Užívejte přesně podle pokynů Vašeho lékaře.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
48 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 137/ 010 7 tablet EU/ 1/ 00/ 137/ 011 28 tablet EU/ 1/ 00/ 137/ 015 84 tablet EU/ 1/ 00/ 137/ 018 90 tablet EU/ 1/ 00/ 137/ 012 112 tablet
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVANDIA 8 mg tablety rosiglitazonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
50 B.
PŘÍBALOVÁ INFORMACE
51 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
AVANDIA 2 mg, potahované tablety AVANDIA 4 mg, potahované tablety AVANDIA 8 mg, potahované tablety rosiglitazonum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Avandia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Avandia užívat 3.
Jak se přípravek Avandia užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Avandia uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK AVANDIA A K ČEMU SE POUŽÍVÁ
Přípravek Avandia se užívá k léčbě diabetes mellitus 2. typu.
U pacientů, kteří trpí onemocněním diabetes mellitus 2. typu, nedochází k dostatečné tvorbě inzulinu (hormon, který reguluje hladinu cukru v krvi) nebo je jejich odpověď na tělem vytvářený inzulin nedostatečná.
Přípravek Avandia snižuje hladinu krevního cukru směrem k normálním hodnotám tím, že pomáhá lépe využít inzulin vytvářený Vaším tělem.
Přípravek Avandia může být užíván samotný nebo v kombinaci s dalšími léčivy užívanými k léčbě diabetu (jako jsou metformin nebo sulfonylurea).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AVANDIA UŽÍVAT
Při léčbě diabetu je důležité, abyste zároveň s užíváním přípravku Avandia dodržoval/ a dietu a zásady životního stylu, jak Vám doporučil lékař.
Neužívejte přípravek Avandia: • jestliže jste alergický/ á (přecitlivělý/ á) na rosiglitazon nebo jakoukoliv složku přípravku Avandia (viz bod 6) • jestliže jste měl/ a srdeční infarkt nebo těžkou anginu pectoris, pro které jste byl/ a léčen/ a v nemocnici • jestliže máte nebo jste měl/ a v minulosti srdeční selhání • jestliže máte jaterní onemocnění • jestliže máte diabetickou ketoacidózu (komplikace diabetu způsobující rychlé snížení tělesné hmotnosti, pocit na zvracení nebo zvracení) Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
V takovém případě přípravek Avandia neužívejte.
Zvláštní opatrnosti při užívání přípravku Avandia je zapotřebí 52 Nedoporučuje se podávat přípravek Avandia pacientům mladším než 18 let, vzhledem k tomu, že nejsou známy údaje o bezpečnosti a účinnosti u této skupiny pacientů.
Pokud u Vás byla diagnostikována angina pectoris (projevující se bolestí na hrudi) nebo onemocnění periferních tepen (snížené prokrvení dolních končetin):
Oznamte to svému lékaři, protože v těchto případech pro Vás nemusí být přípravek Avandia vhodný.
Stavy vyžadující zvýšenou opatrnost Avandia a další léčiva užívaná k léčbě diabetu mohou zhoršit některá již existující onemocnění nebo mohou způsobit závažné nežádoucí účinky.
Sníží se tak riziko možných problémů.
Viz „ Stavy vyžadující zvýšenou opatrnost “ v bodě 4.
Může dojít k obnově ovulace U žen, které jsou neplodné v důsledku onemocnění vaječníků (jako je např. syndrom polycystických vaječníků), může dojít při zahájení léčby přípravkem Avandia k obnovení ovulace.
V tomto případě používejte vhodnou antikoncepci, abyste zabránila neplánovanému otěhotnění (viz Těhotenství a kojení “ níže v bodě 2).
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době nebo které začnete užívat v průběhu léčby, a to i o rostlinných přípravcích nebo lécích, které jsou dostupné bez lékařského předpisu.
Zvláště některé léčivé přípravky mohou ovlivnit hladinu cukru v krvi: • gemfibrozil (užívaný ke snížení hladin cholesterolu) • rifampicin (užívaný k léčbě tuberkulózy a dalších infekcí) Pokud užíváte některý z výše uvedených léků, oznamte to svému lékaři.
Hladiny krevního cukru budou pečlivě kontrolovány a možná bude nutné dávku přípravku Avandia snížit.
Těhotenství a kojení • Užívání přípravku Avandia se v době těhotenství nedoporučuje.
Pokud jste těhotná nebo pokud byste mohla být těhotná, oznamte to svému lékaři. • V průběhu léčby přípravkem Avandia, nekojte.
Látky obsažené v přípravku mohou procházet do mateřského mléka a mohly by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů Tento přípravek by neměl ovlivnit Vaši schopnost řídit motorová vozidla nebo obsluhovat stroje.
Přípravek Avandia obsahuje laktózu Tablety přípravku Avandia obsahují malé množství laktózy.
Pacienti, kteří špatně snášejí laktózu, pacienti trpící vzácnými vrozenými chorobami jako jsou nesnášenlivost galaktózy, deficit laktázy nebo glukózo- galaktózová malabsorpce, by neměli tento přípravek užívat.
3.
JAK SE PŘÍPRAVEK AVANDIA UŽÍVÁ
Vždy užívejte přípravek Avandia tablety přesně podle pokynů svého lékaře.
Neužívejte vyšší než doporučenou dávku.
Pokud si ohledně užívání přípravku nejste něčím jisti, poraďte se se svým lékařem nebo lékárníkem.
Tato dávka může být užívána jako jedna 4 mg tableta jedenkrát denně nebo jako jedna 2 mg tableta dvakrát denně.
Přibližně po 8 týdnech může Váš lékař Vaši dávku zvýšit.
Maximální dávka je 8 mg přípravku Avandia denně.
Jak se tablety užívají Tablety spolkněte a zapijte vodou.
Přípravek Avandia můžete užívat s jídlem nebo nalačno.
Tablety užívejte každý den přibližně ve stejnou dobu a dodržujte dietu doporučenou Vaším lékařem.
Jestliže jste užil/ a více tablet přípravku Avandia, než jste měl/ a Jestliže jste nedopatřením užil/ a příliš mnoho tablet, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste zapomněl/ a užít přípravek Avandia Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Užijte další dávku v obvyklém čase.
Nepřestávejte užívat přípravek Avandia Užívejte přípravek Avandia tak dlouho, jak doporučil Váš lékař.
Pokud byste přestal/ a užívat přípravek Avandia, hladiny krevního cukru by již nebyly pod kontrolou a mohly by se u Vás objevit obtíže.
Jestliže chcete přestat s užíváním přípravku, oznamte to svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Avandia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Okolnosti, na které je třeba brát zřetel
U pacientů užívajících přípravek Avandia se vyskytují velmi vzácně.
Příznaky zahrnují: • svědivou vyrážku (kopřivku) • otoky objevující se někdy na obličeji nebo v oblasti ústní dutiny (angioedém), způsobující potíže s dýcháním • krátkodobou ztrátu vědomí Pokud se u Vás objeví některý z těchto příznaků, vyhledejte neprodleně lékaře.
Přestaňte užívat přípravek Avandia.
Zadržování vody v těle a srdeční selhávání:
Avandia může způsobit zadržování vody v těle (retence tekutin), což vede k tvorbě otoků a zvýšení tělesné hmotnosti.
Zvýšené zadržování vody v těle může zhoršit některé již existující srdeční problémy nebo může způsobit srdeční selhávání.
Tyto obtíže jsou pravděpodobnější, pokud užíváte další léčivé přípravky k léčbě diabetu (jako např. inzulin), pokud máte onemocnění ledvin nebo pokud je Vám více než 65 let.
Pravidelně kontrolujte svou tělesnou hmotnost; pokud rychle přibýváte na váze, oznamte to svému lékaři.
Příznaky srdečního selhávání zahrnují: • dušnost, noční dušnost vedoucí k probouzení ze spánku • pocit únavy objevující se i po lehké fyzické aktivitě jakou je např. chůze • rychlé přibývání na váze • otoky kotníků a nohou.
54 Pokud se u Vás objeví některé z těchto příznaků (a to buď poprvé, nebo se existující příznaky zhoršují), oznamte to co nejdříve svému lékaři.
Jestliže užíváte přípravek Avandia zároveň s dalšími léčivými přípravky k léčbě cukrovky, je pravděpodobnější, že by u Vás mohlo dojít k poklesu hladin krevního cukru pod normální hodnoty.
Časné příznaky nízké hladiny krevního cukru jsou: • třes, pocení, mdloby • nervozita, bušení srdce • pocit hladu.
Závažnost příznaků se může zhoršovat a může vést ke zmatenosti a ztrátě vědomí.
Pokud se u Vás objeví některé z těchto příznaků, oznamte to co nejdříve svému lékaři.
Dávka léčiva možná bude muset být snížena.
Poruchy jater:
Před zahájením léčby přípravkem Avandia Vám bude odebrán vzorek krve ke kontrole funkce jater.
Toto vyšetření může být v určitých intervalech opakováno.
Příznaky poruchy funkce jater jsou: • nevolnost a zvracení • bolesti žaludku (břicha) • nechutenství • tmavá moč Pokud se u Vás objeví tyto příznaky, oznamte to co nejdříve svému lékaři.
U pacientů s diabetem se mohou objevit otoky sítnice umístěné v zadní části oka způsobující rozmazané vidění (makulární edém).
U pacientů užívajících přípravek Avandia nebo podobné léky se může vzácně objevit nový makulární edém nebo může dojít ke zhoršení již existujícího makulárního edému.
Máte- li jakékoli obavy týkající se Vašeho zraku, poraďte se s lékařem.
U pacientů s diabetem se mohou objevit zlomeniny kostí.
Toto nebezpečí je zvýšené u žen užívajících přípravek Avandia déle než jeden rok.
Nejčastější jsou zlomeniny nohou, rukou a paží.
Časté nežádoucí účinky Mohou se objevit až u 1 pacienta z 10: • bolest na hrudi (angina pectoris) • zlomeniny kostí • snížení počtu červených krvinek (anémie) • mírné zvýšení hladin celkového cholesterolu, zvýšení hladiny tuků v krvi • zvýšení tělesné hmotnosti, zvýšená chuť k jídlu • zácpa • otoky (edémy) v důsledku zadržování tekutin v těle
Vzácné nežádoucí účinky Mohou se objevit až u 1 pacienta z 1000: • nahromadění tekutiny v plicích (plicní otok), způsobující dušnost • srdeční selhávání • otoky sítnice v zadní části oka (makulární edém) • poruchy funkce jater (zvýšení jaterních enzymů)
Velmi vzácné nežádoucí účinky Mohou se objevit až u 1 pacienta z 10 000: • alergické reakce • rychlé a výrazné zvýšení tělesné hmotnosti v důsledku zadržování tekutin
55 Pokud se u Vás objeví tyto nežádoucí účinky Oznamte svému lékaři nebo lékárníkovi, pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo Vás příliš obtěžuje nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci.
5 JAK PŘÍPRAVEK AVANDIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Avandia neužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Pokud Vám zbyly nějaké tablety, které již nepotřebujete, nevyhazujte je do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Avandia obsahuje Léčivou látkou je rosiglitazon.
Tablety přípravku Avandia jsou dostupné v různých silách.
Jedna tableta obsahuje 2 mg, 4 mg, nebo 8 mg rosiglitazonu.
Pomocnými látkami jsou: sodná sůl karboxymethylškrobu (typ A), hypromelosa, hypromelosa 6cP, mikrokrystalická celulosa, monohydrát laktosy a magnesium- stearát, oxid titaničitý (E171), makrogol 3000, glycerol- triacetát a červený oxid železitý (E172).
Tablety o síle 4 mg obsahují také mastek a žlutý oxid železitý (E172)
Jak přípravek Avandia vypadá a co obsahuje toto balení Přípravek Avandia 2 mg jsou růžové tablety, označené z jedné strany “ GSK ” a “ 2 ” ze strany druhé.
Tablety jsou dodávány v blistrech obsahujících 56, 112, 168 nebo 180 potahovaných tablet nebo obsahujících 56 potahovaných tablet v perforovaném blistru jednodávkovém.
Přípravek Avandia 4 mg jsou oranžové tablety, označené z jedné strany “ GSK ” a “ 4 ” ze strany druhé.
Tablety jsou dodávány v blistrech obsahujících 7, 28, 56, 84, 90 nebo 112 potahovaných tablet nebo 56 potahovaných tablet v perforovaném blistru jednodávkovém.
Přípravek Avandia 8 mg jsou červeno- hnědé tablety, označené z jedné strany “ GSK ” a “ 8 ” ze strany druhé.
Tablety jsou dodávány v blistrech obsahujících 7, 28, 84, 90 nebo 112 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex TW8 9GS, Velká Británie.
Výrobce:
Glaxo Wellcome Production, ZI du Terras, 53100 Mayenne, Francie.
nebo
Glaxo Wellcome S. A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, Španělsko.
56 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
57 Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 4 8 26 11 11 recepcia. sk@ gsk. com
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
58
European Medicines Agency
EMEA/ H/ C/ 582
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AVASTIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Avastin?
Avastin je koncentrát určený k přípravě infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku bevacizumab.
Na co se přípravek Avastin používá?
Přípravek Avastin se používá v kombinaci s jinými protinádorovými přípravky k léčbě: • metastazující rakoviny tlustého střeva nebo konečníku v kombinaci s chemoterapií (protinádorovými léky), která zahrnuje „ fluoropyrimidin “ (např.
5- fluorouracil); Výraz „ metastazující “ znamená, že rakovina se rozšířila do dalších částí těla, • metastazující rakoviny prsu v kombinaci s paklitaxelem, • neresektabilního (nemůže být odstraněn samotným chirurgickým zákrokem) pokročilého, metastazujícího nebo opakujícího se nemalobuněčného karcinomu plic u pacientů, jejichž nádorové buňky nejsou „ dlaždicového “ typu, v kombinaci s chemoterapií, která zahrnuje lék na bázi platiny, • pokročilé nebo metastazující rakoviny ledvin, v kombinaci s interferonem alfa- 2a.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Avastin používá?
Léčba přípravkem Avastin by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou rakoviny.
Přípravek Avastin se podává jako intravenózní infuze.
V léčbě se pokračuje až do progrese onemocnění.
První infuze by měla být podávána po dobu 90 minut, další je však možné podávat po dobu kratší, pokud první infuze byla dobře snášena.
Dávka se pohybuje mezi 5 a 15 mg na kilogram tělesné hmotnosti jednou za dva nebo tři týdny, v závislosti na typu léčené rakoviny.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Avastin působí?
Účinná látka přípravku Avastin, bevacizumab, patří mezi monoklonální protilátky.
Monoklonální protilátka je protilátka (druh proteinu), která byla vyvinuta tak, aby rozpoznala konkrétní strukturu (označovanou jako antigen), nacházející se buď na určitých buňkách v těle nebo cirkulující organismem, a navázala se na ni.
Bevacizumab byl vyvinut tak, aby se navázal na vaskulární endoteliální růstový faktor (VEGF).
VEGF je faktor, který cirkuluje v krvi a způsobuje růst krevních 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. cév.
Jak byl přípravek Avastin zkoumán?
V případě rakoviny tlustého střeva nebo konečníku byly účinky přidání přípravku Avastin ke kombinacím protinádorových léků, včetně fluoropyrimidinu, zkoumány ve třech hlavních studiích.
Druhá studie (1 401 pacientů) porovnávala přidání přípravku Avastin s přidáním placeba (neúčinného přípravku).
Do třetí studie bylo zapojeno 829 pacientů, u nichž předchozí léčba, jejíž součástí bylo podávání fluoropyrimidinu a irinotecanu (dalšího protinádorového léku), selhala.
V případě rakoviny prsu byl přípravek Avastin zkoumán na 722 pacientkách.
Studie sledovala účinnost přidání přípravku Avastin k léčbě paklitaxelem.
V případě rakoviny plic byl přípravek Avastin zkoumán na 878 pacientech.
Studie srovnávala účinnost přípravku Avastin v kombinaci s chemoterapií zahrnující lék na bázi platiny s účinností léčby pouze chemoterapií.
V případě rakoviny ledvin byl přípravek Avastin zkoumán na 649 pacientech s pokročilým nebo metastazujícím onemocněním.
Studie porovnávala přípravek Avastin s placebem, v obou případech v kombinaci s interferonem alfa- 2a.
Ve všech těchto studiích byla hlavním měřítkem účinnosti buď celková doba přežití, nebo doba přežití bez progrese onemocnění (časový interval pro progresi onemocnění nebo do úmrtí pacienta).
Jaký přínos přípravku Avastin byl prokázán v průběhu studií?
U rakoviny tlustého střeva nebo konečníku prodloužilo přidání přípravku Avastin dobu přežití a při přidání k chemoterapii zahrnující fluoropyrimidin dobu přežití bez progrese onemocnění.
V první studii, do které byli zapojeni dosud neléčení pacienti, prodloužilo přidání přípravku Avastin průměrnou dobu přežití z 15, 6 na 20, 3 měsíců.
Ve druhé studii byla doba přežití bez progrese onemocnění 8, 0 měsíců u pacientů užívajících placebo a 9, 4 měsíců u pacientů užívajících přípravek Avastin.
U dříve léčených pacientů prodloužilo přidání přípravku Avastin dobu přežití z 10, 8 na 13, 0 měsíců.
U rakoviny prsu se doba přežití bez progrese onemocnění u pacientek užívajících přípravek Avastin a paklitaxel prodloužila na 13, 3 měsíců oproti 6, 7 měsíců u pacientek užívajících pouze paklitaxel.
U rakoviny plic pacienti užívající přípravek Avastin s paklitaxelem a karboplatinem přežívali v průměru 12, 3 měsíců, zatímco pacienti užívající samotný paklitaxel a karboplatin 10, 3 měsíců.
U rakoviny ledvin prodloužilo přidání přípravku Avastin k interferon alfa- 2a dobu přežití bez progrese z 5, 4 na 10, 2 měsíců.
Jaká rizika jsou spojena s přípravkem Avastin?
Mezi nejběžnější vedlejší účinky u pacientů užívajících přípravek Avastin s chemoterapií nebo bez ní (zaznamenaným u více než 1 pacienta z 10) patří leukopenie (nízký počet leukocytů, což je typ bílých krvinek), trombocytopenie (nízký počet krevních destiček v krvi), neutropenie (nízké hladiny neutrofilů, což je druh bílých krvinek), periferní motorická neuropatie (poškození nervů v končetinách, tedy rukách a nohách), hypertenze (vysoký krevní tlak), průjem, nauzea (pocit nevolnosti), zvracení, astenie (slabost), vyčerpání (únava), anorexie (ztráta chuti k jídlu), dysgeuzie (poruchy chuti), bolesti hlavy, oční problémy, dušnost (potíže s dýcháním), epistaxe (krvácení z nosu), rýmy (ucpaný nos), zácpa, stomatitida (zánět sliznice dutiny ústní), rektální hemoragie (krvácení z konečníku), exfoliativní dermatitida (šupinatá kůže), suchá kůže, změna barvy kůže, proteinurie (bílkovina v moči), pyrexie (horečka) a bolest.
Nejzávažnějšími vedlejšími účinky jsou gastrointestinální perforace (protržení střev), píštěle (abnormální trubicový útvar mezi dutými orgány), hemoragie (krvácení) a arteriální tromboemolismus (tvorba krevních sraženin v cévách.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Avastin je uveden v příbalových informacích.
Přípravek Avastin by neměly užívat osoby s možnou přecitlivělostí (alergií) na bevacizumab nebo na kteroukoli jinou složku přípravku.
Avastin by neměly užívat ani osoby s přecitlivělostí na látky produkované ovariálními buňkami čínských křečků (CHO) nebo jiné rekombinantně vyrobené
2/ 3 protilátky.
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Avastin v kombinaci s jinými protinádorovými přípravky převyšují jeho rizika při léčbě metastazující rakoviny tlustého střeva nebo konečníku, léčbě první volby metastazující rakoviny prsu, neresektabilního pokročilého, metastazujícího nebo opakujícího se nemalobuněčného karcinomu plic jiného histologického typu než predominatně z dlaždicových buněk.
Výbor doporučil, aby bylo přípravku Avastin uděleno rozhodnutí o registraci.
Další informace o přípravku Avastin:
Evropská komise udělila rozhodnutí o registraci přípravku Avastin platné v celé Evropské unii společnosti Roche Registration Limited dne 12. ledna 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Avastin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2008.
3/ 3
smyšlený název
obsah
síla
léková forma
obal
velikosti balení
Cesta podání
(koncentrace)
EU/ 1/ 04/ 300/ 001
Avastin
25 mg/ ml
Koncentrát pro
Intravenózní Injek ní lahvi ka č č
100 mg/ 4 ml (25 mg/ ml) 1 Injek ní lahvi ka č č
podáni
EU/ 1/ 04/ 300/ 002
Avastin
25 mg/ ml
Koncentrát pro p ípravu ř infuzního roztoku
Intravenózní Injek ní lahvi ka 400 mg/ 16 ml (25 mg/ ml) 1 Injek ní lahvi ka č č č č podáni
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Avastin 25 mg/ ml koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Bevacizumabum 25 mg v 1 ml.
Jedna injekční lahvička k jednorázovému použití obsahuje 100 mg bevacizumabu ve 4 ml nebo 400 mg v 16 ml.
Bevacizumab je rekombinantní humanizovaná monoklonální protilátka připravená technologií DNA v ovariálních buňkách čínských křečků.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Čirá až lehce opalescentní, bezbarvá až světle hnědá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Avastin (bevacizumab) je indikován k léčbě pacientů s metastazujícím karcinomem tlustého střeva nebo rekta v kombinaci chemoterapeutickým režimem obsahujícím fluoropyrimidin.
Avastin v kombinaci s paklitaxelem je indikován jako léčba první linie u nemocných s metastazujícím karcinomem prsu.
Avastin přidaný k chemoterapeutickému režimu s platinou je indikován k léčbě první linie nemocných s neresekabilním pokročilým, metastazujícím nebo rekurentním nemalobuněčným plicním karcinomem jiného histologického typu, než predominantně z dlaždicových buněk.
Avastin v kombinaci s interferonem alfa- 2a je indikován jako léčba první linie u nemocných s pokročilým a/ nebo metastazujícím karcinomem ledviny.
4. 2 Dávkování a způsob podání
Obecně
Avastin musí být podáván pod dohledem lékaře, který má zkušenosti s podáváním antineoplastických léčiv.
Doporučuje se, aby se s léčbou bevacizumabem pokračovalo do té doby, než onemocnění progreduje.
První dávka Avastinu by měla být podávána během 90 minut ve formě nitrožilní infuze.
Jestliže je první infuze dobře snášena, druhá infuze může být podávána během 60 minut.
Jestliže je dobře snášena infuze podávaná během 60 minut, všechny následující infuze mohou být podávány během 30 minut.
Nepodávejte jako bolus v nitrožilní injekci nebo bolusovou injekcí.
Instrukce pro přípravu infuzí Avastinu jsou popsány v bodě 6. 6.
Infuze Avastinu nesmí být podávány nebo míchány s roztoky glukózy (viz bod 6. 2).
2 Metastazující karcinom tlustého střeva nebo konečníku
Doporučená dávka přípravku Avastin podávaného ve formě intravenózní infuze je buď 5 mg/ kg nebo 10 mg/ kg tělesné hmotnosti podávaná jedenkrát za dva týdny nebo 7, 5 mg/ kg nebo 15 mg/ kg tělesné hmotnosti podávaná jedenkrát za tři týdny
Snížení dávky při výskytu nežádoucích příhod se nedoporučuje.
V případě potřeby musí být léčba buď trvale ukončena nebo dočasně pozastavena, jak je popsáno v bodě 4. 4.
Metastazující karcinom prsu
Doporučená dávka přípravku Avastin je 10 mg/ kg tělesné hmotnosti jednou za 2 týdny nebo 15 mg/ kg tělesné hmotnosti jednou za 3 týdny podávaná ve formě intravenózní infuze.
Nemalobuněčný plicní karcinom (NSCLC)
Avastin se podává spolu s chemoterapeutickým režimem s platinou, a to až po 6 léčebných cyklů, po nichž se podává Avastin samotný až do progrese onemocnění
Doporučená dávka Avastinu je 7, 5 mg/ kg a 15 mg/ kg tělesné hmotnosti jednou za 3 týdny podávaná ve formě intravenózní infuze.
Klinický přínos u nemocných s nemalobuněčným plicním karcinomem byl prokázán jak pro dávku 7, 5 mg/ kg, tak pro dávku 15 mg/ kg.
Další podrobnosti viz bod 5. 1 Farmakodynamické vlastnosti, Nemalobuněčný plicní karcinom.
Pokročilý a/ nebo metastazující karcinom ledviny
Doporučená dávka přípravku Avastin je 10 mg/ kg tělesné hmotnosti, podávaná jednou za 2 týdny ve formě intravenózní infuze.
Zvláštní skupiny pacientů
Bezpečnost a účinnost Avastinu u dětí a mladistvích nebyla stanovena.
Vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti není Avastin doporučován k použití u dětí a mladistvých (viz bod 5. 3).
U starších osob není potřeba upravovat dávkování.
Bezpečnost a účinnost Avastinu nebyla u pacientů s poruchou ledvin zkoumána.
Bezpečnost a účinnost Avastinu nebyla u pacientů s poruchou jater zkoumána.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo jakoukoli pomocnou látku obsaženou v přípravku • Přecitlivělost na látky produkované ovariálními buňkami čínských křečků (CHO) nebo na jiné rekombinantní lidské nebo humanizované protilátky • Těhotenství (viz bod 4. 6) • Avastin je kontraindikován u pacientů s neléčenými metastázami v CNS (viz bod 4. 4 a 4. 8)
3 4. 4 Zvláštní upozornění a opatření pro použití
Gastrointestinální perforace (viz bod 4. 8) U pacientů může být během léčby Avastinem zvýšeno riziko vzniku gastrointestinální perforace.
Intraabdominální zánětlivé procesy mohou být u nemocných s metastazujícím karcinomem tlustého střeva nebo rekta rizikovým faktorem gastrointestinální perforace, a proto musí být těmto pacientům během léčby věnována zvýšená pozornost.
Léčba by měla být trvale ukončena u pacientů, u nichž došlo ke gastrointestinální perforaci.
Píštěle (viz bod 4. 8) Při léčbě Avastinem mohou mít nemocní zvýšené riziko vzniku píštěle.
U nemocných s tracheoesofageální píštělí nebo jakoukoli píštělí stupně 4 trvale ukončete léčbu Avastinem.
O pokračujícím použití Avastinu u nemocných s jinými píštělemi jsou k dispozici jen omezené informace.
V případě vnitřní píštěle nepocházející z gastrointestinálního traktu je nutno zvážit ukončení léčby Avastinem.
Komplikace při hojení ran (viz bod 4. 8) Avastin může nepříznivě ovlivnit proces hojení ran.
S léčbou by se nemělo začít dříve než po uplynutí 28 dnů po velkém chirurgickém výkonu, nebo do té doby, než se rána po chirurgickém výkonu zcela zahojí.
U pacientů, u kterých se vyskytne během léčby komplikace při hojení ran, musí být léčba přerušena, dokud se rána zcela nezahojí.
Léčba by měla být přerušena v případě podstoupení elektivní operace.
Hypertenze (viz bod 4. 8) U pacientů léčených Avastinem byla zaznamenaná zvýšená incidence hypertenze.
Údaje z klinických studií naznačují, že pravděpodobnost výskytu hypertenze závisí na výši dávky.
Preexistující hypertenze by před zahájením léčby Avastinem měla být adekvátně korigována.
Nejsou k dispozici žádné informace týkající se účinku Avastinu u pacientů s neléčenou hypertenzí na začátku léčby Avastinem.
Během léčby se všeobecně doporučuje sledovat krevní tlak.
Ve většině případů byla hypertenze upravena za použití standardní antihypertenzní léčby s ohledem na individuální stav postiženého nemocného.
Použití diuretik k léčbě hypertenze se nedoporučuje u nemocných léčených chemoterapeutickým režimem s cisplatinou.
Podávání Avastinu by mělo být trvale ukončeno v případě, že klinicky významnou hypertenzi nelze dostatečně zvládnout antihypertenzní léčbou nebo jestliže se u pacienta objeví hypertenzní krize nebo hypertenzní encefalopatie.
Reverzibilní syndrom zadní leukoencefalopatie (viz bod 4. 8) U pacientů léčených přípravkem Avastin byly vzácně hlášeny příznaky odpovídající reverzibilnímu syndromu zadní leukoencefalopatie, zřídka se vyskytující neurologické poruchy, která se mimo jiné může projevovat těmito symptomy: křeče, bolest hlavy, změny mentálního stavu, poruchy vidění nebo kortikální slepota, společně s hypertenzí nebo bez hypertenze.
K potvrzení diagnózy reverzibilního syndromu zadní leukoencefalopatie je nutné provedení zobrazovacího vyšetření mozku.
U pacientů s reverzibilním syndromem zadní leukoencefalopatie se doporučuje ukončení terapie přípravkem Avastin a léčba specifických příznaků včetně kontroly hypertenze.
Bezpečnost opětovného zahájení terapie přípravkem Avastin u pacientů s předchozím výskytem reverzibilního syndromu zadní leukoencefalopatie není známa.
Proteinurie (viz bod 4. 8) Pacienti s hypertenzí v anamnéze mají během léčby Avastinem zvýšené riziko vzniku proteinurie.
Bylo prokázáno, že vznik proteinurie stupně 1 [podle klasifikace US National Cancer Institute Common Toxicity Criteria (NCI- CTC) verze 2. 0] může záviset na dávce Avastinu.
Před zahájením a během léčby Avastinem se u pacientů trpících proteinurií doporučuje provedení rozboru moči testovacím proužkem.
U těch pacientů, u kterých se vyskytne proteinurie 4. stupně (nefrotický syndrom), je nutno léčbu trvale ukončit.
4 Arteriální tromboembolismus (viz bod 4. 8) V pěti randomizovaných klinických studiích byla zjištěna zvýšená incidence příhod arteriálního tromboembolismu, včetně cerebrovaskulárních příhod, přechodných ischemických záchvatů a infarktů myokardu u pacientů, kterým byl podáván Avastin v kombinaci s chemoterapií, v porovnání s pacienty, kteří byli léčeni pouze chemoterapií.
Nemocní léčení Avastinem plus chemoterapií, kteří mají v anamnéze arteriální tromboembolismus nebo jsou starší než 65 let mají v průběhu léčby vyšší riziko vniku arteriální tromboembolické příhody.
Proto je nutné věnovat těmto pacientům během léčby přípravkem Avastin zvýšenou pozornost.
U pacientů, u kterých se vyskytnou arteriální tromboembolické příhody, je nutné léčbu Avastinem ukončit.
Žilní tromboembolie (viz bod 4. 8) Při léčbě Avastinem může být u pacientů zvýšené riziko vzniku žilních tromboembolických příhod včetně plicní embolizace.
U nemocných s život ohrožující (stupeň 4) plicní embolizací by měla být léčba Avastinem ukončena, pacienty s příhodou stupně ≤ 3 je třeba pečlivě sledovat.
Krvácení Riziko výskytu krvácení do CNS u pacientů s metastázami v CNS nelze zcela zhodnotit, protože tito pacienti byli z klinických studií vyloučeni.
Proto Avastin nesmí být těmto pacientům podáván (viz bod 4. 3 a 4. 8).
U pacientů léčených Avastinem je zvýšené riziko vzniku krvácení, zejména krvácení souvisejícího s nádorem.
U pacientů, u kterých se během léčby Avastinem vyskytne krvácení 3. nebo 4. stupně, je nutno léčbu tímto přípravkem trvale ukončit (viz bod 4. 8).
Nejsou k dispozici informace týkající se bezpečnosti Avastinu u pacientů, u kterých byla diagnostikována kongenitální hemoragická diatéza, získaná koagulopatie nebo u pacientů, kterým se podává plná dávka antikoagulancií k léčbě tromboembolismu před zahájením léčby Avastinem, neboť tito pacienti byli vyloučeni z klinických studií.
Proto je u těchto pacientů nutné zvážit možná rizika před zahájením léčby.
Avšak u pacientů, u kterých se během léčby Avastinem objevila venózní trombóza, nebylo zaznamenáno zvýšené riziko krvácení stupně 3 nebo vyššího při současném podávání plné dávky warfarinu a Avastinu.
Plicní krvácení/ hemoptýza Nemocní s nemalobuněčným plicním karcinomem léčení Avastinem mohou být v riziku závažného a v některých případech fatálního plicního krvácení/ hemoptýzy.
Nemocní s přítomným plicním krvácením/ hemoptýzou (> 2, 5 ml červené krve) by neměli být Avastinem léčeni.
Městnavé srdeční selhání (viz bod 4. 8) V klinických studiích byly zaznamenány případy odpovídající městnavému srdečnímu selhávání.
Příznaky byly od asymptomatického poklesu ejekční frakce levé komory po symptomatické městnavé srdeční selhávání vyžadující léčbu nebo hospitalizaci.
Většina nemocných, u kterých se městnavé srdeční selhávání vyskytlo, měla metastazující karcinom prsu a byla dříve léčena antracykliny či radioterapií na levou polovinu hrudníku, nebo měla další rizikové faktory vzniku městnavého srdečního selhávání, jako jsou například preexistující onemocnění srdečních věnčitých tepen nebo současně probíhající kardiotoxická léčba.
U nemocných s klinicky významným kardiovaskulárním onemocněním nebo městnavým srdečním selháváním je při léčbě Avastinem nutná opatrnost.
Neutropenie (viz bod 4. 8) U nemocných léčených některými myelotoxickými režimy a Avastinem byla ve srovnání s léčbou samotnou chemoterapií pozorována zvýšená četnost závažné neutropenie, febrilní neutropenie nebo infekcí se závažnou neutropenií (včetně fatálních případů).
5 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv protinádorových léků na farmakokinetiku bevacizumabu
Výsledky populační farmakokinetické analýzy neukázaly žádné klinicky významné farmakokinetické interakce současně podávané chemoterapie na dispozici Avastinu.
Nebyly rozdíly v clearanci Avastinu u nemocných léčených samotným Avastinem ve srovnání s nemocnými léčenými Avastinem v kombinaci s bolusovým režimem IFL.
Vliv dalších současně podávaných chemoterapeutik na clearanci Avastinu je považován za klinicky nevýznamný.
Vliv bevacizumabu na farmakokinetiku dalších protinádorových léků
Výsledky studie věnované vzájemné mezilékové interakci neprokázaly žádný významný vliv bevacizumabu na farmakokinetiku irinotekanu a jeho aktivního metabolitu SN38.
Výsledky jedné studie u nemocných s metastazujícím kolorektálním karcinomem neprokázaly významný vliv bevacizumabu na farmakokinetiku kapecitabinu a jeho metabolitů a na farmakokinetiku oxaliplatiny, která byla stanovena měřením volné a celkové platiny.
Výsledky jedné studie u nemocných s karcinomem ledviny neprokázaly významný vliv bevacizumabu na farmakokinetiku interferonu alfa- 2a.
Možný vliv bevacizumabu na farmakokinetiku cisplatiny a gemcitabinu byl sledován u nemocných s nemalobuněčným plicním karcinomem.
Výsledky neprokázaly významný vliv bevacizumabu na farmakokinetiku cisplatiny.
Vzhledem k vysoké individuální variabilitě a omezenému počtu odebíraných vzorků, nedovolují výsledky této studie stanovit jasné závěry o vlivu bevacizumabu na farmakokinetiky gemcitabinu.
Kombinace bevacizumabu a sunitinib malátu
Ve dvou klinických studiích u metastatického karcinomu ledviny byla u 7 z 19 nemocných léčených kombinací bevacizumabu (10 mg/ kg každé 2 týdny) a sunitinib- malátu (50 mg denně) hlášena mikroangiopatická hemolytická anemie (MAHA).
MAHA je hemolytická porucha, která se může projevit fragmentací červených krvinek, anemií a trombocytopenií.
U některých nemocných byly kromě toho pozorovány hypertenze (včetně hypertenzní krize), zvýšená hladina kreatininu a neurologické příznaky.
Všechny tyto nálezy byly po ukončení léčby bevacizumabem a sunitinib- malátem reversibilní (viz Hypertenze, Proteinurie, Reverzibilní syndrom zadní leukoencefalopatie v bodu 4. 4 Zvláštní upozornění a opatření pro použití).
Radioterapie
Bezpečnost a účinnosti radioterapie při současném podávání Avastinu nebyla stanovena.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici údaje týkající se podávání Avastinu těhotným ženám.
Je známo, že imunoglobuliny G prostupují placentou.
Předpokládá se, že Avastin inhibuje angiogenezi u plodu, a proto existuje podezření, že by mohl způsobit závažné poruchy plodu, pokud by byl podáván v průběhu těhotenství.
Avastin je v těhotenství kontraindikován (viz bod 4. 3).
Ženy ve fertilním věku musí během léčby a po dobu 6 měsíců po jejím ukončení používat účinnou antikoncepci.
6 Kojení Není známo, zda je bevacizumab vylučován do lidského mléka.
Jelikož se mateřské imunoglobuliny G vylučují do mléka a bevacizumab by mohl poškodit růst a vývoj kojence (viz bod 5. 3), je nutné, aby ženy během léčby přestaly kojit a nekojily alespoň po dobu dalších šesti měsíců po podání poslední dávky Avastinu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Nicméně není prokázáno, že léčba Avastinem zvyšuje riziko výskytu nežádoucích příhod, které mohou vést ke zhoršení schopnosti řídit a obsluhovat stroje nebo mohou vést ke zhoršení mentálních schopností.
4. 8 Nežádoucí účinky
Celkový profil bezpečnosti Avastinu je stanoven na základě dat získaných u více než 3500 pacientů s různými zhoubnými nádory, kterým byl podán v klinických studiích Avastin především v kombinaci s chemoterapií.
Nejzávažnějšími nežádoucími účinky léků byly:
(viz bod 4. 4) • Arteriální tromboembolismus (viz bod 4. 4)
Nejčastěji pozorovanými nežádoucími účinky léků v různých klinických studiích u nemocných léčených Avastinem byly hypertenze, únava nebo astenie, průjem a bolesti břicha.
Analýzy údajů klinické bezpečnosti naznačují, že výskyt hypertenze a proteinurie při léčbě Avastinem je pravděpodobně závislý na dávce.
Tabulka 1 uvádí nežádoucí účinky související s podáním Avastinu v kombinaci s různými režimy chemoterapie v různých indikacích.
Tyto nežádoucí účinky se vyskytly s četností alespoň o 2% vyšší než v kontrolním rameni (stupeň 3- 5 dle NCI- CTG) nebo s četností alespoň o 10% vyšší než v kontrolním rameni (stupeň 1- 5 dle NCI- CTG) nejméně v jedné velké klinické studii.
Nežádoucí účinky uvedené v této tabulce spadají do kategorií: velmi časté (≥ 10%) a časté (≥ 1% - < 10%).
Nežádoucí účinky jsou v tabulce uvedeny v příslušné kategorii dle nejvyššího výskytu v kterékoli z významných klinických studií.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Některé z uvedených nežádoucích účinků lze běžně pozorovat při chemoterapii (například syndrom planto- palmární erytrodysestézie při léčbě kapecitabinem a periferní senzorickou neuropatii při léčbě paklitaxelem nebo oxaliplatinou), nelze však vyloučit jejich zhoršení při léčbě Avastinem.
Tabulka 1:
Velmi časté a časté nežádoucí účinky
Nežádoucí účinky stupně 3- 5 dle NCI- CTG
(≥ 10
Třída orgánových
léčebnými rameny
systémů
v alespoň jedné studii)
Velmi časté
Časté
Velmi časté
Infekční a parazitární
Sepse
onemocnění
Absces Infekce
7
Nežádoucí účinky stupně 3- 5 dle NCI- CTG
(≥ 10
léčebnými rameny
v alespoň jedné studii)
Velmi časté
Velmi časté
Poruchy krve a
Febrilní neutropenie
lymfatického systému
Trombocytopenie Neutropenie
Poruchy
metabolismu a výživy
Dehydratace
Anorexie
Poruchy nervového systému
Periferní senzorická neuropatie
Porucha vnímání chuti Bolest hlavy
Oční poruchy
Poruchy očí
Srdeční poruchy
Hypertenze
Tromboembolismus (arteriální) * Hluboká žilní trombóza Krvácení
Hypertenze
Respirační, hrudní a mediastinální poruchy
Plicní embolizace Dušnost Hypoxie Epistaxe
Dušnost Epistaxe Rýma
Gastrointestinální
Průjem
Perforace střeva
Zácpa
poruchy
Nausea
Ileus
Stomatitida
Zvracení
Obstrukce střeva Bolest břicha Gastrointestinální poruchy
Krvácení z konečníku
Poruchy kůže a podkoží
Planto- palmární erytrodysestézie
Exfoliativní dermatitida Suchost kůže Změny barvy kůže
Poruchy pohybového systému a pojivové tkáně
Svalová slabost
Poruchy ledvin a
Proteinurie
Proteinurie
močových cest
Infekce močových cest
Celkové a jinde
Astenie
Bolest
Horečka
nezařazené poruchy a lokální reakce po podání
Únava
Letargie
Astenie Bolest
* Zahrnuje arteriální tromboembolické příhody včetně cerebrovaskulárních příhod, infarktů myokardu, přechodných ischemických záchvatů a dalších arteriálních tromboembolických příhod.
Další informace o vybraných závažných nežádoucích účincích:
Avastin je spojován se závažnými případy perforace nebo píštěle gastrointestinálního traktu (viz též pod nadpisem Píštěle).
Perforace gastrointestinálního traktu byla v klinických studiích uváděna s incidencí méně než 1% u nemocných s metastazujícím karcinomem prsu nebo nedlaždicovým nemalobuněčným plicním karcinomem a až u 2% nemocných s metastazujícím karcinomem tlustého střeva a konečníku.
Fatální zakončení bylo hlášeno asi u třetiny závažných případů gastrointestinální perforace, což představuje 0, 2% až 1% všech nemocných léčených Avastinem.
Projevy těchto perforací se lišily typem a závažností, od volného vzduchu viditelného na nativním rentgenovém snímku břišní dutiny, který odezněl bez léčby, k perforaci střeva s abdominálním abscesem a fatálním koncem.
V některých případech byl dříve přítomen břišní zánět, způsobený buď žaludečními vředy, nekrózou nádoru, divertikulitidou nebo kolitidou vyvolanou chemoterapií.
Užití Avastinu bylo spojeno se závažnými případy píštělí včetně příhod vedoucích k úmrtí.
V klinických studiích byly udávány gastrointestinální píštěle s incidencí až 2% u nemocných s metastazujícím kolorektálním karcinomem, byly ale běžně hlášeny rovněž u nemocných s jinými typy nádorů.
Méně časté (≥ 0, 1% až < 1%) zprávy o jiných typech píštělí které postihují jiné oblasti těla než gastrointestinální trakt (například bronchopleurální, urogenitální a biliární píštěle) byly zaznamenány napříč různými indikacemi.
Píštěle byly hlášeny rovněž z post- marketingových zkušeností.
Příhody byly hlášeny v různých časových obdobích během léčby v rozmezí od jednoho týdne až po více než jeden rok od zahájení léčby Avastinem, většina příhod se projevuje v prvých 6 měsících léčby.
Vzhledem k tomu, že Avastin může nežádoucím způsobem ovlivnit hojení ran, byli pacienti, kteří prodělali velký chirurgický výkon v průběhu posledních 28 dnů, vyloučeni z účasti ve studiích fáze III.
U pacientů s metastazujícím karcinomem tlustého střeva nebo konečníku nebylo v klinických studiích pozorováno zvýšené riziko pooperačního krvácení nebo komplikací hojení ran u nemocných, kteří podstoupili větší chirurgický výkon v intervalu 28 – 60 dní před zahájením léčby Avastinem.
Pokud byl nemocný léčen Avastinem v době operace, byla pozorována vyšší incidence pooperačního krvácení nebo komplikací hojení ran v průběhu 60 dnů od operace.
Incidence se pohybovala od 10% (4/ 10) do 20% (3/ 15).
U nemocných s lokálně rekurentním a metastazujícím karcinomem prsu byly komplikace s hojením ran stupně 3- 5 pozorovány u 1, 1% pacientek léčených přípravkem Avastin + paklitaxelem a u žádné nemocné léčené samotným paklitaxelem.
U pacientů léčených Avastinem byl v klinických studiích zaznamenán zvýšený výskyt hypertenze (všech stupňů) až na 34% ve srovnání se 14% u pacientů léčených srovnávacím lékem.
Výskyt hypertenze stupně 3 a 4 (vyžadující perorální antihypertenzní léčbu) se u nemocných léčených Avastinem pohyboval mezi 3, 0% až 17, 9%.
Hypertenze stupně 4 (hypertenzní krize) se vyskytla až u 1, 0% nemocných léčených Avastinem a chemoterapií ve srovnání s až 0, 2% nemocných léčených jen samotnou stejnou chemoterapií.
Ve většině případů byla hypertenze dostatečně upravena perorálními antihypertenzivy jako jsou ACE inhibitory, diuretika a blokátory kalciových kanálů.
Hypertenze měla vzácně za následek přerušení léčby přípravkem Avastin nebo hospitalizaci.
9 Velmi vzácně se vyskytly případy hypertenzní encefalopatie, z nichž některé měly fatální průběh.
Riziko hypertenze spojené s léčbou Avastinem nebylo závislé na stavu pacientů v okamžiku zahájení léčby, doprovodném onemocnění nebo doprovodné léčbě.
V klinických studiích byla proteinurie hlášena u 0, 7% až 38% nemocných léčených Avastinem.
Její závažnost byla v rozmezí od klinicky asymptomatické, přechodné a stopové proteinurie k nefrotickému syndromu, s velkou většinou případů klasifikovaných jako proteinurie stupně 1.
Proteinurie stupně 3 byla hlášena u < 3% léčených nemocných, avšak u nemocných léčených pro pokročilý a/ nebo metastazující karcinom ledvin to bylo až 7%.
Proteinurie stupně 4 (nefrotický syndrom) byla pozorována až u 1, 4% léčených nemocných.
Proteinurie pozorovaná v klinických studiích nebyla spojena s renální dysfunkcí a vzácně si vyžádala trvalé přerušení léčby.
Před zahájením léčby Avastinem se doporučuje vyšetřit moč na proteinurii.
Ve většině klinických studií vedla proteinurie ≥ 2g/ 24 hodin k pozastavení podávání Avastinu až do úpravy na < 2 g/ 24 hodin.
Celková incidence krvácivých příhod stupně 3- 5 dle NCI- CTG v klinických studiích napříč všemi indikacemi se u nemocných léčených Avastinem pohybovala mezi 0, 4% až 5% ve srovnání s až 2, 9% u nemocných v kontrolní chemoterapeutické skupině.
Krvácení, které bylo pozorováno v klinických studiích, bylo většinou krvácením v důsledku onkologického onemocnění (viz níže), v menší míře se jednalo o krvácení ze sliznice (například epistaxe).
Krvácení související s nádorovým onemocněním (viz bod 4. 4) Velké nebo masivní plicní krvácení/ hemoptýza bylo ve studiích pozorováno především u nemocných s nemalobuněčným plicním karcinomem.
Mezi možné rizikové faktory patří histologický nález dlaždicových buněk, léčba antirevmatiky/ antiflogistiky, léčba antikoagulancii, předchozí radioterapie, léčba Avastinem, anamnéza aterosklerózy, centrální uložení nádoru a kavitace v nádoru před léčbou nebo v jejím průběhu.
Jedinými proměnnými, u kterých byla prokázána statisticky významná korelace s krvácením byly léčba Avastinem a histologický nález dlaždicových buněk.
Nemocní s nemalobuněčným plicním karcinomem s histologickým nálezem dlaždicových buněk nebo se smíšeným typem s převahou dlaždicobuněčné složky byli z následujících studií fáze III vyloučeni, nemocní s neznámou histologií nádoru byli zařazeni.
U nemocných s nemalobuněčným plicním karcinomem s vyloučením predominantní dlaždicové histologie byla frekvence příhod všech stupňů až 9% při léčbě Avastinem plus chemoterapií ve srovnání s 5% u nemocných léčených samotnou chemoterapií.
Příhody stupně 3- 5 byly pozorovány až u 2, 3% nemocných léčených Avastinem plus chemoterapií ve srovnání s < 1% při samotné chemoterapii.
Velké nebo masivní plicní krvácení/ hemoptýza se může objevit náhle a až dvě třetiny případů závažného plicního krvácení končily fatálně.
Tyto případy krvácení byly hodnoceny jako krvácení související s nádorem.
Krvácení spojené s onkologickým onemocněním bylo vzácně pozorováno i u jiných typů nádorů a v jiných lokalizacích nádorů, včetně případu krvácení v centrálním nervovém systému (CNS) u nemocného s hepatomem se skrytými metastázami v CNS (viz bod 4. 3) a dalšího nemocného, u něhož došlo ke vzniku nepřetržitého pomalého prosakování krve z nekrotizujícího sarkomu v oblasti stehna.
Ve všech klinických studiích bylo krvácení ze sliznic pozorováno u 20% - 40% Avastinem léčených pacientů.
Dle
10 klinických dat o bezpečnosti se zdá, že incidence menšího krvácení ze sliznic a kůže (např. epistaxe) může být závislá na dávce.
Bylo rovněž zaznamenáno méně časté lehké krvácení ze sliznic v jiných lokalitách, jako krvácení v ústní dutině nebo vaginální krvácení.
Tromboembolismus (viz bod 4. 4):
U nemocných léčených Avastinem byla napříč klinickými studiemi pozorována zvýšená incidence arteriálních tromboembolických příhod, včetně cerebrovaskulárních příhod, infarktů myokardu, přechodných ischemických záchvatů a dalších arteriálních tromboembolických příhod.
V klinických studiích se celková incidence arteriálních tromboembolických příhod v ramenech s Avastinem dosahovala až 3, 8% ve srovnání s až 1, 7% v kontrolních ramenech s chemoterapií.
Fatální vyústění bylo hlášeno u 0, 8% nemocných léčených Avastinem ve srovnání s 0, 5% nemocných léčených samotnou chemoterapií.
Cerebrovaskulární příhody (včetně přechodných ischemických záchvatů) se vyskytly až u 2, 3% pacientů léčených Avastinem v kombinaci s chemoterapií ve srovnání s 0, 5% pacientů léčených chemoterapií samotnou.
Infarkt myokardu byl hlášen u 1, 4% pacientů léčených Avastinem v kombinaci s chemoterapií ve srovnání s 0, 7% pacientů léčených chemoterapií samotnou.
Do klinické studie AVF2192g byly zařazováni nemocní s metastazujícím karcinomem tlustého střeva a konečníku, kteří nebyli kandidáty léčby irinotekanem.
V této studii byly tromboembolické příhody pozorovány u 11% (11/ 100) nemocných ve srovnání s 5, 8% (6/ 104) v kontrolní skupině s chemoterapií.
Incidence žilních tromboembolických příhod v klinických studiích byla podobná u nemocných léčených Avastinem v kombinaci s chemoterapií ve srovnání s nemocnými léčených v kontrolních ramenech samotnou chemoterapií.
Žilní tromboembolické příhody zahrnují hlubokou žilní trombózu, plicní embolii a tromboflebitidu.
V klinických studiích napříč indikacemi se celková incidence žilních tromboembolických příhod pohybovala mezi 2, 8% až 17, 3% u nemocných léčených Avastinem ve srovnání s 3, 2 až 15, 6% v kontrolních ramenech.
Žilní tromboembolické příhody stupně 3- 5 byly hlášeny až u 7, 8% nemocných léčených chemoterapií a bevacizumabem ve srovnání s až 4, 9% nemocných léčených samotnou chemoterapií.
Nemocní, kteří prodělali žilní tromboembolickou příhodu mohou být ve větším riziku recidivy pokud jsou léčeni Avastinem v kombinaci s chemoterapií než při léčbě samotnou chemoterapií.
Městnavé srdeční selhávání V klinických studiích s Avastinem bylo městnavé srdeční selhávání pozorováno u všech dosud hodnocených indikací, ale vyskytovalo se především u nemocných s metastazujícím karcinomem prsu.
Ve dvou studiích fáze III (AVF2119g a E2100) u nemocných s metastazujícím karcinomem prsu bylo pozorováno zvýšení incidence městnavého srdečního selhávání stupně 3 a vyššího při léčbě Avastinem.
Městnavé srdeční selhávání bylo hlášeno až u 3, 5% nemocných léčených Avastinem ve srovnání s až 0, 9% v kontrolních ramenech.
U většiny těchto nemocných došlo po odpovídající léčbě k úpravě příznaků a/ nebo funkce levé srdeční komory.
Ve většině studií byly vyloučeni nemocní s pre- existujícím městnavým srdečním selháváním stupně II- IV dle NYHA (New York Heart Association) klasifikace, u těchto nemocných proto nejsou k dispozici žádné údaje o riziku městnavého srdečního selhávání.
11 Předchozí expozice antracykliny a/ nebo ozáření levé hrudní stěny mohou být možnými rizikovými faktory vzniku městnavého srdečního selhávání.
Starší pacienti V randomizovaných klinických studiích byl při léčbě Avastinem věk pacienta > 65 let spojen se zvýšeným rizikem rozvoje arteriálního tromboembolismu včetně cerebrovaskulárních příhod, přechodných ischemických záchvatů a infarktů myokardu.
Dalšími účinky pozorovanými s vyšší frekvencí při léčbě Avastinem u nemocných nad 65 let než u pacientů ve věku ≤ 65 let byly: leukopenie a trombocytopenie stupně 3- 4 a neutropenie všech stupňů, průjmy, nausea, bolesti hlavy a únava (viz bod 4. 4 a 4. 8 odstavec Tromboembolismus).
Při léčbě Avastinem nebyla u starších nemocných (> 65 let) pozorována zvýšená incidence jiných příhod včetně gastrointestinální perforace, komplikací při hojení ran, hypertenze proteinurie, městnavého srdečního selhávání a krvácení ve srovnání s nemocnými ve věku ≤ 65 let.
Pokles počtu neutrofilů, pokles počtu leukocytů a přítomnost bílkoviny v moči mohou souviset s léčbou Avastinem.
Napříč klinickými studiemi byly zaznamenány následující laboratorní odchylky stupně 3 a 4, které se vyskytly u pacientů léčených Avastinem s rozdílem nejméně 2% ve srovnání s odpovídajícími kontrolními skupinami: hyperglykémie, pokles hladiny hemoglobinu, snížení draslíku v krvi, snížení sodíku v krvi, pokles počtu bílých krvinek, zvýšení mezinárodního normalizovaného poměru (INR).
Postmarketingové zkušenosti:
Tabulka 2:
Nežádoucí účinky při postmarketingovém použití
Třída orgánových systémů)
Nežádoucí účinek (frekvence *)
Poruchy nervového systému
Cévní poruchy
Další informace o proteinurii viz bod 4. 4 Zvláštní upozornění a opatření pro použití a Proteinurie v bodě 4. 8 Nežádoucí účinky
Respirační, hrudní a mediastinální poruchy
Perforace nosní přepážky (frekvence neznáma) Plicní hypertenze (frekvence neznáma) Dysfonie (častá)
* pokud je frekvence uvedena, byla odvozena z dat z klinických studií
4. 9 Předávkování
Po podání nejvyšší testované dávky (20 mg/ kg tělesné hmotnosti, podávané nitrožilně každé 2 týdny) se u několika pacientů objevila silná migréna.
12 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antineoplastický přípravek, monoklonální protilátka, ATC kód:
L01XC07
Mechanismus účinku Bevacizumab se váže na protein zvaný vaskulární endoteliální růstový faktor (VEGF), klíčový mediátor vaskulogeneze a angiogeneze, a tím inhibuje vazbu VEGF na jeho receptory, receptor Flt- 1 (VEGFR- 1) a KDR (VERFR- 2) na povrchu endoteliálních buněk.
Neutralizace biologické aktivity vede k regresi nádorové cévní sítě, normalizuje přetrvávající cévní síť a brání vzniku nových nádorových cév, a tím inhibuje růst nádoru.
Farmakodynamické účinky Podávání bevacizumabu nebo jeho původní myší protilátky v modelech s xenotransplantáty nádorů u nahých myší mělo za následek extenzivní protinádorovou aktivitu proti lidským malignitám, včetně rakoviny tlustého střeva, prsu, slinivky břišní a prostaty.
Byla inhibována progrese metastazujícího onemocnění a snížena mikrovaskulární permeabilita.
Klinické působení
Metastazující karcinom tlustého střeva nebo konečníku
Bezpečnost a účinnost doporučené dávky (5 mg/ kg tělesné hmotnosti jednou za dva týdny) při léčbě metastazujícího karcinomu tlustého střeva nebo konečníku se zkoumaly ve třech randomizovaných aktivně kontrolovaných klinických studiích v kombinaci s chemoterapií první linie založené na podávání fluoropyrimidinu.
Avastin byl kombinován se dvěma chemoterapeutickými režimy:
V kombinaci s 5- FU/ FA ve formě bolusu po dobu 6 týdnů během každého 8 - týdenního cyklu (režim Roswell Park) u pacientů, kteří nebyli vhodnými kandidáty pro léčbu první linie irinotekanem.
Byly provedeny další dvě studie v první (NO16966) a druhé linii (E3200) léčby metastazujícího karcinomu tlustého střeva a konečníku, v nichž byl Avastin podáván v níže uvedených dávkách v kombinaci s režimy FOLFOX- 4 (5FU/ LV/ oxaliplatina) a XELOX (kapecitabin/ oxaliplatina):
• NO16966:
Avastin 7, 5 mg/ kg tělesné hmotnosti každé 3 týdny v kombinaci s orálním kapecitabinem a intravenózní oxaliplatinou (XELOX) nebo Avastin 5 mg/ kg tělesné hmotnosti každé 2 týdny v kombinaci s leukovorinem plus 5- fluorouracilem podaným jako bolus a následnou infuzí 5- fluorouracilu, a s intravenózní oxaliplatinou (FOLFOX- 4).
• E3200:
Avastin 10 mg/ kg tělesné hmotnosti každé 2 týdny v kombinaci s leukovorinem plus 5 - fluorouracilem podaným jako bolus a následnou infuzí 5- fluorouracilu, a s intravenózní oxaliplatinou (FOLFOX- 4).
Jednalo se o randomizovanou, dvojitě zaslepenou klinickou studii fáze III. s účinnou léčbou jako kontrolou hodnotící působení Avastinu v kombinaci s IFL jako léčby první linie metastazujícího karcinomu tlustého střeva nebo konečníku.
Osm set třináct pacientů bylo randomizováno do tří skupin: kombinace IFL + placebo (skupina 1), nebo kombinace IFL + Avastin (5 mg/ kg jednou za 2 týdny, skupina 2).
Třetí skupina 110 pacientů užívala kombinaci bolus 5- FU/ FA + Avastin (skupina 3).
Tak, jak bylo stanoveno na začátku, do skupiny 3 se již nezařazovali noví pacienti, jakmile byla stanovena bezpečnost léčby Avastinem s režimem IFL a následně uznána za
Se všemi léčbami se pokračovalo až do progrese onemocnění.
Celkový průměrný věk zúčastněných pacientů byl 59, 4 let; celkový stav pacienta hodnocený podle škály ECOG byl u 56, 6% pacientů 0, u 43% hodnota 1 a u 0, 4% hodnota 2.
15, 5% pacientů podstoupilo předchozí radioterapii a 28, 4% podstoupilo chemoterapii.
Primární proměnnou účinnosti ve studii bylo celkové přežití.
Přidání Avastinu k IFL způsobilo statisticky významné prodloužení celkové doby přežívání, doby přežití bez progrese a celkové četnosti odpovědí (viz tabulka 3).
Klinický přínos, měřeno celkovým přežíváním, byl zaznamenán u všech specifikovaných podskupin pacientů, včetně těch rozdělených podle věku, pohlaví, stupně ovlivnění běžných denních aktivit závažností onemocnění, místa výskytu primárního nádoru, počtu zasažených orgánů a délky trvání metastazujícího onemocnění.
Výsledky týkající se účinnosti Avastinu v kombinaci s chemoterapií IFL jsou uvedeny v tabulce 3.
Tabulka 3 Výsledky týkající se účinnosti zjištěné v rámci studie AVF2107g
AVF2107g
Skupina 1
Skupina 2
Počet pacientů Celková doba přežívání
IFL
+ Placebo 411
IFL + Avastina 402
Medián (měsíce)
15, 6
20, 3
95% interval spolehlivosti
14, 29 – 16, 99
0, 660
Poměr rizikb (p = 0, 00004) Přežívání bez progrese onemocnění
Medián (měsíce) Poměr rizik
6, 2
0, 54
10, 6
< 0, 0001)
Celková četnost odpovědí
a
Četnost (%)
(p = 0, 0036)
44, 8
b
5
mg/ kg každé 2 týdny
Vztažený ke kontrolní skupině
U 110 pacientů, kteří byli randomizováni do léčebné skupiny 3 (5- FU/ FA + Avastin), byla před ukončením tohoto ramene střední doba celkového přežití 18, 3 měsíce a střední doba bez progrese onemocnění 8, 8 měsíců.
Jednalo se o randomizovanou, dvojitě zaslepenou, s účinnou léčbou jako kontrolou, klinickou studii fáze II. hodnotící účinnost a bezpečnost léčby Avastinem v kombinaci s 5- FU/ FA jako léčby první linie metastazujícího karcinomu tlustého střeva a konečníku u pacientů, kteří nebyli vhodnými kandidáty k léčbě první linie irinotekanem.
Sto pět pacientů bylo náhodně rozděleno do skupiny užívající kombinaci 5- FU/ FA + placebo a 104 pacienti v druhé skupině užívali kombinaci 5- FU/ FA + Avastin (5 mg/ kg jednou za 2 týdny).
Léčba pokračovala až do progrese onemocnění.
Přidání 5 mg/ kg Avastinu jednou za dva týdny k 5- FU/ FA mělo za následek vyšší četnost objektivních odpovědí na léčbu, významně delší období přežívání bez progrese onemocnění a trend k prodloužení doby přežití v porovnání se samotnou chemoterapií 5- FU/ FA.
Jednalo se o randomizovanou, s účinnou léčbou jako kontrolou, otevřenou klinickou studii fáze II. zkoumající působení Avastinu v kombinaci s 5- FU/ LV jako léčbu první linie metastazujícího karcinomu tlustého střeva nebo konečníku.
Průměrný věk pacientů byl 64 let, 19% pacientů podstoupilo předchozí chemoterapii a 14% předchozí radioterapii.
Sedmdesát jedna pacientů bylo randomizováno do skupin užívajících buď 5- FU/ FA ve formě bolusu nebo 5- FU/ FA + Avastin (5 mg/ kg jednou za 2 týdny).
Třetí skupina 33 pacientů užívala 5- FU/ FA ve formě bolusu + Avastin
Pacienti byli léčeni až do progrese onemocnění.
Primárními cílovými parametry studie byly četnost objektivních odpovědí na léčbu a doba přežití bez progrese onemocnění.
Přidání 5 mg/ kg Avastinu jednou za dva týdny k 5- FU/ FA mělo za následek vyšší četnost objektivních odpovědí na léčbu, delší doba přežití bez progrese onemocnění a trend k prodloužení období přežití v porovnání se samotnou chemoterapií 5- FU/ FA (viz tabulka 4).
Tyto výsledky týkající se účinnosti odpovídají výsledkům získaným ze studie AVF2107g.
Výsledky týkající se účinnosti zjištěné v rámci studií AVF0780g a AVF2192g zkoumající působení Avastinu v kombinaci s chemoterapií 5- FU/ FA jsou shrnuty v tabulce 4.
Tabulka 4:
Výsledky týkající se účinnosti zjištěné v rámci studií AVF0780g a AVF2192g
AVF0780g
AVF2192g
5- FU/ FA
5- FU/ FA + 5- FU/ FA + 5- FU/ FA +
5- FU/ FA +
Avastina Avastinb placebo
Avastin
Počet pacientů Celková doba přežívání
36
35 33 105
104
13, 6
17, 7 15, 2 12, 9
16, 6
95% interval spolehlivosti
10, 35 – 16, 95
13, 63 – 19, 32
Poměr rizikc
-
0, 52
1, 01
Hodnota p
0, 073
0, 978
0, 16
Medián (měsíce)
5, 5
9, 2
Poměr rizik
0, 44
0, 69
0, 5
Hodnota p
-
0, 0049
0, 217
0, 0002
Celková četnost odpovědí na léčbu
Četnost (procenta)
16, 7
40, 0
24, 2
95% interval spolehlivosti Hodnota p
7, 0 − 33, 5
24, 4 − 57, 8 0, 029
11, 7 – 42, 6 0, 43
9, 2 – 23, 9
18, 1
– 35, 6 0, 055
Trvání odpovědí na léčbu
Medián (měsíce)
nezaznamenáno
9, 3
5, 0
6, 8
9, 2
5, 5
6, 1
3, 8 – 7. 8
5, 59 – 9, 17
5, 88 – 13, 01
a b c
5 mg/ kg jednou za 2 týdny 10 mg/ kg jednou za 2 týdny Vztahující se ke kontrolní skupině
− nezaznamenáno
NR = Nebylo dosaženo
NO16966 Dvojitě zaslepená (pro bevacizumab) klinická studie fáze III hodnotila Avastin v dávce 7, 5 mg/ kg v kombinaci s perorálním kapecitabinem a intravenózní oxaliplatinou (XELOX) podávanými v třítýdenním režimu nebo Avastin 5 mg/ kg v kombinaci s leukovorinem plus 5- fluorouracilem podaným jako bolus a následnou infuzí 5- fluorouracilu a s intravenózní oxaliplatinou (FOLFOX- 4) podávanými ve dvoutýdenním režimu.
Studie měla dvě části: úvodní nezaslepenou část se dvěma rameny (část I), ve které byli nemocní randomizováni do dvou různých léčebných skupin (XELOX a FOLFOX- 4) a následné části 2x2 faktoriálové se 4 rameny (část II), v níž byli nemocní randomizováni do čtyř léčebných skupin (XELOX + placebo, FOLFOX- 4 + placebo, XELOX + Avastin, FOLFOX- 4 + Avastin).
V části II byla léčba týkající se Avastinu dvojitě zaslepená.
V části II studie bylo do každého ramene randomizováno kolem 350 nemocných.
15 Tabulka 5 Léčebné režimy ve studii N016966 (metastatický karcinom tlustého střeva a konečníku)
Léčba
Úvodní dávka
Režim
Oxaliplatina
85 mg/ m2 i. v.
Oxaliplatina den 1 Leukovorin den 1 a 2
FOLFOX- 4 + Avastin
5- fluorouracil i. v. bolus/ infuze, obojí den 1 a 2
Leukovorin 5- Fluorouracil
2 h 400 mg/ m2 i. v. bolus, 600 mg / m2 i. v.
22 h
Placebo nebo Avastin
30- 90 min
Den 1, před FOLFOX- 4, každé 2 týdny
XELOX nebo XELOX+
Oxaliplatina
130 mg/ m2 i. v.
Oxaliplatina den 1 Kapecitabin orálně po dobu dvou týdnů (následně jeden týden bez léčby)
Avastin
Kapecitabin
1000 mg/ m2 perorálně dvakrát denně
Placebo nebo Avastin
30- 90 min
Den 1, před XELOX, každé 3 týdny
5- Fluorouracil:
i. v. bolus bezprostředně po leukovorinu
Primárním parametrem hodnocení účinnosti byla doba bez progrese onemocnění.
Tato studie měla dva primární cíle: prokázat, že režim XELOX nemá nižší účinnost než FOLFOX- 4, a prokázat, že Avastin v kombinaci s chemoterapií FOLFOX- 4 nebo XELOX je účinnější než chemoterapie samotná.
Oba tyto primární cíle byly splněny:
i)
Byla prokázána non- inferiorita ramen s režimem XELOX ve srovnání s rameny s režimem FOLFOX- 4 při celkovém porovnání doby přežití bez progrese a doby celkového přežití u hodnotitelné populace, která dokončila studii podle protokolu.
ii)
Superiorita ramen obsahujících Avastin ve srovnání se samotnou chemoterapií byla prokázána při zhodnocení doby přežití bez progrese všech registrovaných (intent- to- treat) nemocných (tabulka 6)
Sekundární analýzy doby přežití bez progrese založené na hodnocení odpovědi „ na léčbě “ potvrdily významně vyšší klinický prospěch pro nemocné léčené Avastinem (analýza je uvedena v tabulce 6), což je v souladu se statisticky významným prospěchem pozorovaným při souhrnné analýze.
16 Tabulka 6 Klíčové výsledky pro průkaz superiority (ITT populace, studie NO16966)
Cíle (měsíce)
FOLFOX- 4 FOLFOX- 4
p
nebo XELOX
Primární cílový parametr
+ Bevacizumab (n=699)
0, 0023
Střední doba přežití bez progrese (na léčbě) **
7, 9
10, 4
< 0, 0001
Celková četnost odpovědí (Hodnocení řešiteli) **
49, 2%,
46, 5%
Střední doba celkového přežití *
19, 9
21, 2
0, 0769
* Analýza celkového přežití dle klinických dat ke dni 31. ledna 2007 ** Primární analýza dle klinických dat ke dni 31. ledna 2007 a ve vztahu ke kontrolnímu rameni
V podskupině léčené režimem FOLFOX činila střední doba přežití bez progrese 8, 6 měsíce při podávání placeba a 9, 4 měsíce u nemocných léčených bevacizumabem, poměr rizik = 0, 89, 97, 5% interval spolehlivosti 0, 73; 1, 08, p = 0, 1871, odpovídající hodnoty v podskupině léčené režimem XELOX byly 7, 4 vs 9, 3 měsíc, poměr rizik 0, 77, 97, 5% interval spolehlivosti 0, 63, 0, 94, p= 0, 0026.
Střední doba přežití činila 20, 3 měsíce při podávání placeba a 21, 2 měsíce u nemocných léčených bevacizumabem v podskupině s režime FOLFOX, poměr rizik 0, 94, 97, 5% interval spolehlivosti 0, 75, 1, 16, p = 0, 4937, odpovídající hodnoty v podskupině s režimem XELOX jsou 19, 2 vs 21, 4 měsíce, poměr rizik 0, 84, 97, 5% interval spolehlivosti 0, 68, 1, 04, p = 0, 0689.
ECOG E3200 Tato otevřená studie fáze III s aktivním kontrolním ramenem hodnotila Avastin 10 mg/ kg v kombinaci s leukovorinem plus 5- fluorouracilem podaným jako bolus a následnou infuzí 5- fluorouracilua s intravenózní oxaliplatinou (FOLFOX- 4) podávanými každé 2 týdny u již dříve léčených nemocných (druhá linie) s pokročilým karcinomem tlustého střeva nebo konečníku.
V ramenech s chemoterapií byla použita kombinace FOLFOX- 4 ve stejných dávkách a režimu, jak je uvedeno v tabulce 5 pro studii NO16966.
Primárním cílovým parametrem účinnosti v této studii byla celková doba přežití definovaná jako doba od randomizace do úmrtí z jakýchkoli příčin.
Bylo randomizováno 829 nemocných (292 FOLFOX- 4, 293 Avastin + FOLFOX- 4 a 244 Avastin monoterapie).
Přidání Avastinu k režimu FOLFOX- 4 vedlo ke statisticky významnému prodloužení doby přežití.
Bylo pozorováno rovněž statisticky významné prodloužení doby přežití bez progrese a zvýšení četnosti objektivních odpovědí (viz tabulka 7).
17 Tabulka 7 Výsledy účinnosti ve studii E3200
E3200
FOLFOX- 4
Počet nemocných
292
293
Medián (měsíce)
10, 8
13, 0
95% interval spolehlivosti b
10, 12 – 11, 86
12, 09 – 14, 03
0, 751 = 0, 0012)
Přežití bez progrese
Medián (měsíce) b
4, 5
7, 5
0, 518 < 0, 0001)
Četnost objektivních odpovědí
a
Četnost
8, 6%
(p < 0, 0001)
22, 2%
10 mg/ kg každé 2 týdny b Ve vztahu ke kontrolnímu rameni
Nebyl nalezen významný rozdíl doby celkového přežití u nemocných léčených Avastinem v monoterapii ve srovnání s nemocnými léčenými režimem FOLFOX- 4.
Doba přežití bez progrese a četnost objektivních odpovědí byly v rameni s Avastinem v monoterapii horší při porovnání s ramenem FOLFOX- 4.
V randomizovaných klinických studiích nebyl sledován přínos opakované léčby Avastinem u nemocných s metastazujícím kolorektálním karcinomem, kteří již měli Avastin v rámci předchozí léčby.
Metastazující karcinom prsu
Otevřená randomizovaná multicentrická klinická studie E2100 s aktivně léčenou kontrolní skupinou měla za cíl vyhodnotit léčbu přípravkem Avastin v kombinaci s paklitaxelem u pacientek s lokálně rekurentním nebo metastazujícím karcinomem prsu, které dosud nebyly léčeny chemoterapií pro lokálně rekurentní nebo metastazující onemocnění.
Pacientky byly randomizovány do skupiny léčené pouze paklitaxelem (90 mg/ m2 i. v. infuze trvající 1 hodinu, podávaná jedenkrát týdně 3 týdny po sobě s přestávkou 4. týden) nebo do skupiny léčené paklitaxelem v kombinaci s přípravkem Avastin (10 mg/ kg i. v. infuze každé dva týdny).
Předchozí hormonální terapie metastazujícího onemocnění byla povolena.
Adjuvantní léčba taxany byla přípustná, pouze pokud byla dokončena alespoň 12 měsíců před vstupem pacientky do studie.
Z celkového počtu 722 pacientek, které se účastnily studie a které již prodělaly předchozí léčbu trastuzumabem nebo u nichž nebyla léčba trastuzumabem vhodná, měla většina pacientek (90%) HER- 2 negativní onemocnění, u menšího počtu pacientek nebyla pozitivita HER- 2 známa (8%) nebo nebyla potvrzena (2%).
Šedesát pět procent pacientek absolvovalo mimo to také adjuvantní chemoterapii, včetně 19% pacientek již dříve léčených taxany a 49% pacientek s předchozí léčbou antracykliny.
Pacientky s metastázami do centrálního nervového systému včetně pacientek s již léčenými lézemi mozku nebo pacientky po resekci těchto lézí byly ze studie vyloučeny.
Ve studii E2100 byly pacientky léčeny až do progrese onemocnění.
Pokud bylo nutné přerušit záhy chemoterapii, léčba samotným přípravkem Avastin pokračovala až do progrese onemocnění.
Charakteristiky pacientek byly obdobné v obou léčebných skupinách.
18 této klinické studie byla doba přežití bez známek progrese (PFS), definovaná na základě vyhodnocení progrese onemocnění řešiteli studie.
Kromě toho bylo provedeno rovněž nezávislé zhodnocení cílového parametru.
Výsledky studie jsou uvedeny v Tabulce 8.
Tabulka 8 Výsledky účinnosti zjištěné ve studii E2100:
Doba přežití bez progrese
Hodnocení řešiteli *
Hodnocení nezávislým orgánem
Paklitaxel (n=354)
Paklitaxel/ Avast Paklitaxel in (n=354) (n=368)
Paklitaxel/ Avast in (n=368)
Střední doba přežití bez progrese (měsíce)
5, 8
11, 4 5, 8
11, 3
Poměr rizik
0, 421
0, 483
(95% interval spolehlivosti) p
(0, 343; 0, 516) < 0, 0001
(0, 385; 0, 607) < 0, 0001
Četnost odpovědí (u nemocných s měřitelným onemocněním)
Hodnocení řešiteli *
Hodnocení nezávislým orgánem
Paklitaxel (n=243)
Paklitaxel/ Avast Paklitaxel in (n=243) (n=229)
Paklitaxel/ Avast in (n=229)
% nemocných s objektivní odpovědí
23, 4
48, 0 22, 2
49, 8
p
< 0, 0001
< 0, 0001
* primární
Celkové přežití
Paklitaxel (n=354)
Paklitaxel/ Avastin (n=368)
Střední doba celkového přežití (měsíce)
24, 8
26, 5
(95% interval spolehlivosti) p
(0, 722; 1, 046) 0, 1374
Klinický přínos léčby Avastinem vyjádřený pomocí PFS byl pozorován ve všech předem specifikovaných testovaných podskupinách (včetně intervalu bez známek onemocnění, počtu metastazujících ložisek, adjuvantní chemoterapie v předchozí době a stanovení receptorů pro estrogen (ER)).
Nemalobuněčný plicní karcinom
Bezpečnost a účinnost Avastinu podávaného spolu s chemoterapeutickým režimem s platinou v první linii léčby nemocných s nemalobuněčným plicním karcinomem jiného typu než z dlaždicových buněk, byla sledována ve studiích E4599 a BO17704.
Ve studii E4599, kdy byl podáván bevacizumab v dávce 15 mg/ kg každé 3 týdny bylo prokázáno delší celkové přežití.
Studie BO17704 prokázala, že jak dávka 7, 5 mg/ kg podávaná každé tři týdny, tak dávka 15 mg/ kg podávaná každé tři týdny, prodlužují dobu přežití bez progrese a zvyšují četnost odpovědí.
Vzhledem ke krátké době sledování ve studii BO17704 dosud nemohly být učiněny závěry o prospěšnosti bevacizumabu s ohledem na celkové přežití.
E4599 byla otevřená, randomizovaná, aktivně kontrolovaná, multicentrická studie hodnotící Avastin v první linii léčby nemocných s lokálně pokročilým (stádium IIIb s maligním pleurálním výpotkem), metastazujícím nebo rekurentním nemalobuněčným plicním karcinomem jiného histologického typu než s převahou dlaždicových buněk.
19 Nemocní byli randomizováni k léčbě chemoterapeutickým režimem s platinou (paklitaxel 200 mg/ m2 a karboplatina AUC = 6, oba léky v i. v. infuzi) (PC) podaným vždy 1. den každého třítýdenního cyklu, po maximálně 6 cyklů nebo PC v kombinaci s Avastinem v dávce 15 mg/ kg v i. v. infuzi podané vždy 1. den každého třítýdenního cyklu.
Po dokončení šesti cyklů chemoterapie karboplatina+paklitaxel nebo v případě předčasného ukončení chemoterapie pokračovali nemocní v rameni Avastin plus karboplatina+paklitaxel v léčbě Avastinem v monoterapii podávaným každé 3 týdny až do progrese.
Do dvou ramen bylo randomizováno celkem 878 nemocných.
V průběhu studie 32, 2% (136/ 422) z celkového počtu nemocných léčených studijní medikací dostalo 7 – 12 dávek Avastinu a 21, 1% (89/ 422) nemocných dostalo 13 a více dávek Avastinu.
Primárním cílovým parametrem studie bylo stanovení doby přežití.
Výsledky jsou uvedeny v tabulce 9.
Tabulka 9 Výsledky účinnosti ve studii E4599
Rameno 1
Rameno 2
Karboplatina / Paklitaxel
15 mg/ kg každé 3 týdny Počet nemocných Celkové přežití
444
434
Medián (měsíce) Poměr rizik
10, 3
12, 3
95% CI (0, 69 – 0, 93) Přežití bez progrese
Medián (měsíce) Poměr rizik
4, 8
6, 4
95% CI (0, 56 – 0, 76) Celková četnost odpovědí
Četnost (procenta)
12, 9
29, 0 (p < 0, 0001)
V exploratorní analýze byl vliv Avastinu na délku celkového přežití méně vyjádřen ve skupině nemocných, kteří neměli adenokarcinom.
BO17704 je randomizovaná, dvojitě zaslepená studie fáze III s Avastinem přidaným k cisplatině a gemcitabinu ve srovnání s placebem, cisplatinou a gemcitabinem u nemocných s lokálně pokročilým (stádium IIIb s metastázami do nadklíčkových uzlin nebo maligním pleurálním nebo perikardiálním výpotkem), metastazujícím nebo rekurentním nemalobuněčným plicním karcinomem jiného typu než s převahou dlaždicových buněk, kteří dosud nebyli léčeni chemoterapií.
Primárním cílovým parametrem bylo stanovení doby přežití bez progrese.
Nemocní byli randomizováni k léčbě chemoterapeutickým režimem s platinou, cisplatina 80 mg/ m2 v i. v. infuzi 1. den a gemcitabin 1250 mg/ m2 v i. v. infuzi 1. a 8. den každého třítýdenního cyklu po dobu maximálně 6 cyklů (CG) s placebem nebo CG v kombinaci s Avastinem v dávce 7, 5 nebo 15 mg/ kg v i. v. infuzi vždy 1. den každého třítýdenního cyklu.
Po dokončení chemoterapie mohli nemocní dostávat dále Avastin v monoterapii jednou za 3 týdny až do progrese nebo nepřijatelné toxicity.
Výsledky studie ukazují, že 94% (277 / 296) kvalifikovaných pacientů pokračovalo v léčbě Avastinem v 7. cyklu.
Výsledky účinnosti jsou shrnuty v tabulce 10.
20 Tabulka 10 Výsledky účinnosti ve studii BO17704
Cisplatina /
Cisplatina /
Cisplatina / Gemcitabin/ Avastin Gemcitabin/ Avastin Počet nemocných
Gemcitabin / 7, 5 mg/ kg každé 3 placebo týdny
15 mg/ kg každé 3 týdny
Přežití bez progrese
347 345
351
Medián (měsíce)
6, 1 6, 7
6, 5
Poměr rizik
(p =
0. 0026) 0, 75
(p = 0. 0301) 0, 82
[0, 62; 0, 91]
[0, 68; 0, 98]
Celková četnost odpovědía a
20, 1%
34, 1% (p < 0, 0001)
30, 4% (p=0, 0023)
nemocní s měřitelným onemocněním při vstupu do studie
Pokročilý a/ nebo metastazující karcinom ledviny
Avastin v kombinaci s Interferonem alfa- 2a v první linii léčby nemocných s pokročilým a/ nebo metastazujícím karcinomem ledviny (BO1705)
Tato randomizovaná, dvojitě zaslepená studie fáze III byla provedena za účelem zhodnocení účinnosti a bezpečnosti Avastinu v kombinaci s interferonem (IFN) alfa- 2a (Roferon®) ve srovnání se samotným IFN alfa- 2a v první linii léčby nemocných s metastazujícím karcinomem ledviny.
Ve studii bylo randomizováno 649 nemocných (léčeno bylo 641) s hodnocením celkového zdravotního stavu dle Karnofského ≥ 70%, bez metastáz do centrálního nervového systému a s přiměřenou funkcí orgánů.
U nemocných byla provedena nefrektomie pro primární karcinom ledviny.
Avastin v dávce 10 mg/ kg byl podáván každé 2 týdny do progrese.
IFN alfa- 2a byl podáván po dobu až 52 týdnů nebo do progrese v doporučené úvodní dávce 9 MIU třikrát týdně s možností redukce na 3 MIU třikrát týdne ve dvou krocích.
Nemocní byli stratifikování dle země a Motzerova skóre a léčebná ramena byla s ohledem na prognostické faktory dobře vyvážena.
V době hodnocení bylo zaznamenáno 505 případů progrese, 111 nemocných pokračovalo v léčbě, 287 léčbu ukončilo (léčba byla ukončena pro nežádoucí příhodu u 12% v rameni IFN alfa- 2a a u 28% v rameni IFN alfa- 2a +Avastin), 251 nemocných zemřelo.
U devadesáti sedmi (97) nemocných v rameni s INF alfa- 2a a u 131 nemocných v rameni s Avastinem byla redukována dávka INF alfa- 2a z 9 MIU na buď 6 nebo 3 MIU třikrát týdně, jak bylo dáno protokolem.
Jak ukázala analýza podskupin, nezdá se, že by redukce dávky INF alfa- 2a ovlivnila účinnost kombinace Avastinu s INF alfa- 2a podle četnosti přežití bez progrese onemocnění v průběhu času.
U 131 nemocného v rameni s Avastinem + INF alfa- 2a byla dávka redukována a INF alfa- 2a dále podáván v dávce 6 nebo 3 MIU a četnost přežití bez progrese dosahovala 73% po 6 měsících, 52% po 12 měsících a 21% po 18 měsících ve srovnání se 61, 43 a 17% u celé populace nemocných léčených Avastinem + INF alfa- 2a.
Přidání Avastinu k IFN alfa- 2a významně prodloužilo dobu přežití bez progrese a zvýšilo četnost odpovědí nádoru (Tabulka 11).
V době provedení průběžné analýzy nebyla k dispozici dostatečná data ke zhodnocení celkového přežití.
21 Tabulka 11 Výsledky účinnosti ve studii BO17705
BO17705
Placebo+ IFNa
Bvb + IFNa
Počet nemocných
322
327
Přežití bez progrese
Medián (měsíce) Poměr rizik
5, 4
0, 63
10, 2
95% interval spolehlivosti
0, 52; 0, 75
(p < 0, 0001) Četnost objektivních odpovědí (%) u nemocných s měřitelným onemocněním
n
289
306
a
Četnost odpovědí
12, 8%
(p < 0, 0001)
31, 4%
Interferon alfa- 2a 9 MIU 3x týdně b Bevacizumab 10 mg/ kg každé 2 týdny
AVF2938
Randomizovaná, dvojitě zaslepená studie fáze II hodnotila Avastin 10 mg/ kg každé 2 týdny se stejnou dávkou Avastinu v kombinaci s denním podáváním erlotinibu v dávce 150 mg u nemocných s metastazujícím světlobuněčným karcinomem ledviny.
Do této studie bylo randomizováno celkem 104 nemocných, 53 k léčbě Avastinem 10 mg/ kg každé 2 týdny plus placebo a 51 k léčbě Avastinem 10 mg/ kg každé 2 týdny plus erlotinibem 150 mg denně.
Analýza primárního cílového parametru neprokázala rozdíl mezi ramenem Avastin + placebo a ramenem Avastin + erlotinib (střední doba přežití bez progrese 8, 5 versus 9, 9 měsíce).
Objektivní odpovědi bylo dosaženo u sedmi nemocných v každém rameni.
Přidání erlotinibu k bevacizumabu nevedlo k prodloužení celkového přežití (poměr rizik 1, 764, p=0, 1789), doby trvání objektivní odpovědi (6, 7 vs 9, 1 měsíce) nebo doby do progrese příznaků (poměr rizik 1, 172, p=0, 5076).
AVF0890
Tato studie fáze II porovnávala bezpečnost a účinnost bevacizumabu oproti placebu.
Celkem 116 nemocných bylo randomizováno k léčbě bevacizumabem 3 mg/ kg každé 2 týdny (n=39), 10 mg/ kg každé 2 týdny (n=37) nebo k podávání placeba (n=40).
Průběžná analýza prokázala významné prodloužení doby do progrese ve skupině s 10 mg/ kg ve srovnání se skupinou s placebem (poměr rizik 2, 55, p < 0, 001).
Mezi skupinami s 3 mg/ kg a placebem byl malý rozdíl doby do progrese onemocnění s hraniční významností (poměr rizik 1, 26, p=0, 053).
Čtyři nemocní měli objektivní (částečnou) odpověď, všichni dostávali bevacizumab v dávce 10 mg/ kg, celková četnost odpovědí pro dávku 10 mg/ kg byla 10%.
Farmakokinetické údaje o bevacizumabu jsou k dispozici z osmi klinických studií, ve kterých byli léčeni pacienti se solidními nádory.
Ve všech klinických studiích byl bevacizumab podáván ve formě i. v. infuze.
Rychlost podávání látky v infuzi byla závislá na toleranci první podané infuze během 90 minut.
Farmakokinetika bevacizumabu byla lineární v rozmezí dávek od 1 do 10 mg/ kg.
Absorpce Neuplatňuje se.
22 Distribuce Na základě analýzy populační farmakokinetiky u 491 pacientů, kterým byl Avastin podáván jednou týdně, jednou za 2 týdny nebo jednou za 3 týdny, v dávkách od 1 do 20 mg/ kg, byl objem centrálního kompartmentu (Vc) 2, 92 l.
Výsledky také ukázaly, po úpravě dle tělesné hmotnosti, že objem Vc byl vyšší u mužů (+ 22%) než u žen.
Metabolismus Zhodnocení metabolismu bevacizumabu u králíků po jednorázovém i. v. podání 125I- bevacizumabu ukázalo, že metabolický profil byl podobný tomu, jaký se očekával u přirozené molekuly IgG, která neváže VEGF.
Metabolismus a vylučování bevacizumabu je podobné jako u endogenního IgG, tedy především cestou proteolytického katabolismu, který probíhá v celém těle včetně endotelových buněk a který není primárně závislý na eliminaci ledvinami a játry.
Vazba IgG na FcRn receptor vede k ochraně před buněčným metabolismem a dlouhému terminálnímu poločasu.
Vylučování Clearance bevacizumabu byla 0, 231 l/ den.
Objem centrálního kompartmentu (Vc) a clearance odpovídají úvodnímu poločasu 1, 4 dne a terminálnímu poločasu asi 20 dnů.
Tento poločas odpovídá terminálnímu eliminačnímu poločasu endogenního IgG u lidí, což je 18 až 23 dnů.
U pacientů s nízkou hladinou albuminu (≤ 29g/ l) a vysokou hladinou alkalické fosfatázy (≥ 484U/ l) (obě známky vážnosti onemocnění) byla clearance bevacizumabu asi o 20% vyšší, než u pacientů se středními laboratorními hodnotami.
Farmakokinetika u zvláštních skupin pacientů Byla provedena analýza populační farmakokinetiky ke zhodnocení různých demografických hledisek.
Výsledky neukázaly žádné podstatné rozdíly ve farmakokinetice bevacizumabu ve vztahu ke stáří pacientů.
Farmakokinetika bevacizumabu byla studována u omezeného počtu pediatrických nemocných.
Výsledná farmakokinetická data naznačují, že distribuční objem a clearance bevacizumabu jsou srovnatelné s hodnotami u dospělých se solidními nádory.
Nebyly provedeny žádné studie, které by zkoumaly farmakokinetiku bevacizumabu u pacientů s poruchou ledvin, protože ledviny nejsou z hlediska metabolismu a vylučování bevacizumabu významným orgánem.
Nebyly provedeny žádné studie, které by zkoumaly farmakokinetiku bevacizumabu u pacientů s poruchou jater, protože játra nejsou z hlediska metabolismu a vylučování bevacizumabu významným orgánem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích trvajících až 26 týdnů, které byly prováděny u opic Macacus cynomolgus, byla pozorována dysplázie epifýz dlouhých kostí u mladých zvířat s otevřenými růstovými štěrbinami, a to i při průměrných sérových koncentracích bevacizumabu nižších, než jsou očekávané terapeutické koncentrace u lidí.
U králíků bylo zjištěno, že bevacizumab inhibuje hojení ran v dávkách nižších než je navrhovaná klinická dávka.
Ukázalo se, že účinky na hojení ran byly zcela reverzibilní.
Nebyly provedeny studie, které by zkoumaly mutagenní a kancerogenní vlastnosti bevacizumabu.
Nebyly provedeny žádné specifické pokusy na zvířatech ke zhodnocení účinků bevacizumabu na plodnost.
Může být však očekáván nepříznivý účinek na plodnost u žen, protože studie u zvířat zkoumající toxicitu po opakovaném podávání ukázaly inhibici dozrávání ovariálních folikulů a pokles/ absenci corpora lutea a s tím spojený pokles hmotnosti vaječníků a děloh, a také úbytek menstruačních cyklů.
U králíků se prokázalo, že bevacizumab je embryotoxický a teratogenní.
Bylo zaznamenáno snížení tělesné hmotnosti gravidní matky a plodu, zvýšil se počet fetálních resorpcí a zvýšilo se riziko výskytu
V případě všech testovaných dávek byly zaznamenány nepříznivé účinky na plod, z čehož nejnižší dávka odpovídala průměrným koncentracím v plazmě, které byly přibližně 3krát vyšší, než u pacientů, kterým byla podávána dávka 5 mg/ kg jednou za 2 týdny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát trehalózy Fosforečnan sodný Polysorbát 20 Voda na injekci
6. 2 Inkompatibility
Degradační profil Avastinu v závislosti na koncentraci byl zaznamenán v případě ředění 5% roztokem glukózy.
6. 3 Doba použitelnosti
2 roky.
Chemická a fyzikální stabilita přípravku rozředěného v 0, 9% roztoku chloridu sodného byla prokázána po dobu 48 hodin při 2 °C- 30 °C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 °C- 8 °C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C- 8 °C) Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička k jednorázovému použití (sklo typu I), s pryžovou zátkou, obsahující 100 mg bevacizumabu ve 4 ml koncentrátu pro přípravu infuze.
Injekční lahvička k jednorázovému použití (sklo typu I), s pryžovou zátkou, obsahující 400 mg bevacizumabu v 16 ml koncentrátu pro přípravu infuze.
Jedno balení obsahuje 1 injekční lahvičku o objemu 4 ml.
Jedno balení obsahuje 1 injekční lahvičku o objemu 16 ml.
6. 6 Zvláštní opatření pro likvidaci přípravku
Avastin neobsahuje žádné antimikrobiální konzervační přísady; proto je třeba věnovat pozornost sterilitě připraveného roztoku.
Avastin by měl být připravován zdravotnickým personálem za aseptických podmínek.
Odeberte potřebné množství bevacizumabu a rozřeďte na objem potřebný k podání v roztoku 0, 9% chloridu sodného na injekci.
Koncentrace finálního roztoku bevacizumabu by se měla pohybovat v rozmezí 1, 4- 16, 5 mg/ ml.
24 Zlikvidujte jakýkoli zbytek dávky přípravku v injekční lahvičce, neboť přípravek neobsahuje žádné konzervační látky.
Lék k parenterálnímu použití by měl být ještě před aplikací vizuálně zkontrolován z hlediska obsahu pevných částic a změny barvy.
Nebyly zaznamenány žádné inkompatibility mezi Avastinem a vaky z polyvinylchloridu nebo polyolefinu nebo infuzními sety.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 300/ 001 – 100 mg/ 4 ml injekční lahvička EU/ 1/ 04/ 300/ 002 – 400 mg/ 16 ml injekční lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12. ledna 2005
10.
DATUM REVIZE TEXTU
25 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080- 4990 USA
Genentech, Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Genentech, Inc.
1 Antibody Way Oceanside, CA 92056 USA
Název a adresa výrobce odpovědného za propouštění šarží
1, D- 79639 Grenzach- Wyhlen Německo
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (Viz Příloha:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 4. 0 plánu řízení rizik( RMP) uvedeného v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky( CHMP).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik.
27 • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
28 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
29 A.
OZNAČENÍ NA OBALU
30 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Avastin 25 mg/ ml koncentrát pro přípravu infuzního roztoku Bevacizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 100 mg bevacizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát trehalózy, fosforečnan sodný, polysorbát 20, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku 100 mg 1 injekční lahvička o objemu 4 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání po naředění Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tento přípravek neobsahuje žádné konzervační látky
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem Uchovávejte lahvičku v krabičce
31 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 300/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neuplatňuje se
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Avastin 25 mg/ ml koncentrát pro přípravu infuzního roztoku Bevacizumabum
2.
ZPŮSOB PODÁNÍ
K intravenóznímu podání po naředění.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 mg, 4 ml
6.
JINÉ
33 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Avastin 25 mg/ ml koncentrát pro přípravu infuzního roztoku Bevacizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 400 mg bevacizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát trehalózy, fosforečnan sodný, polysorbát 20, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku 400 mg 1 injekční lahvička o objemu 16 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání po naředění Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tento přípravek neobsahuje žádné konzervační látky
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem Uchovávejte lahvičku v krabičce
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 300/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neuplatňuje se
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Avastin 25 mg/ ml koncentrát pro přípravu infuzního roztoku Bevacizumabum
2.
ZPŮSOB PODÁNÍ
K intravenóznímu podání po naředění
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
400 mg, 16 ml
6.
JINÉ
36 B.
PŘÍBALOVÁ INFORMACE
37 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Avastin 25 mg/ ml koncentrát pro přípravu infuzního roztoku Bevacizumabum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Avastin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Avastin používat 3.
Jak se Avastin používá 4.
Možné nežádoucí účinky 5 Jak Avastin uchovávat 6.
Další informace
1.
CO JE AVASTIN A K ČEMU SE POUŽÍVÁ
Avastin je lék užívaný k léčbě pacientů s pokročilým onkologickým onemocněním tlustého střeva nebo konečníku.
Avastin bude podáván s chemoterapií obsahující fluoropyrimidinový lék.
Avastin se dále používá při léčbě metastazujícího nádorového onemocnění prsu.
U pacientek s nádory prsu bude podáván při chemoterapii v kombinaci s léčivou látkou zvanou paklitaxel.
Avastin se používá rovněž k léčbě pokročilého nemalobuněčného plicního karcinomu.
Avastin bude podáván spolu s chemoterapeutickým režimem obsahujícím platinu.
Avastin se používá rovněž k léčbě pokročilého karcinomu ledviny.
Při léčbě nemocných s karcinomem ledviny je podáván s dalším lékem nazývaným interferon.
Avastin obsahuje léčivou látku bevacizumab, což je humanizovaná monoklonální protilátka.
Monoklonální protilátky jsou bílkoviny, které rozpoznávají jiné jedinečné bílkoviny v těle, na které se vážou.
Bevacizumab se selektivně váže na bílkovinu zvanou lidský vaskulární endoteliální růstový faktor (zkratka anglického názvu je VEGF), který se nachází na výstelce krevních a lymfatických cév v těle.
Bílkovina VEGF způsobuje růst krevních cév v nádorech, a tyto krevní cévy dodávají nádoru živiny a kyslík.
Jestliže se bevacizumab naváže na bílkovinu VEGF, zastaví účinek bílkoviny VEGF.
To má za důsledek zabránění růstu nádoru blokováním růstu krevních cév dodávajících živiny a kyslík do nádoru.
Jedno balení přípravku Avastin ve formě koncentrátu pro přípravu infuzního roztoku obsahuje jednu injekční lahvičku.
Tato injekční lahvička obsahuje buď 4 ml nebo 16 ml čiré až lehce opalescentní, bezbarvé až světle hnědé, sterilní tekutiny.
Před použitím musí být koncentrát naředěn, aby z něj byl připraven roztok k nitrožilní infuzi.
38 2.
- jestliže trpíte rakovinou mozku, která nebyla doposud léčena.
- jestliže jste těhotná.
Zvláštní opatrnosti při použití Avastinu je zapotřebí:
- jestliže trpíte zánětlivým břišním onemocněním (např. máte- li divertikulitidu, žaludeční vředy,
kolitidu způsobenou chemoterapií), jelikož je možné, že léčba Avastinem může zvýšit riziko vzniku děr ve střevní stěně.
- jestliže se chystáte podstoupit chirurgický zákrok, jestliže jste podstoupil( a) během posledních
28 dnů chirurgický zákrok a máte po něm stále nezhojenou ránu, neměl( a) byste tento přípravek užívat, protože Avastin může zvýšit riziko výskytu pooperačního krvácení nebo problémů s hojením ran.
- jestliže máte vysoký krevní tlak, který není upraven léky na hypertenzi, jelikož Avastin může
zvýšit riziko výskytu vysokého krevního tlaku.
Váš lékař by se měl před zahájením léčby Avastinem přesvědčit, že Váš krevní tlak je pod kontrolou.
- jestliže máte vysoký krevní tlak, jelikož se u Vás může objevit zvýšené riziko výskytu bílkovin
- jestliže je Vám více než 65 let a v minulosti se Vám v artériích (druh krevních cév) tvořily
krevní sraženiny, neboť tyto faktory mohou zvýšit riziko tvorby dalších krevních sraženin.
- jestliže Vy nebo Vaši blízcí příbuzní mají potíže s krvácením nebo berete- li léky na zředění krve
proti tvorbě krevních sraženin.
- jestliže jste vykašlával( a) nebo vyplivával( a) krev nebo krvácel v plicích
- jestliže jste někdy užíval( a) antracykliny (např. doxorubicin, specifický druh chemoterapie
užívaný při léčbě některých nádorů) nebo jste podstoupil( a) radioterapii oblasti hrudníku nebo máte onemocnění srdce, jelikož Avastin může zvýšit riziko oslabení srdeční činnosti.
Poraďte se, prosím, se svým lékařem, i když jste některý z těchto projevů zaznamenal( a) již v minulosti.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Prosím, informujte svého lékaře, pokud jste v poslední době podstoupil( a) radioterapii nebo ji právě podstupujete.
Těhotenství a kojení Jestliže jste těhotná, nesmíte tento lék užívat.
Avastin může poškodit vaše nenarozené dítě, jelikož může zabránit tvorbě nových krevních cév. Váš lékař Vám doporučí užívat vhodnou antikoncepci během léčby Avastinem, a také po dobu následujících šesti měsíců po podání poslední dávky Avastinu.
39 Jestliže jste těhotná nebo během léčby Avastinem otěhotníte nebo těhotenství plánujete, ihned to oznamte svému ošetřujícímu lékaři.
V průběhu léčby a šest měsíců po podání poslední dávky Avastinu nesmíte kojit své dítě, neboť tento přípravek může ovlivnit růst a rozvoj Vašeho dítěte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů:
Nebylo prokázáno, že by Avastin zhoršoval schopnost řídit nebo obsluhovat stroje.
3.
JAK SE AVASTIN POUŽÍVÁ
Dávkování a četnost podání Potřebné dávky Avastinu závisí na Vaší tělesné hmotnosti a typu nádorového onemocnění, které je třeba léčit.
Doporučovaná dávka odpovídá 5, 7, 5, 10 nebo 15 mg na kilogram tělesné hmotnosti.
Váš lékař Vám předepíše dávky Avastinu, které budou pro Vás vhodné.
Avastin Vám bude podáván jednou za 2 nebo 3 týdny.
Počet infuzí, které Vám budou podány, bude záviset na tom, jak na Vás bude léčba působit; měl( a) byste tento přípravek používat tak dlouho, dokud Avastin brání dalšímu růstu nádoru.
Váš lékař Vás bude o postupu léčby informovat.
Způsob a cesta podání Avastin je koncentrát pro přípravu infuzního roztoku.
V závislosti na dávce, kterou Vám lékař předepíše, bude část nebo celý obsah lahvičky Avastinu před použitím zředěn 0, 9% roztokem chloridu sodného.
Lékař nebo sestra Vám podá tento zředěný roztok Avastinu ve formě nitrožilní infuze.
První infuze Vám bude podána během 90 minut.
Jestliže budete první infuzi snášet dobře, druhá infuze Vám bude podána během 60 minut.
Další infuze mohou být podávány během 30 minut.
Užívání Avastinu musí být dočasně přerušeno, jestliže:
- se u Vás objeví vysoký krevní tlak, vyžadující léčbu léky na vysoký krevní tlak,
- máte problémy s hojením ran po chirurgickém zákroku,
- jestliže se chystáte podstoupit chirurgický výkon.
Užívání Avastinu musí být trvale ukončeno, jestliže se objeví:
- vysoký krevní tlak, který nelze ovlivnit léky na snížení vysokého krevního tlaku; nebo závažné
náhlé zvýšení krevního tlaku,
- přítomnost bílkoviny v moči, doprovázená otoky,
- perforace (díra) ve střevech,
- abnormální trubicovité spojení nebo průchod mezi průdušnicí a jícnem nebo mezi vnitřními
orgány a kůží nebo ostatními tkáněmi, které normálně nejsou propojené a Váš lékař je považuje za závažné,
- krevní sraženina v tepnách,
- krevní sraženina v žilách vašich plic
- jakékoli závažné krvácení.
Jestliže jste použil( a) více Avastinu, než jste měl( a):
- může se objevit silná migréna.
Jestliže se vyskytne, ihned to oznamte svému lékaři nebo
lékárníkovi.
Jestliže jste zapomněl( a) použít Avastin:
- Váš lékař určí, kdy Vám bude podána další dávka Avastinu.
Informujte se u svého lékaře.
Jestliže jste přestal( a) používat Avastin:
Přerušení léčby Avastinem může zastavit účinek proti růstu nádoru.
Léčbu nepřerušujte, dokud se neporadíte se svým lékařem.
40 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Avastin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Při podávání Avastinu společně s chemoterapií se projevily níže uvedené nežádoucí účinky.
To však neznamená, že byly způsobeny pouze Avastinem.
Nežádoucí účinky, které byly popsány jako velmi časté, byly zaznamenány u více než 1 z 10 pacientů.
Nežádoucí účinky, které byly popsány jako časté, byly zaznamenány nejvýše u 1 z 10 pacientů.
Vyhledejte pomoc ihned, jestliže se u Vás objeví kterýkoli z níže uvedených nežádoucích účinků.
Mezi časté (až 1 z 10 pacientů) nejzávažnější nežádoucí účinky patří:
- perforace střev,
- krvácení, včetně krvácení v plicích u nemocných s nemalobuněčným plicním karcinomem,
- blokování tepen krevní sraženinou,
- blokování žil v plicích krevní sraženinou
Mezi závažné nežádoucí účinky, které mohou být velmi časté (více než 1 z 10 pacientů), patří:
- vysoký krevní tlak,
- problémy s hojením ran po větších chirurgických zákrocích,
- pocit necitlivosti nebo brnění v rukou či nohou,
- snížení počtu krvinek, včetně bílých krvinek, které pomáhají bojovat proti infekcím, a krevních
destiček, které napomáhají srážení krve,
- ztráta energie nebo únavnost,
- nevolnost a zvracení.
Mezi závažné nežádoucí účinky, které mohou být časté (až 1 z 10 pacientů), patří:
- snížení počtu krevních buněk, které zahrnují bílé krvinky (může být spojeno s horečkou), a
- krvácení spojené s nádorem,
- nedostatek energie,
- bolest břicha,
- sucho v ústech v kombinaci se žízní a/ nebo snížené množství moči nebo tmavě zabarvená moč,
- průjem,
- bolest, včetně bolesti hlavy,
- krevní sraženiny v žilách na nohou nebo poruchy krevní srážlivosti,
- lokalizované nahromadění hnisu,
- infekce, zejména infekce krve nebo močového měchýře,
- nedostatečné prokrvení mozku nebo mozková příhoda
- krevní sraženiny v cévách, které mohou vést k mozkové mrtvici nebo infarktu,
- usínání nebo omdlévání,
- problémy se srdcem spojené s dechovými obtížemi,
- krvácení z nosu,
- zvýšený tep srdce (puls),
- neprůchodnost střev,
- změny nalezené při vyšetření moči (bílkovina v moči),
- zadýchávání nebo nízká koncentrace kyslíku v krvi.
41 Vzácně se mohou vyskytnout tyto nežádoucí účinky: křeče (epilepsie), bolest hlavy, stavy zmatenosti, poruchy vidění nebo abnormální trubicovité spojení mezi průdušnicí a průchodem do žaludku (jícnem).
Vyhledejte pomoc co nejdříve, jestliže se u Vás objeví kterýkoli z níže uvedených nežádoucích účinků.
Velmi časté (více než 1 z 10 pacientů) nežádoucí účinky, které nejsou závažné, zahrnují:
- vysoký krevní tlak,
- bolest,
- nedostatek energie,
- zácpa, krvácení z konečníku, zánět v ústech,
- nechutenství,
- bílkoviny v moči,
- krvácení z nosu,
- horečka,
- bolesti hlavy.
Mezi časté (až 1 pacient z 10) nežádoucí účinky, které nebyly závažné, jsou zahrnuty:
- zadýchávání,
- krvácení z nosu,
- rýma,
- suchá pokožka, odlupování a zánět kůže, změny barvy kožního pigmentu,
- změny chuti,
- problémy s očima (slzení),
- změny hlasu, chrapot.
Ostatní méně časté nežádoucí účinky jakékoliv míry závažnosti, které byly zaznamenány, jsou selhání srdce, krvácení z úst nebo pochvy a abnormální trubicovité spojení mezi vnitřními orgány a kůží nebo jinými tkáněmi, které normálně nejsou spojené.
Velmi vzácně byly hlášeny případy, kdy u pacientů došlo k proděravění nosní přepážky – struktury, která odděluje nosní dírky.
Některé nežádoucí účinky se běžněji vyskytují u starších pacientů.
Mezi tyto nežádoucí účinky patří výskyt krevních sraženin v cévách, které mohou způsobit mozkovou mrtvici nebo srdeční infarkt.
Mimo to je u starších pacientů zvýšené riziko poklesu počtu bílých krvinek a krevních destiček, které napomáhají srážení krve.
Dalšími nežádoucími účinky hlášenými s vyšší frekvencí u starších nemocných byly průjem, nevolnost, bolesti hlavy a únava.
Avastin může také způsobit změny v laboratorních testech prováděných Vaším lékařem.
Tyto testy zahrnují: pokles počtu bílých krvinek, především neutrofilů (druh bílých krvinek, které napomáhají organismu v boji s infekcemi), přítomnost bílkovin v moči, snížení hladiny draslíku v krvi, sodíku nebo fosforu (minerál) v krvi, zvýšení hladiny glukózy v krvi, zvýšení hladiny alkalické fosfatázy (enzym) v krvi, snížení hladiny hemoglobinu (hemoglobin se nachází v červených krvinkách, které přenášejí kyslík), které mohou být závažné.
5.
JAK AVASTIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2 °C- 8 °C).
Chraňte před mrazem.
42 Uchovávejte injekční lahvičku v krabičce.
Neužívejte přípravek po uplynutí doby použitelnosti uvedené na vnějším obalu a na nálepce injekční lahvičky za „ Použitelné do “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Infuzní roztoky je třeba použít ihned po jejich naředění.
Zbytek nepoužitého léku zlikvidujte.
6.
DALŠÍ INFORMACE
Co přípravek Avastin obsahuje
- Léčivou látkou je bevacizumab.
- Pomocné látky jsou dihydrát trehalózy, fosforečnan sodný, polysorbát 20 a voda na injekci.
Jak přípravek Avastin vypadá a co obsahuje toto balení Avastin je čirá, bezbarvá až světle hnědá tekutina ve skleněné injekční lahvičce s pryžovou zátkou.
Jedna injekční lahvička obsahuje 100 mg bevacizumabu ve 4 ml roztoku nebo 400 mg bevacizumabu v 16 ml.
Držitel rozhodnutí o registraci:
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Velká Británie.
Výrobce:
Roche Pharma AG, Emil- Barrell- Str.
1, D- 79639 Grenzach- Wyhlen, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
43 España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Datum poslední revize textu {MM/ RRRR}
44
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 97/ 033/ 002
Avonex
30 µg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intramuskulární podání
prášek: injekční lahvička (skleněná); rozpouštědlo: předplněná injekční stříkačka (skleněná)
prášek:
30 µg; rozpouštědlo:
1 ml
4 injekční lahvičky + 4 předplněné injekční stříkačky
EU/ 1/ 97/ 033/ 003
Avonex
0, 5 ml (6
Injekční roztok
Intramuskulární
předplněná injekční
0, 5 ml
injekční stříkačky + 4 jehly
EU/ 1/ 97/ 033/ 004
Avonex
30 µg/ 0, 5 ml (6 mil. m. j.)
Injekční roztok
Intramuskulární podání
předplněná injekční 0, 5 ml stříkačka (skleněná)
12 předplněné injekční stříkačky + 12 jehly
1/ 1
European Medicines Agency
EMEA/ H/ C/ 102
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AVONEX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Avonex?
Avonex je léčivý přípravek, který je k dispozici ve formě injekční lahvičky s práškem a rozpouštědlem k přípravě injekčního roztoku a ve formě injekčního roztoku v předplněné injekční stříkačce.
Každá lahvička i stříkačka obsahuje 30 mikrogramů (6 milionů mezinárodních jednotek) účinné látky interferonu beta- 1a.
Na co se přípravek Avonex používá?
Přípravek Avonex se používá k léčbě těchto skupin pacientů: • pacientů s roztroušenou sklerózou s relapsy.
Jedná se o typ roztroušené sklerózy, při kterém má pacient záchvaty (relapsy) během období bez příznaků.
Přípravek Avonex zpomaluje progresi invalidizace a snižuje počet relapsů, • pacientů, u kterých se objevily příznaky roztroušené sklerózy poprvé a byly natolik závažné, že k léčbě bylo nutné podat injekční kortikosteroidy (protizánětlivé léky).
Používá se tehdy, jestliže je u pacienta předpokládáno vysoké riziko vývoje roztroušené sklerózy.
Před použitím přípravku Avonex je nutné, aby lékaři vyloučili jiné příčiny příznaků.
Přípravek Avonex se používá u pacientů ve věku od 12 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Avonex používá?
Léčba přípravkem Avonex by měla být zahájena lékařem, který má zkušenosti s léčbou roztroušené sklerózy.
Doporučená dávka přípravku Avonex je 30 mikrogramů podávaných jednou týdně injekcí do svalu.
Pacientům je možné usnadnit přizpůsobení se léčbě – v takovém případě může lékař doporučit, aby pacienti léčbu zahájili přibližně poloviční dávkou podávanou jednou týdně a teprve poté přešli na plnou dávku.
To lze provést pouze při použití předplněné stříkačky, a sice za předpokladu, že se na ní upevní zvláštní pomůcka, která umožní podání přibližně poloviční dávky přípravku Avonex.
Místo vpichu injekce by se mělo každý týden měnit.
Po patřičném zaškolení si pacienti mohou přípravek Avonex aplikovat sami.
Před aplikací a 24 hodin po aplikaci každé injekce může být podán lék proti bolesti, který zabraňuje horečce a zmírňuje chřipkové příznaky, které se mohou objevit během prvních několika měsíců léčby.
Léčba přípravkem Avonex by měla být ukončena u pacientů, u nichž dojde k progresi (zhoršení) roztroušené sklerózy.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Avonex působí?
Roztroušená skleróza je onemocnění postihující nervy, při kterém zánět zničí ochrannou vrstvu kolem nervů.
Tento proces se nazývá „ demyelinizace “.
Účinná látka v přípravku Avonex, interferon beta- 1a, patří do skupiny „ interferonů “.
Interferony jsou přirozené látky vytvářené v lidském těle, jejichž úkolem je bojovat proti infekcím vyvolaným viry.
Přesný mechanismus účinku přípravku Avonex u roztroušené sklerózy zatím není znám, nicméně zdá se, že interferon beta zklidňuje imunitní systém a působí jako prevence proti relapsům roztroušené sklerózy.
Interferon beta- 1a se vyrábí metodou označovanou jako „ technologie rekombinantní DNA ”: interferon beta- 1a je vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat interferon beta- 1a.
Náhradní interferon beta- 1a působí stejným způsobem jako přirozeně vytvářený interferon beta.
Jak byl přípravek Avonex zkoumán?
Přípravek Avonex byl zkoumán ve třech hlavních studiích.
První z nich srovnávala přípravek Avonex s placebem (léčbou neúčinným přípravkem) u 301 pacientů s roztroušenou sklerózou s relapsy, kteří prodělali minimálně dva relapsy v průběhu posledních tří let, nebo (pokud touto nemocí trpěli po dobu kratší tří let) minimálně jeden relaps ročně.
Léčba trvala až 2 roky.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž došlo ke zhoršení stavu.
Druhá studie porovnávala účinnost dávky 60 mikrogramů a dávky 30 mikrogramů u 802 pacientů.
Třetí studie, do které bylo zařazeno 383 pacientů, u nichž došlo k jedné demyelinizační příhodě, porovnávala účinnost přípravku Avonex a placeba v rámci snižování rizika výskytu druhé demyelinizační příhody.
Společnost neprovedla žádné formální studie na pacientech mladších 16 let, předložila však informace z publikovaných studií o používání přípravku Avonex u dětí ve věku od 12 do 18 let.
Jaký přínos přípravku Avonex byl prokázán v průběhu studií?
V první studii u roztroušené sklerózy s relapsy došlo ke zhoršení invalidity do dvou let u 22% u pacientů užívajících přípravek Avonex a 35% pacientů užívajících placebo.
Druhá studie prokázala, že účinnost obou dávek je stejná.
Pokud jde o třetí studii, riziko výskytu druhého záchvatu bylo nižší u pacientů užívajících přípravek Avonex než u pacientů užívajících placebo: u přípravku Avonex bylo riziko výskytu druhé příhody 21% v průběhu dvou let a 35% v průběhu tří let, zatímco riziko u placeba bylo 39% v průběhu dvou let a 50% v průběhu tří let.
U pacientů ve věku od 12 do 18 let publikované studie prokázaly, že došlo ke snížení míry relapsů, což lze přičítat léčbě přípravkem Avonex.
Jaká rizika jsou spojena s přípravkem Avonex?
Mezi nejběžnější vedlejší účinky přípravku Avonex (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy, chřipkové příznaky, pyrexie (horečka), zimnice a pocení.
Tyto vedlejší účinky postupně během léčby mizí.
U dětí jsou vedlejší účinky podobné.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Avonex je uveden v příbalových informacích.
Přípravek Avonex by neměly užívat osoby, u kterých se v minulosti vyskytla přecitlivělost (alergie) na přirozený nebo rekombinantní interferon beta, lidský albumin nebo na kteroukoli jinou složku přípravku.
Předplněná injekční stříkačka neobsahuje lidský albumin.
Léčba přípravkem Avonex nesmí být zahájena v průběhu těhotenství.
Pokud žena otěhotní při užívání přípravku, měla by se poradit se svým lékařem.
Přípravek Avonex rovněž nesmí užívat pacienti, kteří trpí těžkou depresí nebo sebevražednými myšlenkami.
Na základě čeho byl přípravek Avonex schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v rámci léčby pacientů, u nichž byla diagnostikována roztroušená skleróza s relapsy nebo kteří prodělali jedinou demyelinizační příhodu s aktivním zánětlivým procesem, byla- li natolik závažná, aby opravňovala k léčbě nitrožilně podávanými kortikosteroidy, převyšují přínosy přípravku Avonex jeho rizika.
Výbor doporučil, aby přípravku Avonex bylo uděleno rozhodnutí o registraci.
2/ 3 Přípravku Avonex bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť z vědeckých důvodů bylo v době schvalování k dispozici pouze omezené množství informací.
Vzhledem k tomu, že společnost požadované doplňující informace dodala, označení „ za výjimečných okolností “ bylo dne 22. března 2006 odvoláno.
Další informace o přípravku Avonex:
Evropská komise udělila rozhodnutí o registraci přípravku Avonex platné v celé Evropské unii dne 13. března 1997.
Registrace byla obnovena dne 13. března 2002 a dne 13. března 2007.
Držitelem rozhodnutí o registraci je společnost Biogen IDEC Limited.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Avonex je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
AVONEX 30 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna BIO- SET lahvička obsahuje 30 mikrogramů (6 mil. m. j.) interferonum beta - 1a.
Po naředění rozpouštědlem (vodou na injekci) lahvička obsahuje 1, 0 ml roztoku.
Koncentrace je 30 mikrogramů na ml.
Podle standardu Světové zdravotnické organizace (WHO) International Standard for Interferon, 30 mikrogramů přípravku AVONEX obsahuje 6 mil. m. j. antivirové aktivity.
Aktivita proti ostatním standardům zatím známa není.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Lahvička obsahuje bílou až krémově bílou tabletu.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutická indikace
AVONEX je indikován k léčbě
• Pacientů s diagnózou relabující sclerosis multiplex - roztroušenou sklerózou (RS).
V klinických studiích to bylo charakterizováno jako dvě nebo více akutních exacerbací (relapsů) v průběhu předchozích tří let bez známek další progrese mezi relapsy.
AVONEX zpomaluje progresi invalidizace a snižuje frekvenci relapsů.
• Pacientů s první demyelinizační příhodou s aktivním zánětlivým procesem, která je natolik závažná, že k léčbě je nutné podat intravenózně kortikoidy, jiná možná diagnóza byla vyloučena a bylo u nich stanoveno vysoké riziko rozvoje klinicky nesporné roztroušené sklerózy (viz bod 5. 1)
AVONEX se má vysadit u pacientů v případě rozvoje progresivní formy RS.
4. 2 Dávkování a způsob podání
Léčba by měla být zahajována pod dohledem lékaře, který již má s terapií tohoto onemocnění zkušenosti.
Dospělí pacienti:
Doporučená dávka pro léčbu sclerosis multiplex s relapsy činí 30 mikrogramů (1 ml roztoku) injikovaných intramuskulárně jedenkrát týdně (viz bod 6. 6.).
Podání vyšší dávky (60 mikrogramů) týdně nepřineslo další výhody.
Děti a adolescenti:
U dětí a mladistvých pacientů nebyly dosud prováděny žádné konvenční klinické či farmakologické studie.
Nicméně omezené zveřejněné údaje naznačují, že bezpečnostní profil u mladistvých pacientů ve věku od 12 do 16 let užívajících AVONEX 30 mikrogramů intramuskulárně 2 (i. m.) jednou týdně je podobný profilu dospělých pacientů.
O používání AVONEX u dětí mladších 12 let nejsou žádné informace, a proto by AVONEX neměl být u této skupiny pacientů používán.
Klinické studie nezahrnovaly dostatečný počet pacientů ve věku 65 let a starších, aby se zjistilo, zdali reaguji odlišně než mladší pacienti.
Vzhledem k charakteru clearance léčivé látky však neexistují žádné teoretické důvody k úpravě dávkování u starších pacientů.
Místo aplikace intramuskulární injekce je třeba každý týden měnit (viz bod 5. 3.).
Lékaři mohou předepisovat jehlu 25G o délce 25 mm těm pacientům, pro které je tato jehla vhodná k podávání intramuskulárních injekcí.
Před aplikací injekce a po dobu dalších 24 hodin poté se doporučuje podávat antipyretická analgetika, aby se tak snížily chřipkové (flu- like) příznaky vznikající v souvislosti s podáváním přípravku AVONEX.
Tyto symptomy se obvykle objevují v průběhu prvních měsíců léčby.
Zatím není známo, jak dlouho by měla léčba trvat.
Léčení pacienti by proto měli být po dvou letech léčby pečlivě zhodnoceni a o další léčbě musí na individuálním základě rozhodnout ošetřující lékař.
Pokud se u nemocného vyvine chronická progresivní roztroušená skleróza, je nutno léčbu přerušit.
4. 3 Kontraindikace
- Zahájení léčby v těhotenství (viz bod 4. 6).
- Pacienti s anamnézou přecitlivělosti na přirozený nebo rekombinantní interferon - ß, lidský
albumin nebo kteroukoliv jinou pomocnou látku v anamnéze.
- Pacienti se stávající těžkou depresí a/ nebo suicidálními myšlenkami (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
AVONEX by měl být podáván jen s velkou opatrností pacientům s dřívějšími nebo stávajícími depresivními poruchami, zejména těm, u kterých se objevily suicidální myšlenky (viz bod 4. 3).
Je známo, že se deprese a suicidální myšlenky vyskytují ve zvýšené míře u pacientů s roztroušenou sklerózou a v souvislosti s používáním interferonu.
Pacienti musí být poučeni, že v případě jakékoliv známky deprese nebo suicidiálních myšlenek mají neprodleně informovat svého ošetřujícího lékaře.
Tito pacienti pak musí být v průběhu léčby pečlivě sledováni a odpovídajícím způsobem léčeni.
Je třeba též zvážit i přerušení léčby AVONEX (viz rovněž body 4. 3 a 4. 8).
AVONEX je zapotřebí podávat s opatrností pacientům se záchvaty v anamnéze, těm, kteří jsou léčeni antiepileptiky, zejména pokud není jejich epilepsie pod adekvátní kontrolou antiepileptiky (viz body 4. 5 a 4. 8).
S opatrností a za pečlivého monitorování stavu pacienta je nutno podávat AVONEX nemocným se závažným renálním a jaterním selháním a nemocným se závažnou myelosupresí.
Postižení jater včetně zvýšených sérových jaterních enzymů, autoimunitní hepatitidy, hepatitidy a jaterního selhání bylo zaznamenáno v souvislosti s podáváním interferonu beta při postmarketingovém sledování (viz bod 4. 8).
V některých případech se tyto reakce projevily při současném podávání jiných léčivý přípravků, kde je souvislost s jaterním postižením.
Možnost současného vlivu více léčivých přípravků nebo jiných hepatotoxických látek (například alkoholu) nebyl stanoven.
Pacienti mají být sledováni s ohledem na příznaky jaterního postižení a zajištěna zvýšena opatrnost při současném podávání interferonů s jinými léčivými přípravky kde je možnost postižení jaterní funkce.
Nemocní se srdečním onemocněním, jako je angina pectoris, chronické srdeční selhání nebo arytmie, musejí být při léčbě přípravkem AVONEX pečlivě sledováni z hlediska možného zhoršení uvedených
Chřipkové (flu- like) symptomy, spojené s léčbou, mohou u pacientů se skrytým srdečním onemocněním vést ke zhoršení jejich stavu.
Vzhledem k tomu se při léčbě přípravkem AVONEX doporučuje provádět vedle obvyklých vyšetření vyžadovaných u pacientů se RS také kompletní a diferenciální bílý krevní obraz, vyšetření trombocytémie a biochemické vyšetření krve, včetně jaterních testů.
U pacientů s myelosupresí je vhodné vyšetřovat kompletní a diferenciální bílý krevní obraz a trombocytemii častěji.
Pacienti mohou tvořit protilátky proti přípravku AVONEX.
Protilátky u některých pacientů mohou redukovat aktivitu interferonu ß 1a in vitro (neutralizující protilátky).
Neutralizující protilátky mohou způsobit in vivo redukci biologických účinků přípravku AVONEX s potenciální redukcí klinické účinnosti.
Bylo zjištěno, že vrcholu incidence tvorby neutralizujících protilátek je dosaženo po 12 měsících léčby.
Údaje od pacientů léčených po dobu až 2 let přípravkem AVONEX naznačují, že přibližně 8% z nich vyvinulo neutralizující protilátky.
Použití různých druhů stanovení sérových protilátek k interferonům limituje možnost porovnání antigenicity mezi různými produkty.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud nebyly u člověka prováděny žádné formální interakční studie.
Interakce přípravku AVONEX s kortikosteroidy nebo adrenokortikotropního hormonu (ACTH) nebyly systematicky sledovány.
Z provedených klinických studií vyplývá, že pacientům s RS lze při relapsech podávat AVONEX spolu s kortikosteroidy nebo ACTH.
Je známo, že interferony redukují u zvířat i u člověka aktivitu jaterních enzymů závisejících na cytochromu P450.
Účinek vysokých dávek přípravku AVONEX na metabolismus závislý na P450 byl studován u opic a nebyly pozorovány žádné změny metabolické kapacity jater.
Se zvýšenou pozorností je třeba postupovat při podávání přípravku AVONEX v kombinaci s léčivými přípravky, které mají úzký terapeutický index a jejichž clearance je ve větší míře závislá na jaterním cytochromu P450 jako např. s antiepileptiky a některými antidepresivy.
4. 6 Těhotenství a kojení
Těhotenství
O podávání AVONEX v těhotenství jsou k dispozici omezené informace.
Dostupné údaje naznačují, že může existovat zvýšené riziko samovolného potratu.
Zahájení léčby je během těhotenství kontraindikováno (viz bod 4. 3).
Ženy v plodném věku
Ženy v plodném věku musí používat vhodnou antikoncepci.
Pokud pacientka otěhotní nebo plánuje otěhotnět během užívání AVONEX, měla by být informována o potenciálních nebezpečích a je zapotřebí zvážit přerušení léčby (viz bod 5. 3).
U pacientů s vysokou mírou relapsů před zahájením léčby je třeba posuzovat riziko závažného relapsu po vysazení AVONEX v případě těhotenství oproti možnému zvýšenému riziku samovolného potratu.
4 Kojení
Není dosud známo, zda je AVONEX vylučován do mateřského mléka.
Vzhledem k potenciální možnosti závažných nežádoucích reakcí u kojených dětí je třeba se rozhodnout, buď přerušit léčbu nebo kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie účinků přípravku AVONEX na schopnost řídit a obsluhovat stroje nebyly prováděny.
Nežádoucí účinky týkající se centrálního nervového systému mohou mít slabý vliv na schopnost řídit a obsluhovat stroje u vnímavých nemocných (viz bod 4. 8)
4. 8 Nežádoucí účinky
Nejvyšší incidenci mezi nežádoucími příznaky spojenými s terapií přípravkem AVONEX má tzv. chřipkové (flu- like) symptomy.
Mezi jeho nejčastější příznaky patří bolesti ve svalech, zvýšená teplota, pocity mrazení, pocení, astenie, bolesti hlavy a nausea.
Tyto příznaky bývají nejvíce vyjádřeny při zahájení léčby a jejich frekvence s pokračující terapií klesá.
Po aplikaci se mohou projevit přechodné neurologické symptomy podobné exacerbaci RS..
Kdykoli během léčby mohou vzniknout přechodné epizody hypertonie a/ nebo těžké svalové ochablosti znemožňující pohyby ovládané vůlí.
Tyto epizody mají omezené trvání, vyskytují se v časové souvislosti s podáním injekcí a mohou se objevit i během následných podání.
V některých případech jsou tyto symptomy spojeny s chřipkovými příznaky (flu- like symptomy).
Frekvence nežádoucích účinků jsou vyjádřeny v poměru pacient / rok, podle následujících kategorií,
Velmi častý (≥1/ 10 pacient- roků); Častý (≥1/ 100 až < 1/ 10 pacient- roků); Méně častý (≥1/ 1 000 až < 1/ 100 pacient- roků); Vzácný (≥1/ 10 000 až < 1/ 1 000 pacient- roků); Velmi vzácný (< 1/ 10 000 pacient- roků); Není známo (z dostupných údajů nelze určit).
Pacient/ čas je součtem jednotlivých časových jednotek kdy pacient ve studii byl vystaven přípravku AVONEX před tím, než se projevil nežádoucí účinek.
Například 100 osob/ roky znamená projev u 100 pacientů, kteří byli léčeni v průběhu jednoho roku nebo 200 pacientů kteří byli léčeni půl roku.
Nežádoucí účinky zjištěné ve studiích (klinických a pozorovacích s dobou následného sledování od dvou do šesti let) a další nežádoucí účinky zjištěné na základě spontánních hlášení z trhu s neznámou frekvencí jsou uvedeny v následující tabulce.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
5 Abnormální klinické a laboratorní nálezy nezařazené jinde
časté snížený počet lymfocytů, snížený počet bílých krvinek, snížený počet neutrofilů, snížený hematokrit, zvýšený draslík v krvi, zvýšený močovinový dusík v krvi
snížený počet trombocytů
není známo
snížená tělesná hmotnost, zvýšená tělesná hmotnost, abnormální hodnoty jaterních testů
Srdeční poruchy
není známo
kardiomyopatie, městnavé srdeční selhání (viz bod 4. 4), palpitace, arytmie, tachykardie
Poruchy krve a lymfatického systému
není známo
pancytopenie, thrombocytopenie
Poruchy nervového systému
velmi časté
časté
neurologické symptomy, synkopa3, hypertonie, závrať, parestezie, záchvaty, migréna
Respirační, hrudní a mediastinální poruchy
časté rinorea
dušnost
Gastrointestinální poruchy
časté zvracení, průjem, nausea2
Poruchy kůže a podkoží
časté vyrážka, zvýšené pocení, kontuze
méně časté
není známo
angioneurotický edém, pruritus, vezikulární exantém, kopřivka, zhoršení psoriázy
6 Poruchy svalové a kosterní soustavy a pojivové tkáně
časté svalová křeč, bolest šíje, myalgie2, artralgie, bolest v končetině, bolest zad, svalová ztuhlost, muskuloskeletální ztuhlost
není známo
systémový lupus erythematodes, svalová slabost, artritida
Endokrinní poruchy
není známo
hypotyreóza, hypertyreóza
Poruchy metabolizmu a výživy
časté Anorexie
absces v místě injekce1
časté zrudnutí
není známo
vazodilatace
Celkové poruchy a jinde nezařazené lokální reakce po podání
chřipce se podobající symptomy, pyrexie2, zimnice2, pocení2
bolest v místě injekce, erytém v místě injekce, zhmožděnina v místě injekce, astenie2, bolest, únava2, nevolnost, noční pocení
pálení v místě injekce
reakce v místě injekce, zanícení v místě injekce, celulitida1 v místě injekce, nekróza v místě injekce, krvácení v místě injekce, bolest na hrudi
Poruchy imunitního systému
není známo
anafylaktická reakce, anafylaktický šok, reakce přecitlivělosti (angioedém, dyspnoe, urtikarie, vyrážka, svědivá vyrážka),
Poruchy jater a žlučových cest
není známo
jaterní selhání (viz bod 4. 4), hepatitida autoimunitní hepatitida,
7 Poruchy reprodukčního systému a prsu
metroragie, menoragie
Psychiatrické poruchy
časté deprese (viz bod 4. 4), nespavost
není známo
sebevražda, psychóza, úzkostnost, zmatenost, emoční labilita
1 Byly hlášeny reakce v místě injekce včetně bolesti - zanícení a ve velmi vzácných případech absces nebo celulitida vyžadující i chirurgické ošetření.
2 Frekvence výskytu je vyšší na počátku léčby.
3 Po aplikaci injekce přípravku AVONEX může dojít k epizodě synkopy, za normálních okolností to je jediná epizoda, která se objeví na počátku léčby a neobjevuje se při následujících aplikacích.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Pokud by k předávkování došlo, je nutno pacienta hospitalizovat, aby mohl být pečlivě sledován a v případě potřeby přiměřeně léčen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Interferony, ATC kód L03, AB07
Interferony tvoří rodinu přirozeně vznikajících proteinů, které produkují eukaryotické buňky v reakci na virovou infekci nebo jiné biologické induktory.
Interferony jsou cytokiny zprostředkovávající antivirovou, antiproliferativní a imunomodulační aktivitu.
Dosud byly rozlišeny tři hlavní formy interferonů: alfa, beta a gama.
Interferony alfa a beta jsou klasifikovány jako interferony typu I, interferon gama je označován jako typ II.
Tyto interferony mají částečně se překrývající, avšak jasně odlišitelné biologické aktivity.
Liší se pravděpodobně i místem své syntézy uvnitř buňky.
Interferon beta je produkován různými typy buněk, včetně fibroblastů a makrofágů.
Přirozený interferon beta i AVONEX (interferon beta- 1a) jsou glykosylované proteiny, tvořící komplex s jednoduchým sacharidovým podílem vázaným na dusíkový atom.
Je známo, že glykosylace mění stabilitu, aktivitu, biodistribuci a poločas vylučování různých účinných látek.
Jak mění glykosylace účinky interferonu beta, není zatím plně známo.
AVONEX uplatňuje své působení prostřednictvím své vazby na specifické receptory na povrchu buněk lidského organismu.
Tato vazba iniciuje složitou kaskádu intracelulárních dějů, které pak vedou k expresi celé řady interferonem indukovaných genových produktů a markerů.
Patří k nim Mx protein (třída 1 hlavního histokompatibilního systému, MHC), 2 ’ / 5 ’ oligoadenylát syntetáza, β2 - mikroglobulin a neopterin.
Hladina některých z uvedených produktů byla měřena v séru a buněčných frakcích krve odebrané pacientům léčeným přípravkem AVONEX.
Po intramuskulárním podání jediné dávky přípravku AVONEX zůstaly sérové koncentrace těchto produktů zvýšeny po dobu nejméně čtyř dnů a nejvýše jednoho týdne.
8 Účinnost lyofilizovaného přípravku AVONEX v léčbě sclerosis multiplex byla demonstrována v placebem kontrolované studii, do níž bylo zahrnuto 301 pacientů (AVONEX, n=158; placebo, n=143) s relabující formou onemocnění charakterizovanou nejméně dvěma exacerbacemi v průběhu předchozích 3 letech, nebo nejméně jednou exacerbací ročně před začlenením do studie, pokud trvání onemocnění bylo kratší než 3 roky.
Pacienti s EDSS 1, 0 až 3, 5 při vstupu byli zařazeni do klinické studie.
Vzhledem k uspořádání studie byli jednotliví pacienti sledováni různě dlouhou dobu.
Z pacientů léčených přípravkem AVONEX jich 150 ukončilo jeden rok a 85 dva roky studie.
Kumulativní procento pacientů, u nichž došlo na konci druhého roku k progresi invalidizace (podle Kaplan- Meierovy analýzy životních tabulek) činilo 35% u nemocných, jimž bylo podáváno placebo, a 22% u těch, kteří byli léčeni přípravkem AVONEX.
Progrese invalidizace byla hodnocena jako vzestup na škále EDSS (Expanded Disability Status Scale) o 1 bod, pokud trval minimálně šest měsíců.
Bylo též prokázáno roční snížení relapsů o jednu třetinu.
Tento klinický efekt byl sledován až po více než jednom roce léčby.
Dvojitě zaslepená randomizovaná studie srovnávající dávkování u 802 pacientů s recidivující roztroušenou sklerosou (AVONEX 30 mikrogramů n=402, AVONEX 60 mikrogramů n=400) prokázala statisticky nevýznamný rozdíl nebo trend v klinice nebo parametrech běžné NMR při dávce 30 mikrogramů a 60 mikrogramů.
Účinek přípravku AVONEX byl také prokázán v randomizované dvojitě zaslepené studii s 383 pacienty s diagnózou RS (AVONEX n= 193, placebo n=190) u těch kde proběhla první demyelinizační příhoda spojená s nejméně dvěmi kompatibilními NMR lézemi.
Bylo sledováno snížení rizika vzniku druhé ataky ve skupině léčené přípravkem AVONEX.
Byl zaznamenán i účinek na NMR parametry.
Předpokládané riziko vzniku vývoje další příhody bylo 50% v průběhu tří let a 39% v průběhu dvou let ve skupině s placebem a 35% (tři roky), a 21% (dva roky) ve skupině dostávající AVONEX.
V následné analýze, u těch pacientů s basální NMR s nejméně jednou Gd - enhancující lézí a devět T2 lézí mělo dvouleté riziko vzniku druhé příhody 56% v placebové skupině a 21% ve skupině léčené přípravkem AVONEX.
Přesto i v této vysoce rizikové podskupině je dopad rané léčby přípravkem AVONEX neznámý, protože cílem studie bylo zjištění doby do vzniku další příhody, spíše než ke sledování dlouhodobého vývoje onemocnění.
Navíc v současnosti ještě není zcela stanovena definice vysoce rizikového pacienta a je akceptován spíše konzervativní přístup, nejméně devět T2 hyperintenzních lézí na počátečním skanu a nejméně jeden nový T2 nebo jedna nová Gd- enhancující léze na následujícím skanu, nejméně 3 měsíce po počátečním.
V každém případě o léčbě se má uvažovat pouze u těch pacientů, kteří jsou klasifikovaní jako vysoce rizikoví.
5. 2 Farmakokinetické vlastnosti
Farmakokinetický profil přípravku AVONEX (interferonu beta- 1a) byl studován nepřímo pomocí metod umožňujících měřit antivirovou aktivitu interferonu.
Tato metoda je limitována tím, že je sice citlivá vůči interferonům obecně, ale postrádá specificitu vůči interferonu beta.
Alternativní analytické metody nejsou dostatečně citlivé.
Po intramuskulárním podání přípravku AVONEX dosahuje jeho sérová antivirová aktivita vrcholu za 5 až 15 hodin a poté klesá s poločasem cca 10 hodin.
Po standardizaci vzhledem k rychlosti absorpce z místa injekce lze biologickou dostupnost stanovit přibližně na 40%.
Bez zmíněné standardizace je biologická dostupnost vyšší.
Biologická dostupnost při intramuskulárním podání je třikrát vyšší než biologická dostupnost při podání subkutánním, a proto nelze intramuskulární podání přípravku nahradit podáním subkutánním.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Žádné údaje o kancerogenitě interferonu beta- 1a u zvířat ani u člověka nejsou dostupné
Chronická toxicita:
9 protilátkou proti ligandu CD 40, nebyla prokázána žádná imunitní odezva na interferon beta 1a ani žádné známky toxicity.
Intramuskulární podráždění po opakovaném podání do stejného místa aplikace u zvířat nebylo hodnoceno.
Byly provedeny relevantní, byť omezené testy na mutagenitu.
Výsledky byly negativní.
Studie fertility a vývoje u makaků rhesus byly prováděny s příbuznou formou interferonu beta 1a.
Při podávání velmi vysokých dávek byly u pokusných zvířat zjištěny negativní vlivy na ovulaci a zvýšená incidence abortů.
Obdobné, na velikosti dávky závislé účinky na reprodukční schopnosti byly pozorovány rovněž u dalších forem alfa - a beta- interferonů.
Nebyly zjištěny žádné teratogenní účinky nebo vliv na vývoj plodu, je však třeba poznamenat, že dostupné informace, týkající se vlivu interferonu beta- 1a na peri - a postnatální vývoj jsou omezené.
Nejsou známé žádné informace o ovlivnění mužské fertility interferonem beta 1a.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Lidský sérový albumin, Dodekahydrát hydrogenfosforečnanu sodného, Dihydrogenfosforečnan sodný, Chlorid sodný.
6. 2 Inkompatibility
Neuvádí se.
6. 3 Doba použitelnosti
2 roky.
AVONEX by měl být podán co nejdříve po rekonstituci.
Připravený roztok však může být před aplikací uchováván při teplotě 2 °C - 8 °C po dobu až 6 hodin.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Prášek nebo rozředěný přípravek CHRAŇTE PŘED MRAZEM.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
AVONEX se dodává v balení obsahující čtyři jednotlivé dávky přípravku AVONEX v lahvičkách z čirého skla o obsahu 3 ml se zařízením BIO- SET a brombutylovou pryžovou zátkou o průměru 13 mm.
Spolu s tím se dodává skleněná stříkačka předem naplněná roztokem pro ředění (voda na injekci) o obsahu 1 ml a jedna injekční jehla.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
K naředění přípravku AVONEX použijte předplněnou injekční stříkačku s rozpouštědlem, která je součástí balení.
Nepoužívejte žádná jiná rozpouštědla.
10 přípravkem AVONEX připojením předplněné injekční stříkačky k zařízení BIO- SET.
Jemně otáčejte obsahem v lahvičce, dokud se všechen materiál nerozpustí; NETŘEPEJTE!
Prohlédněte rozpuštěný lék.
Pokud obsahuje cizí částice nebo není zcela bezbarvý nebo lehce nažloutlý, lahvička se nesmí použít.
Po rozředění natáhněte z lahvičky celý obsah (1 ml) zpět do stříkačky pro podání 30 mikrogramů přípravku AVONEX.
Modrá jehla je určená pro intramuskulární aplikaci injekce.
Léková forma neobsahuje konzervační prostředky.
V každé lahvičce přípravku AVONEX je obsažena pouze jedna dávka..
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 033/ 002
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. března 1997 Datum posledního prodloužení registrace:
13. března 2007
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 1.
NÁZEV PŘÍPRAVKU
AVONEX 30 mikrogramů / 0, 5 ml injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná stříkačka 0, 5 ml obsahuje 30 mikrogramů (6 mil. m. j.) Interferonum beta 1a.
Koncentrace je 30 mikrogramů na 0, 5 ml.
Podle standardu Světové zdravotnické organizace (WHO) International Standard for Interferon, 30 mikrogramů přípravku AVONEX obsahuje 6 mil. m. j. antivirové aktivity.
Aktivita proti ostatním standardům zatím známa není.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutická indikace
AVONEX je indikován k léčbě
• Pacientů s diagnózou relabující sclerosis multiplex - roztroušenou sklerózou (RS).
V klinických studiích to bylo charakterizováno jako dvě nebo více akutních exacerbací (relapsů) v průběhu předchozích tří let bez známek další progrese mezi relapsy.
AVONEX zpomaluje progresi invalidizace a snižuje frekvenci relapsů.
• Pacientů s první demyelinizační příhodou s aktivním zánětlivým procesem, která je natolik závažná, že k léčbě je nutné podat intravenózně kortikoidy, jiná možná diagnóza byla vyloučena a bylo u nich stanoveno vysoké riziko rozvoje klinicky nesporné roztroušené sklerózy (viz bod 5. 1)
AVONEX se má vysadit u pacientů v případě rozvoje progresivní formy RS.
4. 2 Dávkování a způsob podání
Léčba by měla být zahajována pod dohledem lékaře, který již má s terapií tohoto onemocnění zkušenosti.
Dospělí pacienti:
Doporučená dávka pro léčbu RS s relapsy činí 30 mikrogramů (0, 5 ml roztoku) injikovaných i. m. jedenkrát týdně (viz bod 6. 6.).
Na počátku léčby mohou pacienti začít buď na plné dávce 30 mikrogramů (0, 5 ml roztoku), nebo na přibližně poloviční dávce jednou týdně, aby se mohli léčbě lépe přizpůsobit, a posléze zvýšit dávku na plných 30 mikrogramů (0, 5 ml roztoku).
12 mikrogramů (0, 5 ml roztoku) jednou týdně a po počátečním titračním období tuto dávku udržovat.
Pro pacienty zahajující léčbu přípravkem AVONEX je k dispozici manuální titrační zařízení aplikující přibližně polovinu dávky.
Podání vyšší dávky (60 mikrogramů) týdně nepřineslo další výhody.
Děti a adolescenti:
U dětí a mladistvých pacientů nebyly dosud prováděny žádné konvenční klinické či farmakologické studie.
Nicméně omezené zveřejněné údaje naznačují, že bezpečnostní profil u mladistvých pacientů ve věku od 12 do 16 let užívajících AVONEX 30 mikrogramů intramuskulárně (i. m.) jednou týdně je podobný profilu dospělých pacientů.
O používání AVONEX u dětí mladších 12 let nejsou žádné informace, a proto by AVONEX neměl být u této skupiny pacientů používán.
Pacienti vyššího věku:
Klinické studie nezahrnovaly dostatečný počet pacientů ve věku 65 let a starších, aby se zjistilo, zda li reagují odlišně než mladší pacienti.
Vzhledem k charakteru clearance léčivé látky však neexistují žádné teoretické důvody k úpravě dávkování u starších pacientů.
Místo aplikace intramuskulární injekce je třeba každý týden měnit (viz bod 5. 3.).
Lékaři mohou předepisovat jehlu 25G o délce 25 mm těm pacientům, pro které je tato jehla vhodná k podávání intramuskulárních injekcí.
Před aplikací injekce a po dobu dalších 24 hodin poté se doporučuje podávat antipyretická analgetika, aby se tak snížily chřipkové (flu- like) příznaky vznikající v souvislosti s podáváním přípravku AVONEX.
Tyto symptomy se obvykle objevují v průběhu prvních měsíců léčby.
Zatím není známo, jak dlouho by měla léčba trvat.
Léčení pacienti by proto měli být po dvou letech léčby pečlivě zhodnoceni a o další léčbě musí na individuálním základě rozhodnout ošetřující lékař.
Pokud se u nemocného vyvine chronická progresivní roztroušená skleróza, je nutno léčbu přerušit.
4. 3 Kontraindikace
- Zahájení léčby v těhotenství (viz bod 4. 6).
- Pacienti s anamnézou přecitlivělosti na přirozený nebo rekombinantní interferon β, lidský
albumin nebo na kteroukoliv jinou pomocnou látku tohoto přípravku.
- Pacienti se stávající těžkou depresí a/ nebo suicidálními myšlenkami (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
AVONEX by měl být podáván jen s velkou opatrností pacientům s dřívějšími nebo stávajícími depresivními poruchami, zejména těm, u kterých se objevily suicidální myšlenky (viz bod 4. 3).
Je známo, že se deprese a suicidální myšlenky vyskytují ve zvýšené míře u pacientů s roztroušenou sklerózou a v souvislosti s používáním interferonu.
Pacienti musí být poučeni, že v případě jakékoliv známky deprese nebo suicidiálních myšlenek mají neprodleně informovat svého ošetřujícího lékaře.
Tito pacienti pak musí být v průběhu léčby pečlivě sledováni a odpovídajícím způsobem léčeni.
Je třeba též zvážit i přerušení léčby AVONEX (viz rovněž body 4. 3 a 4. 8).
AVONEX je zapotřebí podávat s opatrností pacientům se záchvaty v anamnéze, těm, kteří jsou léčeni antiepileptiky, zejména pokud není jejich epilepsie pod adekvátní kontrolou antiepileptiky (viz body 4. 5 a 4. 8).
S opatrností a za pečlivého monitorování stavu pacienta je nutno podávat AVONEX nemocným se závažným renálním a jaterním selháním a nemocným se závažnou myelosupresí.
13 Postižení jater včetně zvýšených sérových jaterních enzymů, autoimunitní hepatitidy, hepatitidy a jaterního selhání bylo zaznamenáno v souvislosti s podáváním interferonu beta při postmarketingovém sledování (viz bod 4. 8).
V některých případech se tyto reakce projevily při současném podávání jiných léčivých přípravků kde je souvislost s jaterním postižením.
Možnost současného vlivu více léčivých přípravků nebo jiných hepatotoxických látek (například alkoholu) nebyl stanoven.
Pacienti mají být sledováni s ohledem na příznaky jaterního postižení a zajištěna zvýšena opatrnost při současném podávání interferonů s jinými léčivými přípravky, kde je možnost postižení jaterní funkce.
Nemocní se srdečním onemocněním, jako je angina pectoris, chronické srdeční selhání nebo arytmie, musejí být při léčbě přípravkem AVONEX pečlivě sledováni z hlediska možného zhoršení uvedených klinických stavů.
Chřipkové (flu- like) symptomy, spojené s léčbou, mohou u pacientů se skrytým srdečním onemocněním vést ke zhoršení jejich stavu.
S podáváním interferonů jsou spojeny změny hodnot některých laboratorních vyšetření.
Vzhledem k tomu se při léčbě přípravkem AVONEX doporučuje provádět vedle obvyklých vyšetření vyžadovaných u pacientů se sclerosis multiplex také kompletní a diferenciální bílý krevní obraz, vyšetření trombocytémie a biochemické vyšetření krve, včetně jaterních testů.
U pacientů s myelosupresí je vhodné vyšetřovat kompletní a diferenciální bílý krevní obraz a trombocytemii častěji.
Pacienti mohou tvořit protilátky proti přípravku AVONEX.
Protilátky u některých pacientů mohou redukovat aktivitu interferonu ß 1a in vitro (neutralizující protilátky).
Neutralizující protilátky mohou způsobit in vivo redukci biologických účinků přípravku AVONEX s potenciální redukcí klinické účinnosti.
Bylo zjištěno, že vrcholu incidence tvorby neutralizujících protilátek je dosaženo po 12 měsících léčby.
Údaje od pacientů léčených po dobu tří let přípravkem AVONEX naznačují, že přibližně 5 až 8% z nich vyvinulo neutralizující protilátky.
Použití různých druhů stanovení sérových protilátek k interferonům limituje možnost porovnání antigenicity mezi různými produkty.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud nebyly u člověka prováděny žádné formální interakční studie.
Interakce přípravku AVONEX s kortikosteroidy nebo adrenokortikotropním hormonem (ACTH) nebyly systematicky sledovány.
Z provedených klinických studií vyplývá, že pacientům se RS lze při relapsech podávat AVONEX spolu s kortikosteroidy nebo ACTH.
Je známo, že interferony redukují u zvířat i u člověka aktivitu jaterních enzymů závisejících na cytochromu P450.
Účinek vysokých dávek přípravku AVONEX na metabolismus závislý na P450 byl studován u opic a nebyly pozorovány žádné změny metabolické kapacity jater.
Se zvýšenou pozorností je třeba postupovat při podávání přípravku AVONEX v kombinaci s léčivými přípravky, které mají úzký terapeutický index a jejichž clearance je ve větší míře závislá na jaterním cytochromu P450 jako např. s antiepileptiky a některými antidepresivy.
14 4. 6 Těhotenství a kojení
Těhotenství
O podávání AVONEX v těhotenství jsou k dispozici omezené informace.
Dostupné údaje naznačují, že může existovat zvýšené riziko samovolného potratu.
Zahájení léčby je během těhotenství kontraindikováno (viz bod 4. 3).
Ženy v plodném věku
Ženy v plodném věku musí používat vhodnou antikoncepci.
Pokud pacientka otěhotní nebo plánuje otěhotnět během užívání AVONEX, měla by být informována o potenciálních nebezpečích a je zapotřebí zvážit přerušení léčby (viz bod 5. 3).
U pacientů s vysokou mírou relapsů před zahájením léčby je třeba posuzovat riziko závažného relapsu po vysazení AVONEX v případě těhotenství oproti možnému zvýšenému riziku samovolného potratu.
Kojení
Není dosud známo, zda je AVONEX vylučován do mateřského mléka.
Vzhledem k potenciální možnosti závažných nežádoucích reakcí u kojených dětí je třeba se rozhodnout, buď přerušit léčbu nebo kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie účinků přípravku AVONEX na schopnost řídit a obsluhovat stroje nebyly prováděny.
Nežádoucí účinky týkající se centrálního nervového systému mohou mít slabý vliv na schopnost řídit a obsluhovat stroje u vnímavých nemocných (viz bod 4. 8)
4. 8 Nežádoucí účinky
Nejvyšší incidenci mezi nežádoucími příznaky spojenými s terapií přípravkem AVONEX má tzv. chřipkové (flu- like) symptomy.
Mezi jeho nejčastější příznaky patří bolesti ve svalech, zvýšená teplota, pocity mrazení, pocení, astenie, bolesti hlavy a nausea.
Tyto příznaky bývají nejvíce vyjádřeny při zahájení léčby a jejich frekvence s pokračující terapií klesá.
Po aplikaci se mohou projevit přechodné neurologické symptomy podobné exacerbaci RS.
Kdykoli během léčby mohou vzniknout přechodné epizody hypertonie a/ nebo těžké svalové ochablosti znemožňující pohyby ovládané vůlí.
Tyto epizody mají omezené trvání, vyskytují se v časové souvislosti s podáním injekcí a mohou se objevit i během následných podání.
V některých případech jsou tyto symptomy spojeny s chřipkovými příznaky (flu- like symptomy).
Frekvence nežádoucích účinků jsou vyjádřeny v poměru pacient / rok, podle následujících kategorií,
Velmi častý (≥1/ 10 pacient- roků); Častý (≥1/ 100 až < 1/ 10 pacient- roků); Méně častý (≥1/ 1, 000 až < 1/ 100 pacient- roků); Vzácný (≥1/ 10, 000 až < 1/ 1, 000 pacient- roků); Velmi vzácný (< 1/ 10, 000 pacient- roků); Není známo (z dostupných údajů nelze určit).
Pacient/ čas je součtem jednotlivých časových jednotek kdy pacient ve studii byl vystaven přípravku AVONEX před tím, než se projevil nežádoucí účinek.
Například 100 osob/ roky znamená projev u 100 pacientů, kteří byli léčeni v průběhu jednoho roku nebo 200 pacientů kteří byli léčeni půl roku.
15 Nežádoucí reakce zjištěné ve studiích (klinických a pozorovacích s dobou následného sledování od dvou do šesti let) a další nežádoucí reakce zjištěné na základě spontánních hlášení z trhu s neznámou frekvencí jsou uvedeny v následující tabulce.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde snížený počet lymfocytů, snížený počet bílých časté krvinek, snížený počet neutrofilů, snížený hematokrit, zvýšený draslík v krvi, zvýšený močovinový dusík v krvi
snížený počet trombocytů méně časté snížená tělesná hmotnost, zvýšená tělesná není známo Srdeční poruchy
hmotnost abnormální hodnoty jaterních testů
není známo
kardiomyopatie, městnavé srdeční selhání (viz bod 4. 4), palpitace, arytmie, tachykardie
Poruchy krve a lymfatického systému
není známo
pancytopénie, thrombocytopénie
Poruchy nervového systému
velmi časté
časté
neurologické symptomy, synkopa3, hypertonie, závrať, parestezie, záchvaty, migréna
Respirační, hrudní a mediastinální poruchy
časté rinorea
dušnost
Gastrointestinální poruchy
Časté zvracení, průjem, nausea2
Poruchy kůže a podkoží
časté vyrážka, zvýšené pocení, kontuze
méně časté
není známo
angioneurotický edém, pruritus, vezikulární exantém, kopřivka, zhoršení psoriázy
16 Poruchy svalové a kosterní soustavy a pojivové tkáně
časté svalová křeč, bolest šíje, myalgie2, artralgie, bolest v končetině, bolest zad, svalová ztuhlost, muskuloskeletální ztuhlost
není známo
systémový lupus erythematodes, svalová slabost, artritida
Endokrinní poruchy
není známo
hypotyreóza, hypertyreóza
Poruchy metabolizmu a výživy
Časté Anorexie
Infekční a parazitární onemocnění
není známo Cévní poruchy
absces v místě injekce1
časté
není známo
vazodilatace
Celkové poruchy a jinde nezařazené lokální reakce po podání
chřipce se podobající symptomy, pyrexie2,
bolest v místě injekce, erytém v místě injekce, časté zhmožděnina v místě injekce, astenie2, bolest, únava2, nevolnost, noční pocení
pálení v místě injekce méně časté reakce v místě injekce, zanícení v místě injekce není známo
celulitida1 v místě injekce, nekróza v místě injekce, krvácení v místě injekce, bolest na hrudi
Poruchy imunitního systému
není známo
anafylaktická reakce, anafylaktický šok, reakce přecitlivělosti, (angioedém, dyspnoe, urtikarie a vyrážka, svědivá vyrážka),
Poruchy jater a žlučových cest
není známo
jaterní selhání (viz bod 4. 4), hepatitida autoimunní hepatitida,
17 Poruchy reprodukčního systému a prsu méně časté metroragie, menoragie
Psychiatrické poruchy
časté deprese (viz bod 4. 4), nespavost
není známo
sebevražda, psychóza, úzkostnost, zmatenost, emoční labilita
1 Byly hlášeny reakce v místě injekce včetně bolesti - zanícení a ve velmi vzácných případech absces nebo celulitida vyžadující i chirurgické ošetření.
2 Frekvence výskytu je vyšší na počátku léčby.
3 Po aplikaci injekce přípravku AVONEX může dojít k epizodě synkopy, za normálních okolností to je jediná epizoda, která se objeví na počátku léčby a neobjeví se při následujících aplikacích.
4. 9 Předávkování
Nebyl hlášen publikován žádný případ předávkování.
Pokud by k předávkování došlo, je nutno pacienta hospitalizovat, aby mohl být pečlivě sledován a v případě potřeby přiměřeně léčen.
18 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Interferony, ATC kód L03 AB07
Interferony tvoří rodinu přirozeně vznikajících proteinů, které produkují eukaryotické buňky v reakci na virovou infekci nebo jiné biologické induktory.
Interferony jsou cytokiny zprostředkovávající antivirovou, antiproliferativní a imunomodulační aktivitu.
Dosud byly rozlišeny tři hlavní formy interferonů: alfa, beta a gama.
Interferony alfa a beta jsou klasifikovány jako interferony typu I, interferon gama je označován jako typ II.
Tyto interferony mají částečně se překrývající, avšak jasně odlišitelné biologické aktivity.
Liší se pravděpodobně i místem své syntézy uvnitř buňky.
Interferon beta je produkován různými typy buněk, včetně fibroblastů a makrofágů.
Přirozený interferon beta i AVONEX (interferon beta- 1a) jsou glykosylované proteiny, tvořící komplex s jednoduchým sacharidovým podílem vázaným na dusíkový atom.
Je známo, že glykosylace mění stabilitu, aktivitu, biodistribuci a poločas vylučování různých účinných látek.
Jak mění glykosylace účinky interferonu beta, není zatím plně známo.
AVONEX uplatňuje své působení prostřednictvím své vazby na specifické receptory na povrchu buněk lidského organismu.
Tato vazba iniciuje složitou kaskádu intracelulárních dějů, které pak vedou k expresi celé řady interferonem indukovaných genových produktů a markerů.
Patří k nim Mx protein (třída 1 hlavního histokompatibilního systému, MHC), 2 ’ / 5 ’ - oligoadenylát syntetáza, β2- mikroglobulin a neopterin.
Hladina některých z uvedených produktů byla měřena v séru a buněčných frakcích krve odebrané pacientům léčeným přípravkem AVONEX.
Po intramuskulárním podání jediné dávky přípravku AVONEX zůstaly sérové koncentrace těchto produktů zvýšeny po dobu nejméně čtyř dnů a nejvýše jednoho týdne.
Zda je mechanismus účinku přípravku AVONEX v léčbě RS zprostředkováván týmiž drahami jako biologické účinky popsané výše, není dosud vzhledem k ne zcela poznané patofyziologii roztroušené sklerózy známo.
Účinnost lyofilizovaného přípravku AVONEX v léčbě sclerosis multiplex byla demonstrována v placebem kontrolované studii, do níž bylo zahrnuto 301 pacientů (AVONEX, n=158; placebo, n=143) s relabující formou onemocnění charakterizovanou nejméně dvěma exacerbacemi v průběhu předchozích 3 letech nebo nejméně jednou exacerbací ročně před začlenením do studie pokud trvání onemocnění bylo kratší než 3 roky.
Pacienti s EDSS 1, 0 až 3, 5 při vstupu byli zařazeni do klinické studie.
Vzhledem k uspořádání studie byli jednotliví pacienti sledováni různě dlouhou dobu.
Z pacientů léčených přípravkem AVONEX jich 150 ukončilo jeden rok a 85 dva roky studie.
Kumulativní procento pacientů, u nichž došlo na konci druhého roku k progresi invalidizace (podle Kaplan- Meierovy analýzy životních tabulek) činilo 35% u nemocných, jimž bylo podáváno placebo, a 22% u těch, kteří byli léčeni přípravkem AVONEX.
Progrese invalidizace byla hodnocena jako vzestup na škále EDSS (Expanded Disability Status Scale) o 1 bod, pokud trval minimálně šest měsíců.
Bylo též prokázáno roční snížení relapsů o jednu třetinu.
Tento klinický efekt byl sledován až po více než jednom roce léčby.
Dvojitě zaslepená randomizovaná studie srovnávající dávkování u 802 pacientů s recidivující roztroušenou sklerosou (AVONEX 30mikrogramů n=402, AVONEX 60 mikrogramů n=400) prokázala statisticky nevýznamný rozdíl nebo trend v klinice nebo parametrech všeobecné NMR při dávce 30 µg a 60 µg.
Účinek přípravku AVONEX byl také prokázán v randomizované dvojitě zaslepené studii s 383 pacienty s diagnózou RS (AVONEX n= 193, placebo n=190) u těch kde proběhla první
Bylo sledováno snížení rizika vzniku druhé ataky ve skupině léčené přípravkem AVONEX.
Byl zaznamenán i účinek na NMR parametry.
Předpokládané riziko vzniku vývoje další příhody bylo 50% v průběhu tří let a 39% v průběhu dvou let ve skupině s placebem a 35% (tři roky), 21% (dva roky) ve skupině dostávající AVONEX.
V následné analýze, u těch pacientů s basální NMR s nejméně jednou Gd enhancující lézí a devět T2 lézí mělo dvouleté riziko vzniku druhé příhody 56% v placebové skupině a 21% ve skupině léčené přípravkem AVONEX.
Přesto i v této vysoce rizikové podskupině je dopad rané léčby přípravkem AVONEX neznámý, protože cílem studie bylo zjištění doby do vzniku další příhody, spíše než ke sledování dlouhodobého vývoje onemocnění.
Navíc v současnosti ještě není zcela stanovena definice vysoce rizikového pacienta a je akceptován spíše konzervativní přístup, nejméně devět T2 hyperintenzních lézí na počátečním skanu a nejméně jeden nový T2 nebo jedna nová Gd- enhancující léze na následujícím skanu, nejméně tři měsíce po počátečním.
V každém případě o léčbě se má uvažovat pouze u těch pacientů, kteří jsou klasifikovaní jako vysoce rizikoví.
5. 2 Farmakokinetické vlastnosti
Farmakokinetický profil přípravku AVONEX (interferonu beta- 1a) byl studován nepřímo pomocí metod umožňujících měřit antivirovou aktivitu interferonu.
Tato metoda je limitována tím, že je sice citlivá vůči interferonům obecně, ale postrádá specificitu vůči interferonu beta.
Alternativní analytické metody nejsou dostatečně citlivé.
Po intramuskulárním podání přípravku AVONEX dosahuje jeho sérová antivirová aktivita vrcholu za 5 až 15 hodin a poté klesá s poločasem cca 10 hodin.
Po standardizaci vzhledem k rychlosti absorpce z místa injekce lze biologickou dostupnost stanovit přibližně na 40%.
Bez zmíněné standardizace je biologická dostupnost vyšší.
Biologická dostupnost při intramuskulárním podání je třikrát vyšší než biologická dostupnost při podání subkutánním, a proto nelze intramuskulární podání přípravku nahradit podáním subkutánním.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Žádné údaje o karcerogenitě interferonu beta- 1a u zvířat ani u člověka. nejsou dostupné.
Chronická toxicita:
Ve 26- ti týdenní studii toxicity u makaků rhesus opakované intramuskulární dávky podávané jednou týdně v kombinaci s jiným imunomodulačním přípravkem, monoklonální protilátkou proti CD40 ligandu, se neprojevila žádná imunologická odpověď na interferon beta 1a ani žádné známky toxicity.
Intramuskulární podráždění po opakovaném podání do stejného místa aplikace u zvířat nebylo hodnoceno.
Byly provedeny relevantní, byť omezené testy na mutagenitu.
Výsledky byly negativní.
Studie fertility a vývoje u makaků rhesus byly prováděny s příbuznou formou interferonu beta 1a.
Při podávání velmi vysokých dávek byly u pokusných zvířat zjištěny negativní vlivy na ovulaci a zvýšená incidence abortů.
Obdobné, na velikosti dávky závislé účinky na reprodukční schopnosti byly pozorovány rovněž u dalších forem alfa - a beta - interferonů.
Nebyly zjištěny žádné teratogenní účinky nebo vliv na vývoj plodu, je však třeba poznamenat, že dostupné informace, týkající se vlivu interferonu beta- 1a na peri - a postnatální vývoj jsou omezené.
Nejsou známé žádné informace o ovlivnění mužské fertility interferonem beta 1a.
20 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Trihydrát octanu sodného Kyselina octová ledová, Arginin - hydrochlorid, Polysorbat 20, Voda na injekci.
6. 2 Inkompatibility
Neuvádí se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce při teplotě 2 °C – 8 °C.
CHRAŇTE PŘED MRAZEM.
AVONEX lze uchovávat při pokojové teplotě (od 15 °C do 30 °C) až jeden týden.
Uchovávejte v původním obalu (uzavřená plastová vanička), aby byl přípravek chráněn před světlem (viz bod 6. 5).
6. 5 Druh obalu a velikost balení
1 ml předplněná stříkačka vyrobená ze skla (Typ I) s bezpečnostním kloboučkem a pístovým uzávěrem (bromobutyl) s obsahem 0, 5 ml roztoku,
Krabička se čtyřmi nebo dvanácti předplněnými 0, 5 ml stříkačkami.
Každá stříkačka je uzavřená v plastikové vaničce, která obsahuje jednu jehlu k intramuskulárnímu použití.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
AVONEX se dodává jako roztok k přímému použití v předplněné stříkačce.
Po vyjmutí z chladničky, se přípravek AVONEX v předplněné stříkačce nechá ohřát na pokojovou teplotu (15°C – 30 °C) po dobu 30 minut.
K ohřátí přípravku AVONEX 30 mikrogramů injekční roztok neužívejte externího zdroje tepla jako je horká voda.
Pokud roztok obsahuje částice, nebo není zcela bezbarvý čirý, předplněná stříkačka se nesmí použit.
Jehla k intramuskulárnímu podání je přiložena.
Léková forma neobsahuje konzervační prostředky.
V každé předplněné stříkačce je pouze jedna dávka.
Nepoužitou část předplněné stříkačky znehodnoťte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
21 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 033/ 003 EU/ 1/ 97/ 033/ 004
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. března 1997 Datum posledního prodloužení registrace:
13. března 2007
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
22 DOPLNĚK II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
23 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ / ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Biogen Idec Inc., 14 Cambridge Center, Cambridge, Massachusetts 02142, USA.
Biogen Idec Inc., 5000 Davis Drive, POB 14627, Research Triangle Park, North Carolina, 27709, USA.
Název a adresa výrobce odpovědného za propouštění šarží
BIOGEN IDEC B. V., Robijnlaan 8, 2132 WX Hoofddorp, Nizozemsko.
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK- 3400 Hillerød, Dánsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
(Viz Příloha I:
Souhrn údajů o přípravku, 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel registračního rozhodnutí musí informovat Evropskou komisi o marketingových plánech pro přípravek, na který se vztahuje toto rozhodnutí.
24 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
25 A.
OZNAČENÍ NA OBALU
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU BIO SET
BIO- SET prezentace
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVONEX 30 mikrogramů prášek a rozpouštědlo pro přípravu injekčního roztoku
Interferonum beta- 1a
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
Lahvička obsahuje 30 mikrogramů (6 mil. m. j.) Interferonum beta- 1a
3.
SEZNAM POMOCNÝCH LÁTEK
Lidský sérový albumin, dodekahydrát hydrogenfosforečnanu sodného, dihydrogenfosforečnan sodný, chlorid sodný
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Lahvičku se zařízením BIO- SET s práškem, injekční stříkačku předplněnou vodou na injekci a jednu injekční jehlu pro intramuskulární (i. m.) podání.
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání po rozpuštění.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
27 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C
CHRAŇTE PŘED MRAZEM
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 033/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
AVONEX
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVONEX 30 mikrogramů prášek a rozpouštědlo pro přípravu injekčního roztoku
Interferonum beta- 1a
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOGEN IDEC LTD.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Pro intramuskulární podání po rozpuštění
Před použitím si přečtěte příbalovou informaci.
Uchovávejte při teplotě do 25 °C.
CHRAŇTE PŘED MRAZEM.
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU. BIO- SET
Léčivý přípravek (3 ml lahvička)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
AVONEX 30 mikrogramů prášek pro přípravu injekčního roztoku
Interferonum beta- 1a
i. m.
2.
ZPŮSOB PODÁNÍ
Viz příbalová informace.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 mikrogramů interferonum beta- 1a
6.
JINÉ
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Rozpouštědlo (1 ml předplněná injekční stříkačka)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekci
i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVONEX 30 mikrogramů/ 0, 5 ml injekční roztok
Interferonum beta- 1a
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
Každá předplněná stříkačka obsahuje 30 mikrogramů (6 mil. m. j.) interferonum beta- 1a
3.
SEZNAM POMOCNÝCH LÁTEK
Trihydrát octanu sodného, kyselina octová ledová, arginin - hydrochlorid, polysorbát 20, voda na injekci
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok
Každá krabička obsahuje čtyři předplněné stříkačky s 0, 5 ml roztoku.
Každá krabička obsahuje dvanáct předplněných stříkaček s 0, 5 ml roztoku.
Každá stříkačka je balena v uzavřené plastikové vaničce, ve které je přiložena jedna jehla k intramuskulární (i. m.) injekci.
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání.
Před použitím si přečtěte příbalovou informaci.
32 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Avonex lze uchovávat při pokojové teplotě (od 15 °C do 30 °C) až jeden týden.
CHRAŇTE PŘED MRAZEM
Uchovávejte v originálním obalu (uzavřená plastiková vanička), aby byl chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 033/ 003 Balení po 4 EU/ 1/ 97/ 033/ 004 Balení po 12
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
33 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
AVONEX
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AVONEX 30 mikrogramů / 0, 5 ml injekční roztok
Interferonum beta- 1a
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOGEN IDEC LTD.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Pro intramuskulární podání.
Před použitím si přečtěte příbalovou informaci.
Uchovávejte v chladničce.
Avonex lze uchovávat při pokojové teplotě (od 15°C do 30°C) až jeden týden.
CHRAŇTE PŘED MRAZEM.
Uchovávejte v originálním obalu (uzavřená plastiková vanička), aby byl přípravek chráněn před světlem.
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
AVONEX 30 mikrogramů / 0, 5 ml injekční roztok
Interferonum beta- 1a
i. m.
2.
ZPŮSOB PODÁNÍ
Viz příbalová informace.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
36 B.
PŘÍBALOVÁ INFORMACE
37 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
AVONEX 30 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem (Interferonum beta- 1a) BIO- SET prezentace
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
I když jste používali Avonex již dříve, některé informace se mohou změnit.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
(Informace o poznámkách)
Nejnovější vydání:
Po každé, kdy dostanete svůj obnovený předpis, jej zkontrolujte, abyste si ověřili, zda- li byla tato příbalová informace upřesněna.
V příbalové informaci naleznete:
1.
Co je AVONEX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete AVONEX používat 3.
Jak se AVONEX používá 4.
Jak AVONEX uchovávat 6.
Další informace 7.
Jak se AVONEX injekčně podává
1.
CO JE AVONEX A K ČEMU SE POUŽÍVÁ
Co je AVONEX
Léčivou látkou v Avonex je bílkovina zvaná interferonum beta- 1a.
Interferony jsou přírodní látky vytvářené ve Vašem těle, které Vás pomáhají chránit před infekcemi a nemocemi.
Bílkovina v Avonex je sestavena z přesně stejných složek jako interferon beta, který se nachází v lidském organismu.
K čemu se AVONEX používá
Avonex se používá k léčbě roztroušené sklerózy (RS).
Léčba Avonexem může pomoci zabránit tomu, aby se Váš stav zhoršoval, ačkoliv RS nevyléčí.
Každý má svoji vlastní skupinu příznaků RS.
Mezi ně může patřit:
- pocit ztráty rovnováhy nebo závratě, problémy s chůzí, ztuhlost a svalové stahy, únava, pocit
necitlivosti v obličeji, rukou či nohou
- akutní či chronická bolest, problémy s močením a střevní problémy, sexuální problémy a
problémy s viděním
- obtíže při přemýšlení a soustředění se, deprese.
RS má rovněž tendenci čas od času znovu propuknout: to se nazývá relaps.
38 (Informace o poznámkách)
Avonex nejlépe působí, když jej používáte ve stejnou dobu, jednou týdně, pravidelně.
Nepřestávejte užívat Avonex bez porady se svým neurologem.
Avonex může pomoci snížit počet relapsů, které máte, a zpomalí zneschopňující účinky RS.
Váš lékař Vám sdělí, jak dlouho můžete Avonex používat nebo kdy s jeho používáním přestat.
Jak AVONEX působí
Roztroušená skleróza je spojena s poškozením nervů (mozku nebo míchy).
Při RS obranný systém Vašeho těla působí proti svému vlastnímu myelinu - „ izolaci “, která obklopuje nervová vlákna.
Když dojde k poškození myelinu, dochází k narušení zpráv mezi mozkem a ostatními částmi těla.
To způsobuje příznaky RS.
Zdá se, že Avonex působí tím, že zastavuje útoky obranného systému Vašeho organismu proti myelinu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE AVONEX POUŽÍVAT
Neužívejte AVONEX
- jestliže jste alergický/ a (přecitlivělý/ á) na interferon beta, albumin lidského séra nebo na
kteroukoliv další složku Avonex.
- jestliže jste těhotná, nezačínejte používat Avonex.
- jestliže trpíte závažnou depresí nebo přemýšlíte o spáchání sebevraždy.
Jestliže se na Vás vztahuje kterýkoliv ze shora uvedených případů, okamžitě to oznamte svému lékaři.
(Informace o poznámkách)
Avonex a alergické reakce.
Protože je Avonex založen na bílkovinách, je tu malá pravděpodobnost alergické reakce.
Více o depresi.
Jestliže trpíte závažnou depresí nebo máte myšlenky na spáchání sebevraždy, nesmíte Avonex používat.
Jestliže máte depresi, Váš lékař Vám může přesto Avonex předepsat, ale je důležité, abyste svému lékaři sdělili, že jste měli depresi nebo jakékoliv podobné problémy nepříznivě ovlivňující Vaše nálady.
Zvláštní opatrnosti při použití AVONEX je zapotřebí
Nejprve si pohovořte se svým lékařem:
Jestliže máte nebo jste v minulosti měli:
- depresi nebo problémy nepříznivě ovlivňující Vaše nálady
- myšlenky na spáchání sebevraždy
Změny Vaší nálady, myšlenky na sebevraždu, pocity neobvyklého smutku, úzkosti či bezcennosti je zapotřebí okamžitě hlásit lékaři.
- epilepsii nebo jiné záchvatovité poruchy nekontrolované medikací
- závažné poruchy funkce ledvin nebo jater
39
- nízký počet bílých krvinek nebo krevních destiček, což může způsobit zvýšené riziko infekce,
krvácení nebo chudokrevnost
- srdeční problémy, které mohou způsobit příznaky, jako jsou bolest na hrudi (angina), zvláště
po jakékoliv aktivitě, otoky kotníků, dechovou nedostatečnost (městnavé srdeční selhání) nebo nepravidelný srdeční rytmus (arytmie).
Obraťte se na svého lékaře, jestliže bude mít jakékoliv z těchto onemocnění nebo pokud se během užívání Avonex zhorší.
Oznamte svému lékaři, že užíváte AVONEX:
- jestliže podstupujete vyšetření krve.
(Informace o poznámkách)
Někdy bude nutné připomenout ostatnímu ošetřujícímu personálu, že jste léčeni Avonexem.
Například pokud Vám budou předepsána jiná léčiva nebo podstoupíte vyšetření krve, Avonex může nepříznivě ovlivnit jiná léčiva nebo výsledky testu.
Avonex může nepříznivě ovlivňovat jiná léčiva nebo být jimi nepříznivě ovlivňován.
To se týká jakýchkoliv jiných léčiv včetně těch, která jsou dostupná bez lékařského předpisu.
Těhotenství a kojení
Jestliže jste těhotná, nezačínejte používat Avonex.
- Jestliže byste mohla otěhotnět, musíte během užívání Avonex používat antikoncepci.
- Pokud během používání Avonex plánujete otěhotnět nebo otěhotníte, poraďte se se svým
lékařem.
Měla byste se svým lékařem projednat, zda- li je nutné v léčbě pokračovat.
- Pokud jste těhotná nebo se domníváte, že byste mohla být těhotná, oznamte to neprodleně
svému lékaři.
- Jestliže chcete kojit, poraďte se nejprve s lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud cítíte závrať, neřiďte.
Avonex u některých lidí vyvolává závrať.
Jestliže k tomu u Vás dojde nebo pokud se u Vás objeví jakékoliv jiné nežádoucí účinky, které by mohly ovlivnit Vaši schopnost, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách AVONEX
Tento léčivý přípravek je v zásadě „ bez sodíku “.
Obsahuje méně než 23 mg (1 mmol) sodíku v jedné týdenní dávce.
3.
JAK SE AVONEX POUŽÍVÁ
Obvyklá dávka pro dospělé a dospívající ve věku 12 let a starší
Jedna injekce Avonex jednou týdně Snažte se používat Avonex v tu samou dobu v ten samý den jednou týdně.
Není určeno pro děti Avonex není určen k použití u dětí mladších 12 let.
40 Podávání injekcí pacientem samotným
Můžete si Avonex injekčně podávat sami bez pomoci lékaře, pokud Vás vyškolili, jak se to dělá.
Pokyny o tom, jak si sám sobě dávat injekci, jsou na konci této příbalové informace (viz bod 7, Jak se AVONEX injekčně podává).
Jestliže máte obtíže při manipulaci s injekční stříkačkou, požádejte svého lékaře, který Vám bude schopen pomoci.
(Informace o poznámkách)
Na konci této příbalové informace je více podrobností o tom, jak Avonex injekčně podávat.
Výměna jehly:
Vaše balení Avonex již obsahuje injekční jehlu.
Může se stát, že Vám lékař předepíše kratší a tenčí jehlu v závislosti na Vašem tělesném typu.
Požádejte svého lékaře, aby zjistil, zda- li je tato pro Vás vhodná.
Jestliže máte problémy při manipulaci s injekční stříkačkou, pohovořte si se svým lékařem o používání držadla na injekční stříkačky.
Je to speciálně navržené držadlo, které Vám pomůže s injekčním podáním Avonex.
Jak dlouho AVONEX používat
Lékař Vám sdělí, jak dlouho budete muset Avonex používat.
Je důležité pokračovat v pravidelném používání Avonex.
Neprovádějte změny, pokud Vám to lékař neřekne.
Jestliže jste použil( a) více Avonex, než jste měl( a)
Měli byste mít jednu injekci Avonex jednou týdně.
Jestliže jste použili více než jednu injekci Avonex v období tří dnů, ihned se obraťte na svého lékaře nebo lékárníka a požádejte o radu.
Jestliže jste zapomněl( a) použít Avonex
Jestliže jste zapomněl( a) použít svoji obvyklou týdenní dávku, dejte si injekci co nejdříve.
Pokračujte každý týden v injekcích v tento nový den.
Jestliže jste dávali přednost určitému dnu pro používání Avonex, domluvte se se svým lékařem o úpravě dávek tak, abyste se ke svému přednostnímu dnu vrátili.
Nepoužívejte dvě injekce, abyste nahradil( a) vynechanou injekci.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Avonex nežádoucí účinky, které se ale nemusí vyskytnout u každého.
(Informace o poznámkách)
I když může být seznam možných nežádoucích účinků znepokojující, je možné, že nebudete mít žádný z nich.
Závažné nežádoucí účinky: vyhledejte lékařskou pomoc
41 Závažné alergické reakce Pokud se u Vás vyskytne:
- otok v oblasti obličeje, rtů, nebo jazyka
- dýchací obtíže
- kožní vyrážka.
Ihned se spojte se svým lékařem.
Nepoužívejte dále Avonex, dokud si nepohovoříte s lékařem.
Deprese Pokud dostanete jakýkoliv příznak deprese:
- pocit neobyčejného smutku, úzkosti či vlastní neschopnosti.
Ihned se spojte se svým lékařem.
Porucha funkce jater Pokud se u Vás objeví kterýkoliv z následujících příznaků:
- zežloutnutí kůže nebo očního bělma (žloutenka)
- svědění po celém těle
- pocit nevolnosti, zvracení (nauzea a zvracení)
- snadný vznik modřin na kůži.
Okamžitě vyhledejte lékaře, protože se může jednat o známky případné poruchy funkce jater.
Nežádoucí účinky pozorované v klinických hodnoceních
(Informace o poznámkách)
Nežádoucí účinky pozorované v klinických hodnoceních.
Toto jsou nežádoucí účinky, které lidé hlásili, když byl Avonex testován.
Údaje jsou založeny na tom, kolik lidí uvedlo, že jimi trpělo.
To vám poskytuje představu o tom, jak je pravděpodobné, že podobné nežádoucí účinky se vyskytnou i u vás.
(trpí jimi nejméně 1 z 10 lidí)
- symptomy podobající se chřipce - bolest hlavy, bolesti ve svalech, zimnice nebo horečka: viz
Chřipce se podobající symptomy níže
- bolest hlavy.
(trpí jimi méně než 1 z 10 lidí)
- ztráta chuti k jídlu
- pocit slabosti a únavy
- obtíže se spánkem
- deprese
- zčervenání
- rýma
- diarrhoea (průjem)
- pocit nevolnosti nebo zvracení (nauzea nebo zvracení)
- necitlivost nebo brnění kůže
- vyrážka, zhmožděniny na kůži
- zvýšené pocení, noční pocení
- bolest svalů, kloubů, rukou, nohou nebo krku
- svalové křeče, ztuhlost v kloubech a svalech
- bolest, zhmoždění nebo zarudnutí v místě injekce
- změny v krevních testech.
Mohli byste rovněž zaznamenat příznaky jako únava, opakované
infekce, nevysvětlené modřiny nebo krvácení.
42 Méně časté nežádoucí účinky (trpí jimi méně než 1 ze 100 lidí)
- vypadávání vlasů
- změny menstruačního cyklu
- pocit pálení v místě injekce.
Vzácné nežádoucí účinky (trpí jimi méně než 1 z 1000 lidí)
- dýchací obtíže.
Pokud se vyskytne kterýkoliv z nežádoucích účinků, sdělte to svému lékaři.
Ostatní nežádoucí účinky
(Informace o poznámkách)
Tyto účinky byly pozorovány u lidí používajících Avonex, ale nevíme, jaká je pravděpodobnost jejich výskytu.
- nedostatečně či nadměrně funkční štítná žláza
- nervozita či úzkostnost, emoční labilita, iracionální myšlenky či halucinace (vidění či slyšení
věcí, které nejsou skutečné), zmatenost či sebevražda
- necitlivost, závrať, záchvaty nebo křeče a migrény
- vnímání vlastního srdečního tepu (bušení srdce), rychlý či nepravidelný srdeční tep nebo srdeční
potíže, které by měly následující příznaky: snížená schopnost vykonávat fyzickou aktivitu, neschopnost ležet v rovině na lůžku, dechová nedostatečnost nebo otoky kotníků
- poruchy funkce jater, jak je uvedeno výše
- kopřivka nebo vyrážka připomínající puchýře, zhoršení psoriázy, pokud ji máte
- otok či krvácení v místě injekce nebo bolest na hrudi po injekci
- přírůstek nebo úbytek tělesné hmotnosti
- změny výsledků testů, včetně testů jaterních funkcí.
Pokud se vyskytne kterýkoliv z nežádoucích účinků, sdělte to svému lékaři.
Účinky injekce
- Pocit na omdlení:
První injekci Avonex Vám asi podá lékař.
Možná budete mít pocit na
omdlení.
Můžete dokonce i omdlít.
Je však nepravděpodobné, že se to bude opakovat..
- Hned po injekci můžete mít pocit, že máte svaly napnuté nebo velmi slabé - jako kdyby jste
měli relaps.
Je to zřídkavé..
Stává se to pouze tehdy, když si píchnete injekci a účinky brzy pominou.
Může se to stát kdykoliv poté, co začnete používat Avonex.
- Jestliže si všimnete jakéhokoliv podrážení nebo kožních obtíží po injekci, sdělte to svému
43 Chřipce se podobající symptomy
(Informace o poznámkách)
Tři jednoduché způsoby, jak napomoci snížení účinků symptomů podobajících se chřipce:
1.
To vám možná dovolí tyto účinky prospat.
2.
Půl hodiny před injekcí Avonex užijte paracetamol nebo ibuprofen a pokračujte s jejich užíváním po dobu až jednoho dne.
O vhodné dávce si promluvte se svým lékařem či lékárníkem 3.
Jestliže máte horečku, pijte hodně vody, abyste si udrželi dostatečnou hydrataci.
Někteří lidé uvádí, že po injekci Avonex mají pocit, jako kdyby měli chřipku.
Příznaky jsou:
- bolest hlavy
- bolesti svalů
- zimnice nebo horečka.
Tyto příznaky nejsou skutečnou chřipkou Nemůžete tím nikoho nakazit.
Jsou častější na počátku používání Avonex..
S tím, jak pokračujete v podávání injekcí, chřipce se podobající příznaky postupně ubývají.
5.
JAK AVONEX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku.
Uchovávejte při teplotě do 25 °C.
Jakmile je přípravek připraven v injekční stříkačce, použijte jej co nejdříve.
Nicméně připravenou injekční stříkačku lze uchovávat v chladničce (při teplotách od 2 °C do 8 °C) až 6 hodin před podáním injekce.
Chraňte před mrazem.
Vyndejte ji ven půl hodiny před podáním injekce.
Nepoužívejte AVONEX, jestliže zjistíte, že:
- Těsnění víčka zařízení BIO- SET je porušené.
- Zatavená plastiková vanička je poškozená nebo otevřená.
- Tekutina v injekční lahvičce získaná po rozpuštění není bezbarvá nebo slabě žlutá, nebo v ní
vidíte plovoucí částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Složky
Albumin z lidského séra, chlorid sodný, hydrogenfosforečnan sodný a dihydrogenfosforečnan sodný.
44 Co je obsaženo ve Vašem balení Avonex
Balení Avonex Bioset má čtyři dávky Avonex.
Každá dávka je uložena v zatavené plastikové vaničce a obsahuje bílý až bělavý prášek ve skleněném obalu (injekční lahvička) a injekční stříkačku naplněnou vodou.
Ty se smíchají, čímž vznikne injekce, kterou si vpíchnete (injekční roztok).
Ve vaničce je rovněž přiložena samostatná jehla pro injekční podání.
Držitelem rozhodnutí o registraci je:
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Velká Británie.
Avonex vyrábí:
Biogen Idec BV, Robijnlaan 8, NL- 2132 WX Hoofddorp, Nizozemsko Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK- 3400 Hillerød, Dánsko
Když se telefonicky obrátíte na místní zástupce, můžete získat rozsáhlejší tiskovou verzi této příbalové informace.
Jakékoli další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A. +32 2 2191218
Luxembourg/ Luxemburg Biogen Idec Belgium N. V. / S. A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Magyarország Gedeon Richter Plc. +36 1 432 6097
Česká republika Biogen Idec Czech Republic s. r. o. +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
Danmark Biogen Idec Denmark A/ S +45 77 41 57 57
Nederland Biogen Idec International B. V. +31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal +372 742 7056
Österreich Biogen Idec Austria GmbH. +43 1 484 46 13
45 Ελλάδα Genesis Pharma SA +30 210 8771500
Polska Gedeon Richter Plc.
S. A.
Przedstawicielstwo w Polsce. +48 (22) 642- 67- 39
España Biogen Idec Iberia SL +34 91 310 7110
Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450
France Biogen Idec France +33 (0) 1 – 41 379595
România MEDISON PHARMA SRL + 40 31 7104035
Ireland Biogen Idec (Ireland) Ltd. +353 (0) 1 463 7799
Slovenija Biogen Idec d. o. o +386 1 589 91 04
ĺsland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o +421 2 32410188
Italia Biogen- Dompé s. r. l. +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
7.
JAK SE AVONEX INJEKČNĔ PODÁVÁ
V injekčním podávání Avonex byste měli být vyškoleni.
Tyto poznámky slouží jako připomínka.
Pokud si nejste v něčem jistý/ á, zeptejte se svého lékaře či lékárníka.
Kam injekci podat
• Avonex se injikuje do svalu, například do horního stehenního svalu.
Injekce Avonex do hýždí se nedoporučuje. • Každý týden použijte jiné místo k podání injekce.
Znamená to menší riziko podráždění Vaší kůže a svalu.
46 • Nepoužívejte žádnou plochu kůže, která je zhmožděná, bolestivá či infikovaná nebo na níž je otevřená rána.
Obsah plastikové vaničky Víčko Zařízení BIO- SET
Spojovací část
Spojovací část stříkačky
Krycí
víčko Základní část
Píst
Základní část
Sklen? ná lahvička
Kryt jehly
Jehla
Spojovací část
A.
Příprava 1 Vyjměte vaničku z krabičky.
Zkontrolujte dobu použitelnosti na víku vaničky.
Nepoužívejte, pokud již doba použitelnosti uplynula.
Zcela odstraňte papírové víko.
Zkontrolujte, zda- li blistrová vanička obsahuje:
• • •
jeden BIO- SET (injekční lahvička + podložka + víčko) jednu injekční stříkačku jednu injekční jehlu (viz obrázek „ Obsah plastikové vaničky “).
2 Omyjte si důkladně ruce mýdlem a vodou a osušte je.
3 Připravte alkoholové tampóny a náplasti (nejsou přiloženy), pokud je budete potřebovat.
4 Najděte čistý, pevný povrch, na který položíte všechny věci potřebné pro injekci.
Položte na něj vaničku.
B.
Příprava injekce 1 Sejměte víčko z injekční lahvičky Otočte, poté víčko sejměte.
Nedotýkejte se spojovací části.
Stáhněte víčko.
Nedotýkejte se spojovací části.
Na píst netlačte.
3 Vyrovnejte injekční stříkačku a injekční lahvičku Umístěte Bio Set na plochý povrch Vyrovnejte dvě spojovací části tak, aby byly v ose.
Držte spodní část injekční stříkačky.
Pevně ji našroubujte po směru hodinových ručiček do injekční lahvičky.
47 4 Tlačte injekční stříkačku dolů, dokud neuslyšíte cvaknutí Držte Bio Set na rovném povrchu a držte injekční stříkačku za spodní část.
Poznámka:
Pokud bude injekční stříkačka vůči Bio- Setu pod úhlem, nebude těsnit.
Zatlačte injekční stříkačku dolů, dokud neuslyšíte cvaknutí.
5 Smíchejte vodu a prášek Pomalu injikujte veškerou vodu z injekční stříkačky do injekční lahvičky.
Netlačte píst rychle.
Může tak dojít ke zpěnění roztoku, který nelze natáhnout do injekční stříkačky.
Zatlačte píst přímo dolů, aby se z injekční stříkačky vypudil vzduch.
6 Úplně prášek rozpusťte Zdvihněte injekční lahvičku a stříkačku, držte je přitom spojené a v ose.
Jemně kružte injekční lahvičkou, dokud se všechen prášek nerozpustí.
Neprotřepávejte: vzniká tak pěna
7 Naplňte injekční stříkačku Otočte injekční stříkačku a injekční lahvičku dnem vzhůru, stále musí být v ose.
Poznámka:
Pokud bude injekční stříkačka vůči Bio- Setu pod úhlem, nebude těsnit.
8 Oddělte injekční stříkačku od lahvičky Držte naplněnou injekční stříkačku za spodní část.
Otáčejte jí proti směru chodu hodinových ručiček, abyste ji oddělili od injekční lahvičky Bio- Set.
Nedotýkejte se spojovací části injekční stříkačky.
C:
Podání injekce 1 Zkontrolujte tekutinu v injekční stříkačce Mělo by jít o čirou a bezbarvou tekutinu.
Pokud má roztok jakoukoliv barvu, tj. není bezbarvý nebo slabě žlutý, nebo jsou v něm vidět plovoucí částice, injekci nepodávejte.
2 Nasaďte jehlu Vybalte jehlu a odkryjte spojovací část.
Držte kryt nasazený.
Natlačte a otočením ve směru hodinových ručiček nasaďte jehlu na injekční stříkačku.
Nyní sejměte plastický kryt jehly.
Nekruťte s ním.
Poznámka:
Pokud budete točit krytem jehly při jeho odstraňování, můžete náhodně odstranit i jehlu.
48 3 Odstraňte všechen vzduch Pro odstranění vzduchu nasměrujte jehlu injekční stříkačky směrem vzhůru.
Jemně poklepejte, aby se bublinky vzduchu dostaly nahoru.
Opatrně tlačte na píst, abyste odstranili vzduch.
Nenechte uniknout více než malou kapku tekutiny.
4 Vyčistěte a roztáhněte kůži v místě vpichu injekce Dle potřeby použijte alkoholový tampón k vyčištění kůže v místě vpichu injekce, které jste si zvolili.
Nechte kůži vyschnout.
Jednou rukou roztáhněte kůži okolo místa vpichu injekce.
Uvolněte sval.
5 Proveďte injekci Vpíchněte injekční jehlu rychlým pohybem jako při vrhání šipek v pravém úhlu ke kůži do svalu.
Celá jehla musí vniknout do těla.
Pomalu stlačte píst, dokud nebude injekční stříkačka prázdná.
6 Vytáhněte jehlu Držte kůži pevně roztaženou nebo kůži okolo místa vpichu injekce stiskněte a vytáhněte jehlu.
Pokud používáte alkoholové tampóny, přidržte jeden na místě vpichu injekce.
Dle potřeby přelepte místo vpichu injekce náplastí.
Řádná likvidace odpadu
Po podání každé injekce, uložte jehlu, injekční stříkačku a injekční lahvičku do speciální nádoby (například nádoba na ostré odpadky), ne do běžného odpadu.
Odpadní papír a použité tampóny lze uložit do nádoby na běžný odpad.
49 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
(Interferonum beta- 1a) Prezentace v podobě předplněné injekční stříkačky
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
I když jste používali Avonex již dříve, některé informace se mohou změnit.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytnev závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
(Informace o poznámkách)
Nejnovější vydání:
Po každé, kdy dostanete svůj obnovený předpis, jej zkontrolujte, abyste si ověřili, zda- li byla tato příbalová informace upřesněna.
V příbalové informaci naleznete:
1.
Co je AVONEX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete AVONEX používat 3.
Jak se AVONEX používá 4.
Jak AVONEX uchovávat 6.
Další informace 7.
Jak se AVONEX injekčně podává
1.
CO JE AVONEX A K ČEMU SE POUŽÍVÁ
Co je AVONEX
Léčivou látkou v Avonex je bílkovina zvaná interferonum beta- 1a.
Interferony jsou přírodní látky vytvářené ve Vašem těle, které Vás pomáhají chránit před infekcemi a nemocemi.
Bílkovina v Avonex je sestavena z přesně stejných složek jako interferon beta, který se nachází v lidském organismu.
K čemu se AVONEX používá
Avonex se používá k léčbě roztroušené sklerózy (RS).
Léčba Avonexem může pomoci zabránit tomu, aby se Váš stav zhoršoval, ačkoliv RS nevyléčí.
Každý má svoji vlastní skupinu příznaků RS.
Mezině může patřit:
- pocit ztráty rovnováhy nebo závratě, problémy s chůzí, ztuhlost a svalové stahy, únava, pocit
necitlivosti v obličeji, rukou či nohou
- akutní či chronická bolest, problémy s močením a střevní problémy, sexuální problémy a
problémy s viděním
- obtíže při přemýšlení a soustředění se, deprese.
RS má rovněž tendenci čas od času znovu propuknout: to se nazývá relaps.
50 (Informace o poznámkách)
Avonex nejlépe působí, když jej používáte ve stejnou dobu, jednou týdně, pravidelně.
Nepřestávejte užívat Avonex bez porady se svým neurologem.
Avonex může pomoci snížit počet relapsů, které máte, a zpomalí zneschopňující účinky RS.
Váš lékař Vám sdělí, jak dlouho můžete Avonex používat nebo kdy používání zastavit.
Jak AVONEX působí
Roztroušená skleróza je spojena s poškozením nervů (mozku nebo míchy).
Při RS obranný systém Vašeho těla působí proti svému vlastnímu myelinu - „ izolaci “, která obklopuje nervová vlákna.
Když dojde k poškození myelinu, dochází k narušení zpráv mezi mozkem a ostatními částmi těla.
To způsobuje příznaky RS.
Zdá se, že Avonex působí tím, že zastavuje útoky obranného systému Vašeho organismu proti myelinu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE AVONEX POUŽÍVAT
Neužívejte AVONEX:
- jestliže jste přecitlivělý( á) (alergický/ á) na interferon beta nebo na kteroukoliv další složku
Avonex
- jestliže jste těhotná, nezačínejte používat Avonex.
- jestliže trpíte závažnou depresí nebo přemýšlíte o spáchání sebevraždy.
Jestliže se na Vás vztahuje kterýkoliv ze shora uvedených případů, okamžitě to oznamte svému lékaři.
(Informace o poznámkách)
Avonex a alergické reakce.
Protože je Avonex založen na bílkovinách, je tu malá pravděpodobnost alergické reakce.
Více o depresi.
Jestliže trpíte závažnou depresí nebo máte myšlenky na spáchání sebevraždy, nesmíte Avonex používat.
Jestliže máte depresi, Váš lékař Vám může přesto Avonex předepsat, ale je důležité, abyste svému lékaři sdělili, že jste měli depresi nebo jakékoliv podobné problémy nepříznivě ovlivňující Vaše nálady.
Zvláštní opatrnosti při použití AVONEX je zapotřebí
Nejprve si pohovořte se svým lékařem:
Jestliže máte nebo jste v minulosti měli:
- depresi nebo problémy nepříznivě ovlivňující Vaše nálady
- myšlenky na spáchání sebevraždy.
Změny Vaší nálady, myšlenky na sebevraždu, pocity neobvyklého smutku, úzkosti či bezcennosti je zapotřebí okamžitě hlásit svému lékaři.
- epilepsie nebo jiné záchvatovité poruchy nekontrolované medikací
- závažné poruchy funkce ledvin nebo jater
51
- nízký počet bílých krvinek nebo krevních destiček, což může způsobit zvýšené riziko infekce,
krvácení nebo chudokrevnosti.
- srdeční problémy, které mohou způsobit příznaky, jako jsou bolest na hrudi (angina), zvláště
po jakékoliv aktivitě, otoky kotníků, dechovou nedostatečnost (městnavé srdeční selhání) nebo nepravidelný srdeční rytmus (arytmie).
Obraťte se na svého lékaře, jestliže bude mít jakékoliv z těchto onemocnění nebo pokud se během užívání Avonex zhorší.
Oznamte svému lékaři, že užíváte AVONEX:
Avonex může zkreslit výsledky.
(Informace o poznámkách)
Někdy bude nutné připomenout ostatnímu ošetřujícímu personálu, že jste léčeni Avonexem.
Například pokud Vám budou předepsána jiná léčiva nebo podstoupíte krevní vyšetření, Avonex může nepříznivě ovlivnit jiná léčiva nebo výsledky testu.
Vzájemné působení s dalšími léčivými přípravky
Jestliže užíváte jiná léčiva, zvláště ta, která se používají k léčbě epilepsie nebo deprese.
Avonex může nepříznivě ovlivňovat jiná léčiva nebo být jimi nepříznivě ovlivňován.
To se týká jakýchkoliv jiných léčiv včetně těch, která jsou dostupná bez lékařského předpisu.
Těhotenství a kojení
Jestliže jste těhotná, nezačínejte používat Avonex.
- Jestliže byste mohla otěhotnět, musíte během používání Avonex používat antikoncepci.
- Pokud během používání Avonex plánujete otěhotnět nebo otěhotníte, poraďte se se svým
lékařem.
Měla byste se svým lékařem projednat, zda- li je nutné v léčbě pokračovat.
- Pokud jste těhotná nebo se domníváte, že byste mohla být těhotná, oznamte to neprodleně
svému lékaři.
- Jestliže chcete kojit, oznamte to nejprve svému lékaři.
Řízení dopravních prostředků a obsluha strojů
Pokud cítíte závrať, neřiďte.
Avonex u některých lidí vyvolává závrať.
Jestliže k tomu u Vás dojde nebo pokud se u Vás objeví jakékoliv jiné nežádoucí účinky, které by mohly ovlivnit Vaši schopnost, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách AVONEX
Tento léčivý přípravek je v zásadě „ bez sodíku “.
Obsahuje méně než 23 mg (1 mmol) sodíku v jedné týdenní dávce.
3.
JAK SE AVONEX POUŽÍVÁ
Obvyklá dávka pro dospělé a dospívající ve věku 12 let a starší
Jedna injekce Avonex jednou týdně.
Snažte se používat Avonex v tu samou dobu v ten samý den jednou týdně.
Není určeno pro děti Avonex není určen k použití u dětí mladších 12 let.
52 Pokud jste se rozhodli zahájit léčbu s přípravkem Avonex, může vám váš lékař doporučit, abyste nejprve začali užívat poloviční dávku přípravku Avonex a teprvé poté přešli na dávku plnou.
Lékař vám může dát k dispozici zařízení Avostartclip, které se připojuje k injekční stříkačce a snižuje vstřikovanou dávku přípravku Avonex.
(Informace o poznámkách)
Zahájení léčby s přípravkem Avonex Pokud s léčbou pomocí přípravku Avonex teprve začínáte, může vám váš lékař doporučit, abyste před přechodem na plnou dávku užívali nejprve nižší dávku, a zvykli si tak na účinky přípravku Avonex.
Můžete dostat k dispozici zařízení Avostartclip.
Zařízení Avostartclip se připojuje k injekční stříkačce a umožňuje podání přibližně poloviční dávky přípravku Avonex.
Podrobné informace o použití najdete v pokynech dodaných se zařízením Avostartclip.
Podávání injekcí pacientem samotným
Můžete si Avonex injekčně podávat sami bez pomoci lékaře, pokud Vás vyškolili, jak se to dělá.
Pokyny o tom, jak si sám sobě dávat injekci jsou na konci této příbalové informace (viz bod 7, Jak se AVONEX injekčně podává).
Jestliže máte obtíže při manipulaci s injekční stříkačkou, požádejte svého lékaře, který Vám bude schopen pomoci.
(Informace o poznámkách)
Na konci této příbalové informace je více podrobností o tom, jak Avonex injekčně podávat.
Výměna jehly:
Vaše balení Avonex již obsahuje injekční jehlu.
Může se stát, že Vám lékař předepíše kratší a tenčí jehlu v závislosti na Vašem tělesném typu.
Požádejte svého lékaře, aby zjistil, zda- li je tato pro Vás vhodná.
Jestliže máte problémy při manipulaci s injekční stříkačkou, pohovořte si se svým lékařem o používání držadla na injekční stříkačky.
Je to speciálně navržené držadlo, které Vám pomůže s injekčním podáním Avonex.
Jak dlouho AVONEX používat
Lékař Vám sdělí, jak dlouho budete muset Avonex používat.
Je důležité pokračovat v pravidelném používání Avonex.
Neprovádějte změny, pokud Vám to lékař neřekne.
Jestliže jste použil( a) více Avonex, než jste měl( a)
Měli byste mít jednu injekci Avonex jednou týdně.
Jestliže jste použili více než jednu injekci Avonex v období tří dnů, ihned se obraťte na svého lékaře nebo lékárníka a požádejte o radu.
Jestliže jste zapomněl( a) použít Avonex
Jestliže jste zapomněl( a) použít svoji obvyklou týdenní dávku, dejte si injekci co nejdříve.
Pokračuje každý týden v injekcích v tento nový den.
Jestliže jste dávali přednost určitému dnu pro používání Avonex, domluvte se se svým lékařem o úpravě dávek tak, abyste se ke svému přednostnímu dnu vrátili.
53 Nepoužívejte dvě injekce, abyste nahradil( a) vynechanou injekci.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Avonex nežádoucí účinky, které se ale nemusí vyskytnout u každého.
(Informace o poznámkách)
I když může být seznam možných nežádoucích účinků znepokojující, je možné, že nebudete mít žádný z nich.
Závažné nežádoucí účinky: vyhledejte lékařskou pomoc
Závažné alergické reakce Pokud se u Vás vyskytne:
- otok v oblasti obličeje, rtů, nebo jazyka
- dýchací obtíže
- kožní vyrážka.
Ihned se spojte se svým lékařem.
Nepoužívejte dále Avonex, dokud si nepohovoříte s lékařem.
Deprese Pokud dostanete jakýkoliv příznak deprese:
- pocit neobyčejného smutku, úzkosti či vlastní neschopnosti.
Ihned se spojte se svým lékařem.
Porucha funkce jater Pokud se u Vás objeví kterýkoliv z následujících příznaků:
- zežloutnutí kůže nebo očního bělma (žloutenka)
- svědění po celém těle
- pocit nevolnosti, zvracení (nauzea a zvracení)
- snadný vznik modřin na kůži.
Okamžitě vyhledejte lékaře, protože se může jednat o známky případné poruchy funkce jater.
Nežádoucí účinky pozorované v klinických hodnoceních
(Informace o poznámkách)
Nežádoucí účinky pozorované v klinických hodnoceních.
Toto jsou nežádoucí účinky, které lidé hlásili, když byl Avonex testován.
Údaje jsou založeny na tom, kolik lidí uvedlo, že jimi trpělo.
To vám poskytuje představu o tom, jak je pravděpodobné, že podobné nežádoucí účinky se vyskytnou i u vás.
(trpí jimi nejméně 1 z 10 lidí)
- symptomy podobající se chřipce - bolest hlavy, bolesti ve svalech, zimnice nebo horečka: viz
Chřipce se podobající symptomy níže
- bolest hlavy.
(trpí jimi méně než 1 z 10 lidí)
- ztráta chuti k jídlu
- pocit slabosti a únavy
- obtíže se spánkem
- deprese
- zčervenání
- rýma
- diarrhoea (průjem)
- pocit nevolnosti nebo zvracení (nauzea nebo zvracení)
- necitlivost nebo brnění kůže
- vyrážka, zhmožděniny na kůži
- zvýšené pocení, noční pocení
- bolest svalů, kloubů, rukou, nohou nebo krku
- svalové křeče, ztuhlost v kloubech a svalech
- bolest, zhmoždění nebo zarudnutí v místě injekce
- změny v krevních testech.
Mohli byste rovněž zaznamenat příznaky jako únava, opakované
infekce, nevysvětlené modřiny nebo krvácení.
Méně časté nežádoucí účinky (trpí jimi méně než 1 ze 100 lidí)
- vypadávání vlasů
- změny menstruačního cyklu
- pocit pálení v místě injekce.
Vzácné nežádoucí účinky (trpí jimi méně než 1 z 1000 lidí)
- dýchací obtíže.
Pokud se vyskytne kterýkoliv z nežádoucích účinků, sdělte to svému lékaři.
Ostatní nežádoucí účinky
(Informace o poznámkách)
Tyto účinky byly pozorovány u lidí používajících Avonex, ale nevíme, jaká je pravděpodobnost jejich výskytu.
- nedostatečně či nadměrně funkční štítná žláza
- nervozita či úzkostnost, emoční labilita, iracionální myšlenky či halucinace (vidění či slyšení
věcí, které nejsou skutečné), zmatenost či sebevražda
- necitlivost, závrať, záchvaty nebo křeče a migrény
- vnímání vlastního srdečního tepu (bušení srdce), rychlý či nepravidelný srdeční tep nebo srdeční
potíže, které by měly následující příznaky: snížená schopnost vykonávat fyzickou aktivitu, neschopnost ležet rovně na lůžku, dechová nedostatečnost nebo otoky kotníků
- poruchy funkce jater, jak je uvedeno výše
- kopřivka nebo vyrážka připomínající puchýře, zhoršení psoriázy, pokud ji máte
- otok či krvácení v místě injekce nebo bolest na hrudi po injekci
- přírůstek nebo úbytek tělesné hmotnosti
- změny výsledků testů včetně změn v testech jaterních funkcí.
Pokud se vyskytne kterýkoliv z nežádoucích účinků, sdělte to svému lékaři.
Účinky injekce
- Pocit na omdlení:
První injekci Avonex Vám asi podá Váš lékař.
Možná budete mít pocit na
omdlení.
Můžete dokonce i omdlít.
Je však nepravděpodobné, že se to bude opakovat.
- Hned po injekci můžete mít pocit, že máte svaly napnuté nebo velmi slabé - jako kdyby jste
měli relaps.
Je to zřídkavé.
Stává se to pouze tehdy, když si píchnete injekci a účinky brzy pominou.
Může se to stát kdykoliv poté, co začnete používat Avonex.
- Jestliže si všimnete jakéhokoliv podrážení nebo kožních obtíží po injekci, sdělte to svému
lékaři.
Chřipce se podobající symptomy
(Informace o poznámkách)
Tři jednoduché způsoby, jak napomoci snížení účinků symptomů podobajících se chřipce:
1.
Injekci Avonex si dávejte těsně před ulehnutím na noc.
To vám možná dovolí tyto účinky prospat.
2.
Půl hodiny před injekcí Avonex užijte paracetamol nebo ibuprofen a pokračujte s jejich užíváním po dobu až jednoho dne.
O vhodné dávce si promluvte se svým lékařem či lékárníkem 3.
Jestliže máte horečku, pijte hodně vody, abyste si udrželi dostatečnou hydrataci.
Někteří lidé uvádí, že po injekci Avonex mají pocit, jako kdyby měli chřipku.
Známky toho jsou:
- bolest hlavy
- bolesti svalů
- zimnice nebo horečka
Tyto příznaky nejsou skutečnou chřipkou Nemůžete tím nikoho nakazit..
Jsou častější na počátku používání Avonex.
S tím, jak pokračujete v podávání injekcí, chřipce se podobající příznaky postupně ubývají.
5.
JAK AVONEX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku.
Uchovávejte v původním obalu (zatavená plastiková vanička), aby byl přípravek chráněn před světlem.
Uchovávejte v chladničce (při 2 °C – 8 °C).
Chraňte před mrazem.
Avonex lze rovněž uchovávat při pokojové teplotě (od 15 °C do 30 °C) až jeden týden.
Nepoužívejte AVONEX, jestliže zjistíte, že:
- Je porušená předplněná injekční stříkačka
- Zatavená plastiková vanička je poškozená nebo otevřená
- Roztok je zbarvený nebo v něm můžete vidět plovoucí částice.
- Bylo porušeno víčko s bezpečnostním kloboučkem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
56 6.
DALŠÍ INFORMACE
Složky
Interferonum beta 1a 30 mikrogramů/ 0, 5 ml Pomocnými látkami jsou: trihydrát octanu sodného, ledová kyselina octová, arginin- hydrochlorid, polysorbát 20 a voda na injekci.
Co je obsaženo ve Vašem balení Avonex:
Injekční roztok Avonex je dodáván jako připravený k použití pro injekci.
V krabičce Avonex jsou čtyři nebo dvanáct injekčních stříkaček připravených k použití (předplněné), každá obsahuje uvnitř 0, 5 ml průhledné, bezbarvé tekutiny.
Na trhu nemusí být všechny velikosti balení.
Každá injekční stříkačka je zabalena v zatavené plastikové vaničce.
Ve vaničce je rovněž přiložena samostatná jehla pro injekční podání.
Držitelem rozhodnutí o registraci je:
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Velká Británie.
Avonex vyrábí:
Biogen Idec BV, Robijnlaan 8, NL- 2132 WX Hoofddorp, Nizozemsko Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK- 3400 Hillerød, Dánsko
Když se telefonicky obrátíte na místní zástupce, můžete získat rozsáhlejší tiskovou verzi této příbalové informace.
Jakékoli další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A. +32 2 2191218
Luxembourg/ Luxemburg Biogen Idec Belgium N. V. / S. A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Magyarország Gedeon Richter Plc. +36 1 432 6097
Česká republika Biogen Idec Czech Republic s. r. o. +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
Danmark Biogen Idec Denmark A/ S +45 77 41 57 57
Nederland Biogen Idec International B. V. +31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal +372 742 7056
Österreich Biogen Idec Austria GmbH. +43 1 484 46 13
57 Ελλάδα Genesis Pharma SA +30 210 8771500
Polska Gedeon Richter Plc.
S. A.
Przedstawicielstwo w Polsce. +48 (22) 642- 67- 39
España Biogen Idec Iberia SL +34 91 310 7110
Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450
France Biogen Idec France +33 (0) 1 41 37 9595
România MEDISON PHARMA SRL + 40 31 7104035
Ireland Biogen Idec (Ireland) Ltd. +353 (0) 1 463 7799
Slovenija Biogen Idec d. o. o +386 1 589 91 04
Ísland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o +421 2 32410188
Italia Biogen- Dompé s. r. l. +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
58 7.
JAK SE AVONEX INJEKČNĔ PODÁVÁ
V injekčním podávání Avonex byste měli být vyškoleni.
Tyto poznámky slouží jako připomínka.
Pokud si nejste v něčem jistý/ á, zeptejte se svého lékaře či lékárníka.
Kam injekci podat
• Avonex se injikuje do svalu, například do horního stehenního svalu.
Injekce Avonex do hýždí se nedoporučuje. • Každý týden použijte jiné místo k podání injekce.
Znamená to menší riziko či podráždění kůže a svalu. • Nepoužívejte žádnou plochu kůže, která je zhmožděná, bolestivá či infikovaná nebo na níž je otevřená rána.
Obsah plastikové vaničky
Bílý ochranný klobouček
Píst
Injekční stříkačka
kryt jehly
jehla
A.
Příprava 1 Vyjměte zatavenou plastikovou vaničku z chladničky.
-
Zkontrolujte dobu použitelnosti na víku vaničky.
Nepoužívejte, pokud již doba použitelnosti uplynula.
-
Zcela odstraňte papírové víko.
Zkontrolujte, zdali blistrová vanička obsahuje jednu předplněnou injekční stříkačku a jednu injekční jehlu (viz obrázek „ Obsah plastikové vaničky “).
2 Nechte injekční stříkačku ohřát
-
Nechte ji při pokojové teplotě půl hodiny.
Je to pro podání injekce příjemnější, než podávat injekci přímo po vyjmutí z chladničky.
Tip:
K ohřevu injekční stříkačky nepoužívejte vnější tepelné zdroje, jako je např. horká voda.
3 Omyjte si důkladně ruce mýdlem a vodou a osušte je.
4 Připravte alkoholové tampóny a náplasti (nejsou přiloženy), pokud je budete potřebovat.
Najděte čistý, pevný povrch, na který položíte všechny věci potřebné pro injekci.
Položte na něj vaničku.
59 B.
Příprava injekce 1 Zkontrolujte tekutinu v injekční stříkačce Mělo by jít o čirou a bezbarvou tekutinu.
Je- li roztok zakalený, zabarvený nebo obsahuje- li jakékoliv plovoucí částice, předplněnou injekční stříkačku nepoužívejte.
2 Odstraňte víčko injekční stříkačky Injekční stříkačka má bílý bezpečnostní klobouček.
Přesvědčte se, že klobouček je neporušený a nebyl otevřen.
Pokud se zdá, že k jeho otevření došlo, takovou injekční stříkačku nepoužívejte.
Držte injekční stříkačku tak, aby byl bílý klobouček otočen nahoru.
Ohýbejte klobouček v pravém úhlu, dokud neodpadne.
Nedotýkejte se spojovací části.
Na píst netlačte.
3 Nasaďte jehlu Otevřete jehlu a odkryjte spojovací část.
Držte kryt nasazený.
Nasaďte jehlu tlakem na injekční stříkačku.
Otáčejte ve směru chodu hodinových ručiček, dokud nezapadne na své místo.
Dbejte na to, aby byla injekční jehla pevně spojena s injekční stříkačkou.
Jinak nemusí těsnit.
Pokud vám byla předepsána poloviční dávka přípravku Avonex, budete možná muset používat zařízení Avostartclip, které vám poskytne lékař.
Dodržujte pokyny dodané se zařízením Avostartclip.
Nyní sejměte plastický kryt jehly.
Poznámka:
Pokud budete točit krytem jehly při jeho odstraňování, můžete náhodně odstranit i jehlu.
C.
Podání injekce 1 Vyčistěte a roztáhněte kůži v místě vpichu injekce Dle potřeby použijte alkoholový tampón k vyčištění kůže v místě vpichu injekce, které jste si zvolili.
Nechte kůži vyschnout.
Jednou rukou roztáhněte kůži okolo místa vpichu injekce.
Uvolněte sval.
2 Proveďte injekci Vpíchněte injekční jehlu rychlým pohybem jako při vrhání šipek v pravém úhlu ke kůži do svalu.
Celá jehla musí vniknout do těla.
Pomalu stlačte píst, dokud nebude injekční stříkačka prázdná.
Pokud používáte injekční stříkačku s připojeným zařízením Avostartclip, bude vám podána pouze poloviční dávka přípravku Avonex.
Injekční stříkačka se nevyprázdní.
60 3 Vytáhněte jehlu Držte kůži pevně roztaženou nebo kůži okolo místa vpichu injekce stiskněte a vytáhněte jehlu.
Pokud používáte alkoholové tampóny, přidržte jeden na místě vpichu injekce.
Dle potřeby přelepte místo vpichu injekce náplastí.
Řádná likvidace odpadu
Po podání každé injekce, uložte jehlu, injekční stříkačku a injekční lahvičku do speciální nádoby (například nádoba na ostré odpadky), ne do běžného odpadu.
Pokud jste použili zařízení Avostartclip, je třeba injekční stříkačku (a zařízení Avostartclip) potom zlikvidovat.
Odpadní papír a použité tampóny lze uložit do nádoby na běžný odpad.
61
European Medicines Agency
EMEA/ H/ C/ 378
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AXURA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Axura?
Axura je léčivý přípravek, který obsahuje účinnou látku memantin- hydrochlorid..
Je k dispozici ve formě podlouhlých tablet (bílých:
5 mg a 10 mg; oranžových:
15 mg; červených:
20 mg) a perorálních kapek (0, 5 mg v jedné kapce).
10mg tablety mají speciální rýhu, která umožňuje jejich snadné rozdělení na dvě poloviny.
Na co se přípravek Axura používá?
Přípravek Axura se používá k léčbě pacientů se středně závažnou až závažnou formou Alzheimerovy choroby.
Alzheimerova choroba je typ demence (poruchy mozku), která postupně postihuje paměť, intelektuální schopnost a chování.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Axura používá?
Léčba přípravkem Axura by měla být zahájena lékařem se zkušenostmi s diagnostikou a léčbou Alzheimerovy choroby a probíhat pod jeho dohledem.
Léčba by měla být zahájena pouze v případě, pokud je k dispozici pečovatel, který pravidelně sleduje, zda pacient přípravek Axura užívá.
Přípravek Axura by měl být podáván jednou denně, s jídlem nebo bez, vždy přibližně ve stejnou dobu.
Aby se zamezilo vedlejším účinkům, dávka přípravku Axura se po dobu prvních tří týdnů léčby postupně zvyšuje: první týden obsahuje 5 mg, druhý týden 10 mg a třetí týden 15 mg účinné látky.
Od čtvrtého týdne se doporučuje udržovací dávka o obsahu 20 mg účinné látky podávaná jednou denně.
Dávku může být nutné snížit u pacientů, kteří mají středně závažné nebo závažné onemocnění ledvin.
Bezpečnost a účinnost přípravku Axura nebyla stanovena u pacientů se závažným onemocněním jater.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek Axura působí?
Účinná látka v přípravku Axura, memantin- hydrochlorid, je lék proti demenci.
Příčina Alzheimerovy choroby není známa, ale předpokládá se, že ztráta paměti související s touto nemocí je způsobena poruchou přenosu signálů v mozku.
Přípravek Axura působí tak, že blokuje zvláštní typy receptorů, označované jako receptory NMDA, na které se za běžných okolností váže neurotransmiter glutamát.
Neurotransmitery jsou chemické látky v nervovém systému, které umožňují vzájemnou komunikaci nervových buněk.
Změny způsobu přenosu signálů glutamátem v mozku souvisejí se ztrátou paměti pozorovanou u Alzheimerovy
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. choroby.
Jak byl přípravek Axura zkoumán?
Přípravek Axura byl zkoumán ve třech hlavních studiích zahrnujících celkem 1 125 pacientů s Alzheimerovou chorobou, z nichž někteří v minulosti užívali k léčbě tohoto onemocnění jiné léky.
První studie se účastnilo 252 pacientů se středně závažnou až závažnou formou onemocnění, zatímco další dvě studie zahrnovaly celkem 873 pacientů s mírnou až středně závažnou formou onemocnění.
Účinky přípravku Axura byly srovnávány s účinky placeba (léčby neúčinným přípravkem) po dobu 24 až 28 týdnů.
Hlavním měřítkem účinnosti byla změna příznaků ve třech hlavních oblastech: funkční (stupeň postižení), kognitivní (schopnost myslet, učit se a pamatovat si) a celkové (kombinace několika oblastí zahrnujících obecné funkce, kognitivní příznaky, chování a schopnost provádět každodenní činnosti).
Přípravek Axura byl rovněž zkoumán ve třech dalších studiích zahrnujících celkem 1 186 pacientů s mírnou až závažnou formou onemocnění.
Jaký přínos přípravku Axura byl prokázán v průběhu studií?
Přípravek Axura byl při omezování příznaků Alzheimerovy choroby účinnější než placebo.
Ve studii zaměřené na středně závažnou až závažnou formu onemocnění vykazovali (na základě měření celkového i funkčního skóre) po 28 týdnech léčby pacienti užívající přípravek Axura méně příznaků než pacienti užívající placebo.
V obou studiích zaměřených na mírnou až středně závažnou formu onemocnění vykazovali (na základě měření celkového i kognitivního skóre) po 24 týdnech léčby pacienti užívající přípravek Axura méně závažných příznaků.
Při vyhodnocení těchto výsledků společně s výsledky tří dalších studií se však dospělo k závěru, že účinek přípravku Axura byl nižší u pacientů s mírnou formou onemocnění.
Jaká rizika jsou spojena s přípravkem Axura?
Mezi nejběžnější vedlejší účinky přípravku Axura (zaznamenané u 1 až 10 pacientů ze 100) patří bolest hlavy, somnolence (ospalost), hypertenze (vysoký krevní tlak), zácpa a závratě.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Axura je uveden v příbalových informacích.
Přípravek Axura by neměly užívat osoby s možnou přecitlivělostí (alergií) na memantin- hydrochlorid nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Axura schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Axura v rámci léčby pacientů se středně závažnou až závažnou formou Alzheimerovy choroby převyšují jeho rizika.
Výbor doporučil, aby přípravku Axura bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Axura:
Evropská komise udělila rozhodnutí o registraci přípravku Axura platné v celé Evropské unii společnosti Merz Pharmaceuticals GmbH dne 17. května 2002.
Registrace byla obnovena dne 17. května 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Axura je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 02/ 218/ 001 EU/ 1/ 02/ 218/ 002 EU/ 1/ 02/ 218/ 003
Axura Axura Axura
10 mg 10 mg 10 mg
filmem potahované tablety filmem potahované tablety filmem potahované tablety
perorální podání perorální podání perorální podání
blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP)
30 tablet 50 tablet 100 tablet
EU/ 1/ 02/ 218/ 004 EU/ 1/ 02/ 218/ 005 EU/ 1/ 02/ 218/ 006 EU/ 1/ 02/ 218/ 007 EU/ 1/ 02/ 218/ 008 EU/ 1/ 02/ 218/ 009 EU/ 1/ 02/ 218/ 010
Axura Axura Axura Axura Axura Axura Axura
10 mg/ g 10 mg/ g 10 mg/ g 10 mg 10 mg 10 mg 10 mg
perorální kapky perorální kapky perorální kapky filmem potahované tablety filmem potahované tablety filmem potahované tablety filmem potahované tablety
perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání
lahvička ze skla lahvička ze skla lahvička ze skla blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP)
1 lahvička 1 lahvička 1 lahvička 28 tablet 56 tablet 112 tablet 1000 (20 x 50) tablet
EU/ 1/ 02/ 218/ 011 EU/ 1/ 02/ 218/ 012 EU/ 1/ 02/ 218/ 013 EU/ 1/ 02/ 218/ 014 EU/ 1/ 02/ 218/ 015 EU/ 1/ 02/ 218/ 016
10 mg/ g 10 mg 10 mg 10 mg 10 mg 5mg+10 mg+15mg +20mg
perorální kapky filmem potahované tablety filmem potahované tablety filmem potahované tablety filmem potahované tablety Filmem potahované tablety
perorální podání perorální podání perorální podání perorální podání perorální podání Perorální podání
lahvička ze skla blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP)
50 g
10 lahviček 14 tablet 42 tablet 98 tablet 980 (10 x 98) tablet 7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tablet
EU/ 1/ 02/ 218/ 017 EU/ 1/ 02/ 218/ 018 EU/ 1/ 02/ 218/ 019 EU/ 1/ 02/ 218/ 020 EU/ 1/ 02/ 218/ 021 EU/ 1/ 02/ 218/ 022 EU/ 1/ 02/ 218/ 023
Axura Axura Axura Axura Axura Axura Axura
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 5mg+10 mg+15mg +20mg
Filmem potahované tablety Filmem potahované tablety Filmem potahované tablety Filmem potahované tablety Filmem potahované tablety Filmem potahované tablety Filmem potahované tablety
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP) blistr( Alu/ PP) PVDC/ PE/ PVC/ AL
14 tablet 28 tablet 42 tablet 56 tablet 98 tablet 840 tablet (20 x 42) 7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tablet
EU/ 1/ 02/ 218/ 024 EU/ 1/ 02/ 218/ 025 EU/ 1/ 02/ 218/ 026 EU/ 1/ 02/ 218/ 027 EU/ 1/ 02/ 218/ 028 EU/ 1/ 02/ 218/ 029
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Filmem potahované tablety Filmem potahované tablety Filmem potahované tablety Filmem potahované tablety Filmem potahované tablety Filmem potahované tablety
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL
14 tablet 28 tablet 42 tablet 56 tablet 98 tablet 840 tablet (20 x 42)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Axura 10 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje memantini hydrochloridum 10 mg, odpovídá 8, 31 mg memantinu.
Pomocné látky: jedna potahovaná tableta obsahuje 166 mg laktosy, viz bod 4. 4.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílé až téměř bílé potahované tablety, uprostřed zúžené, podlouhlé, bikonvexní, s půlící rýhou na obou stranách tablety.
Tabletu lze dělit na dvě stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů se středně závažnou až závažnou Alzheimerovou nemocí.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a dohlížena lékařem se zkušeností s diagnostikou a léčbou demence Alzheimerova typu.
Podmínkou zahájení léčby je dostupnost pečovatele, který pravidelně sleduje užívání léčivého přípravku pacientem.
Diagnóza musí být stanovena podle soudobých diagnostických postupů.
Axura by se měla podávat jednou denně a měla by být se užít ve stejnou dobu každý den.
Potahované tablety je možné užívat s jídlem nebo nalačno.
Dospělí:
Titrace dávky Maximální denní dávka je 20 mg.
V zájmu snížení rizika výskytu nežádoucích účinků by se mělo udržovací dávky dosáhnout postupným zvyšováním denní dávky po 5 mg týdně během prvních 3 týdnů léčby takto:
Týden 1 (den 1- 7):
Pacient by měl užívat polovinu 10 mg potahované tablety (5 mg) denně po dobu 7 dnů.
Týden 2 (den 8- 14):
Pacient by měl užívat jednu 10 mg potahovanou tabletu (10 mg) denně po dobu 7 dnů.
Týden 3 (den 15- 21):
Pacient by měl užívat jeden a půl 10 mg potahované tablety (15 mg) denně po dobu 7 dnů.
Od týdne 4 dále:
Pacient by měl užívat dvě 10 mg potahované tablety (20 mg) denně.
2 Udržovací dávka Doporučená udržovací dávka je 20 mg denně.
Starší pacienti:
Na základě poznatků z klinických studií je doporučená dávka pro pacienty starší 65 let 20 mg denně (dvě 10 mg tablety jednou denně) jak je uvedeno výše.
Děti a mladiství:
Přípravek Axura se nedoporučuje podávat dětem do 18 let vzhledem k nedostatku klinických zkušeností s takovým podáváním.
Snížená funkce ledvin:
U pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50 – 80 ml/ min) není třeba upravovat dávku.
U pacientů se středně závažnou poruchou funkce ledvin (clearance kreatininu 30 – 49 ml/ min) by denní dávka měla být 10 mg.
Pokud je tato dávka pacientem minimálně týden dobře snášena, může být dle schématu nastavování dávky zvýšena na 20 mg/ den.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu 5 – 29 ml/ min) by denní dávka měla být 10 mg.
Snížená funkce jater:
U pacientů s mírně až středně závažnou poruchou funce jater (Child- Pugh A a Child- Pugh B) není třeba upravovat dávku.
Nejsou k dispozici údaje o užívání memantinu u pacientů se závažnou poruchou funkce jater.
Podávání přípravku Axura není doporučeno u pacientů se závažnou poruchou funkce jater.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnost je doporučována u pacientů s epilepsií, s předchozí anamnézou křečí nebo u pacientů s predispozičními faktory pro epilepsii.
Neměla by probíhat současná léčba antagonisty N- methyl- D- aspartátu (NMDA), jako jsou amantadin, ketamin nebo dextromethorfan.
Tato léčiva působí na stejném receptorovém systému jako memantin, nežádoucí účinky (hlavně související s centrálním nervovým systémem (CNS) by tudíž mohly být častější nebo výraznější (viz bod 4. 5).
Přítomnost některých okolností, jež mohou zvýšit pH moči (viz bod 5. 2 Eliminace), vyžaduje pečlivé sledování pacienta.
Tyto okolnosti zahrnují: hrubé změny stravovacích zvyklostí, např. přechod z masité stravy na vegetariánskou, nebo požití velkého množství alkalizujících žaludečních pufrů.
Zvýšení pH moči může nastat též při renální tubulární acidóze (RTA) nebo při závažné infekci močových cest způsobené bakterií rodu Proteus.
Z většiny klinických studií byly vyloučeni pacienti s nedávným infarktem myokardu, nekompezovaným městnavým srdečním selháním (NYHA III- IV) nebo neléčenou hypertenzí.
Proto jsou u těchto pacientů pouze omezené zkušenosti a případná léčba by měla probíhat za jejich pečlivého sledování.
Pomocné látky:
Potahované tablety obsahují monohydrát laktosy.
Pacienti trpící vrozenou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo malabsorpcí glukosy či galaktosy, nesmí užívat toto léčivo.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k farmakologickému působení a mechanismu účinku memantinu mohou nastat tyto interakce:
• Mechanismus účinku naznačuje, že účinky L- dopy, dopaminergních agonistů a anticholinergik se mohou prohloubit při současné léčbě antagonisty NMDA, mezi něž patří memantin.
Účinek
Při současném podání memantinu s myorelaxancii dantrolenem nebo baklofenem může dojít k ovlivnění jejich účinku, což může vyžadovat úpravu dávky. • Současné užití memantinu a amantadinu není vhodné, vzhledem k riziku farmakotoxické psychózy.
Obě léčiva jsou chemicky podobní antagonisté NMDA.
To může platit též pro ketamin a dextromethorfan (viz bod 4. 4).
Existuje též jedno kazuistické sdělení o možném riziku kombinace memantin a fenytoin. • Některé další léčivé látky, jako cimetidin, ranitidin, prokainamid, chinidin, chinin a nikotin, která využívají stejný kationtový transportní systém v ledvinách jako amantadin, mohou případně interagovat s memantinem, což vede k možnému riziku zvýšení plazmatických hladin. • Existuje možnost sníženého vylučování hydrochlorothiazidu v séru, pokud je memantin užíván společně hydrochlorothiazidem nebo s jakoukoli kombinací, která hydrochlorothiazid obsahuje. • V postmarketingových studiích bylo zaznamenáno několik ojedinělých případů zvýšení hodnoty mezinárodního normalizovaného poměru (INR) u pacientů užívajících současně warfarin.
Ačkoliv nebyla nalezena přímá souvislost, doporučuje se pečlivé sledování protrombinového času (INR) u pacientů současně léčených perorálními antikoagulancii.
Ve studiích farmakokinetiky (FK) při podávání jednotlivé denní dávky mladým zdravým dobrovolníkům nebyla prokázána interakce léčivá látka – léčivá látka při současném užívání glyburidu/ metforminu nebo donepezilu.
V klinických studiích mladých zdravých osob nebyl prokázán závažný vliv memantinu na farmakokinetiku galantaminu.
CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, monooxygenázu s flavinem, epoxidhydrolázu ani sulfatační pochody.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o užití memantinu v těhotenství.
Studie se zvířaty naznačují možnost zpomalení nitroděložního růstu při dávkách identických nebo mírně vyšších než těch, které jsou užívány u lidí (viz bod 5. 3).
Míra případného rizika u lidí není známa.
Memantin by se neměl v těhotenství užívat, pokud to není zcela nezbytné.
Není známo, zda se memantin vylučuje do mateřského mléka, ovšem pokud se uváží lipofilita léčivé látky, je průnik do mateřského mléka pravděpodobný.
Ženy užívající memantin by neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Středně závažná až těžká Alzheimerova nemoc obvykle narušuje schopnost řízení motorových vozidel a omezuje ovládání strojů.
Navíc Axura má mírný až střední vliv na schopnost řídit a obsluhovat stroje, takže by ambulantní pacienti měli být upozorněni, aby věnovali řízení vozidel a ovládání strojů zvýšenou pozornost.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích účinků se nelišil u pacientů užívajících přípravek Axura v porovnání s pacienty užívajícími placebo.
Nejčastější nežádoucí účinky, jejichž frekvence výskytu byla vyšší ve skupině léčené přípravkem Axura v porovnání se skupinou přijímající placebo, byly: závratě (6, 3% v porovnání s 5, 6%), bolest hlavy (5, 2% v porovnání s 3, 9%), zácpa (4, 6% v porovnání s 2, 6%), somnolence (3, 4% v porovnání s 2, 2%) a hypertenze (4, 1% v porovnání s 2, 8%).
Nežádoucí účinky uvedené v tabulce se vyskytly v klinických studiích s přípravkem Axura nebo po jeho uvedení na trh.
V každé skupině jsou četnosti výskytu nežádoucích účinků seřazeny dle klesající závažnosti.
4 Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů s použitím následující klasifikace: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), neznámá četnost (nelze hodnotit z dostupných dat).
Srdeční poruchy Poruchy nervového systému
Méně časté Časté Méně časté Velmi vzácné
Srdeční selhání Závratě Poruchy chůze Křeče
Gastrointestinální poruchy
Časté Méně časté Neznámá četnost
Zácpa Zvracení Zánět slinivky břišní2
Infekční a parazitární onemocnění
Méně časté
Mykotické infekce
Cévní poruchy
Časté Méně časté
Hypertenze Žilní trombóza / tromboembolismus
Celkové a jinde nezařazené Časté poruchy a lokální reakce po podání
Bolest hlavy
Méně časté
Únava
Psychiatrické poruchy
Časté Méně časté Méně časté Neznámá četnost
Somnolence Zmatenost Halucinace1 Psychotické reakce2
1 Halucinace byly pozorovány častěji u pacientů s těžkou Alzheimerovou nemocí.
2 Ojedinělá hlášení z postmarketingových studií.
Alzheimerova choroba bývá spojována s výskytem deprese, sebevražedných představ a sebevraždy.
V postmarketingových studiích byly tyto příhody hlášeny u pacientů léčených přípravkem Axura.
4. 9 Předávkování
Zkušenosti s předávkováním v klinických studiích nebo po uvedení přípravku na trh jsou pouze omezené.
Známky předávkování: v případě významného předávkování (200 mg a 105 mg/ den, po dobu 3 dnů) se objevily pouze příznaky: únava, slabost a/ nebo diarea či předávkování proběhlo bez příznaků.
Při požití dávek, které nepřesáhly 140 mg či nebyly známé, se projevily příznaky ovlivnění funkce centrálního nervového systému (zmatenost, otupělost, somnolence, vertigo, agitovanost, agresivita, halucinace a poruchy chůze) a/ nebo trávicího traktu (zvracení a diarea).
V případě nejvyššího předávkování pacient přežil požití úhrnné dávky 2000 mg memantinu se známkami ovlivnění centrálního nervového systému (kóma trvající 10 dní, později diplopie a agitovanost).
Pacientovi byla poskytnuta symptomatická léčba a plazmaferéza.
Pacient přežil bez následků.
V případě jiného významného předávkování pacient požil 400 mg memantinu perorálně a uzdravil se bez následků.
U pacienta se objevily příznaky ovlivnění funkce centrálního nervového systému: neklid, psychóza, zrakové halucinace, zvýšená pohotovost ke křečím, somnolence, stupor a bezvědomí.
5 Opatření při předávkování: v případě předávkování je léčba symptomatická.
Neexistuje specifické antidotum.
Mohou být užity standardní lékařské metody k odstranění léčivé látky, např. gastrická laváž, podání aktivního uhlí (přerušení případného entero- hepatálního oběhu), acidifikace moči a zrychlení diurézy.
Pokud se projeví známky a příznaky nadměrné stimulace centrálního nervového systému (CNS), měla by být pečlivě zvážena symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva proti demenci, ATC kód:
N06DX01
Přibývají důkazy, že narušená činnost glutamátergní neurotransmise, zvláště na NMDA receptorech, přispívá k projevu příznaků a postupné progresi onemocnění v neurodegenerativní demenci.
Memantin je nekompetitivní antagonista receptorů NMDA, závislý na napětí, se středně silnou afinitou.
Upravuje účinky patologicky zvýšené excitačně působící hladiny glutamátu, která může vést k dysfunkci neuronů.
Klinické studie: do stěžejní klinické studie monoterapie memantinem bylo zahrnuto 252 ambulantních pacientů se středně závažnou až závažnou Alzheimerovou nemocí (celkové skóre Mini Mental State Examination (MMSE) před léčbou 3 – 14).
Studie prokázala příznivý vliv 6měsíční léčby memantinem ve srovnání s placebem (analýza pozorovaných případů pro Clinician´s Interview Based Impression of Change (CIBIC- plus): p=0, 025; Alzheimer´s Disease Cooperative Study – Activities of Daily Living (ADCS- ADLsev): p=0, 003; Severe Impairment Battery (SIB): p=0, 002).
Do stěžejní klinické studie léčby pacientů s mírnou až středně závažnou Alzheimerovou nemocí (celkové skóre MMSE před léčbou 10- 22) monoterapií memantinem bylo zahrnuto 403 pacientů.
Pacienti léčení memantinem vykazovali statisticky významný příznivý účinek oproti pacientům přijímajícím placebo na primární cílové parametry ve 24 týdnu Last Observation Carried Forward (LOCF):
Alzheimer´s disease assessment scale (ADAS- cog) (p=0, 003) a CIBIC- plus (p=0, 004).
Do jiné monoterapeutické studie mírné až středně závažné Alzheimerovy nemoci bylo náhodně zařazeno 470 pacientů (celkové skóre MMSE před léčbou 11 – 23).
V prospektivně definované primární analýze nebylo ve 24. týdnu dosaženo statistické významnosti v ovlivnění primárních cílových parametrů účinnosti..
Meta- analýza 6 placebem kontrolovaných, 6měsíčních studií fáze III se středně závažnou až těžkou Alzheimerovou nemocí (celkové skóre MMSE před léčbou < 20) prokázala statisticky významný příznivý účinek memantinu ve třech oblastech: kognitivní, celkové a funkční; přičemž v meta- analýze byli zahrnuti pacienti léčeni pouze memantinem nebo současně stabilní dávkou inhibitorů acetylcholinesterázy.
Pokud u pacientů docházelo ke zhoršení ve všech třech oblastech, výsledky ukázaly statisticky významný rozdíl účinku; ke zhoršení ve všech třech oblastech docházelo dvakrát častěji u pacientů přijímajících placebo ve srovnání s pacienty léčenými memantinem, který působí preventivně proti zhoršení (21% v porovnání s 11%, p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Memantin má absolutní biologickou dostupnost přibližně 100%. tmax je 3 až 8 hodin.
Nic nenasvědčuje ovlivnění absorpce memantinu potravou.
Distribuce:
Při denních dávkách 20 mg se plazmatická koncentrace memantinu v ustáleném stavu pohybuje v rozmezí 70- 150 ng/ ml (0, 5- 1 µmol) s velkými interindividuálními odchylkami.
Při užívání denních dávek v rozmezí 5- 30 mg byla vypočítána průměrná hodnota poměru mozkomíšní mok
Distribuční objem je zhruba 10 l/ kg.
Přibližně 45% memantinu se váže na plazmatické bílkoviny.
Biotransformace:
V krevním oběhu člověka se nachází 80% memantinu v nezměněné formě.
Hlavními metabolity v organismu člověka jsou N- 3, 5- dimethyl- gludantan, směs isomerů 4 - a 6 - hydroxy- memantinu a 1- nitroso- 3, 5- dimethyl- adamantan.
Žádný z těchto metabolitů nevykazuje aktivitu NMDA antagonisty.
In vitro nebyl zjištěn žádný metabolický pochod, katalyzovaný cytochromem P 450.
Ve studii p. o. podání značeného memantinu 14C bylo průměrně 84% podané dávky detekováno během 20 dnů, více než 99% se vyloučilo ledvinami.
Eliminace:
Eliminace memantinu probíhá podle jednoduché exponenciální křivky s terminálním poločasem t½ 60 až 100 hodin.
U dobrovolníků s normální funkcí ledvin činí celková clearance (Cltot) 170 ml/ min/ 1, 73 m² a je částečně dosažena tubulární sekrecí.
V ledvinách dochází též k tubulární reabsorpci, pravděpodobně zprostředkované kationtovými transportními proteiny.
Podíl renální eliminace memantinu v prostředí zásadité moči se může snížit o koeficient 7- 9 (viz bod 4. 4).
Zásaditá moč může být následkem hrubé změny stravovacích zvyklostí, např. při přechodu z masité stravy na vegetariánskou nebo při požití velkého množství alkalizujících žaludečních pufrů.
Linearita:
Studie u dobrovolníků prokázaly lineární farmakokinetiku v dávkovém rozmezí 10- 40 mg.
Vztah farmakokinetických a farmakodynamických vlastností:
Při dávce 20 mg denně dosahují hladiny memantinu v CSF hodnoty inhibiční konstanty memantinu (ki), která je 0, 5 µmol v mozkové kůře čelního laloku člověka.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V krátkodobých studiích na potkanech způsobuje memantin podobně jako jiní antagonisté NMDA neuronální vakuolizaci a nekrózu (Olneyovy léze) pouze při dávkách, které vedou k velmi vysokým maximálním sérovým koncentracím.
Vakuolizaci a nekróze předcházela ataxie a jiné preklinické známky.
Jelikož tyto jevy nebyly pozorovány při dlouhodobých studiích s hlodavci ani s jinými živočišnými druhy, není znám jejich význam pro klinickou praxi.
Oftalmologické nálezy byly rozporně zjištěny ve studiích toxicity po opakovaném podání u hlodavců a psů, nikoli však u opic.
Při specifických oftalmoskopických vyšetřeních v rámci klinických studií s memantinem nebyly objeveny žádné oční změny.
U hlodavců byla pozorována fosfolipidóza u plicních makrofágů způsobená hromaděním memantinu v lyzozomech.
Tento jev je znám i u jiných léčivých látek s kationtovými amfifilními vlastnostmi.
Existuje možnost souvislosti mezi kumulací memantinu a vakuolizací pozorovanou v plicích.
Tento jev byl pozorován jen při vysokých dávkách u hlodavců.
Klinický význam těchto zjištění není znám.
Standardní testování memantinu neprokázalo jeho genotoxicitu.
V dlouhodobých (celoživotních) studiích prováděných na myších a potkanech nebyly nalezeny důkazy pro kancerogenitu.
Memantin nebyl teratogenní u potkanů a králíků ani při dávkách toxických pro březí samice a neprokázal žádný nepříznivý vliv na plodnost.
U potkanů byl zaznamenán pomalejší růst plodu při dávkách stejných nebo mírně vyšších, než které jsou užívány u lidí.
7 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Mastek Magnesium- stearát
Potah tablety:
Kopolymer MA/ EA (1: 1) Natrium- lauryl- sulfát Polysorbát 80 Mastek Triacetin Simetikonová emulze
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Blistrová balení obsahují 7, 10, 14 nebo 20 tablet v jednou blistru.
Velikosti balení jsou 14, 28, 30, 42, 50, 56, 98, 100, 112, 980 (10 x 98) nebo 1000 (20 x 50) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky..
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 218/ 001 EU/ 1/ 02/ 218/ 002 EU/ 1/ 02/ 218/ 003 EU/ 1/ 02/ 218/ 007
8 EU/ 1/ 02/ 218/ 008 EU/ 1/ 02/ 218/ 009 EU/ 1/ 02/ 218/ 010 EU/ 1/ 02/ 218/ 012 EU/ 1/ 02/ 218/ 013 EU/ 1/ 02/ 218/ 014 EU/ 1/ 02/ 218/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17/ 05/ 2002 Datum posledního prodloužení registrace:
17/ 05/ 2007
10.
DATUM REVIZE TEXTU
MM/ RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
9 1.
NÁZEV PŘÍPRAVKU
Axura 10 mg/ g perorální kapky, roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g roztoku obsahuje memantini hydrochloridum 10 mg, odpovídá 8, 31 mg memantinu.
Jedna kapka roztoku je ekvivalentní 0, 5 mg memantini hydrochloridum.
Pomocné látky:
1 g roztoku obsahuje 100 mg sorbitolu E420 a 0, 5 mg draslíku, viz bod 4. 4.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální kapky, roztok.
Čirý, bezbarvý až slabě nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů se středně závažnou až závažnou Alzheimerovou nemocí.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a dohlížena lékařem se zkušeností s diagnostikou a léčbou demence Alzheimerova typu.
Podmínkou zahájení léčby je dostupnost pečovatele, který pravidelně sleduje užívání léčivého přípravku pacientem.
Diagnóza musí být stanovena podle soudobých diagnostických postupů.
Přípravek Axura by se měl podávat jednou denně a měl by se užívat ve stejnou dobu každý den.
Kapky je možné užívat s nebo bez jídla.
Dospělí:
Titrace dávky Maximální denní dávka je 20 mg.
V zájmu snížení rizika výskytu nežádoucích účinků by se mělo udržovací dávky dosáhnout postupným zvyšováním denní dávky po 5 mg týdně během prvních 3 týdnů léčby takto:
Týden 1 (den 1- 7):
Pacient by měl užívat 10 kapek (5 mg) denně po dobu 7 dnů.
Týden 2 (den 8- 14):
Pacient by měl užívat 20 kapek (10 mg) denně po dobu 7 dnů.
Týden 3 (den 15- 21):
Pacient by měl užívat 30 kapek (15 mg) denně po dobu 7 dnů.
Od týdne 4 dále:
Pacient by měl užívat 40 kapek (20 mg) denně.
10 Udržovací dávka Doporučená udržovací dávka je 20 mg denně.
Starší pacienti:
Na základě poznatků z klinických studií je doporučená dávka pro pacienty starší 65 let 20 mg denně (40 kapek jednou denně), jak je uvedeno výše.
Děti a mladiství:
Přípravek Axura se nedoporučuje podávat dětem do 18 let vzhledem k nedostatku klinických zkušeností s takovým podáváním.
Snížená funkce ledvin:
U pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50 – 80 ml/ min) není třeba upravovat dávku.
U pacientů se středně závažnou poruchou funkce ledvin (clearance kreatininu 30 – 49 ml/ min) by denní dávka měla být 10 mg.
Pokud je tato dávka pacientem minimálně týden dobře snášena, může být dle schématu nastavování dávky zvýšena na 20 mg denně.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu 5 – 29 ml/ min) by denní dávka měla být 10 mg.
Snížená funkce jater:
U pacientů s mírně až středně závažnou poruchou funce jater (Child- Pugh A a Child- Pugh B) není třeba upravovat dávku.
Nejsou k dispozici údaje o užívání memantinu u pacientů se závažnou poruchou funkce jater.
Podávání přípravku Axura není doporučeno u pacientů se závažnou poruchou funkce jater.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnost je doporučována u pacientů s epilepsií, s předchozí anamnézou křečí nebo u pacientů s predispozičními faktory pro epilepsii.
Neměla by probíhat současná léčba jinými antagonisty N- methyl- D- aspartátu (NMDA), jako jsou amantadin, ketamin nebo dextromethorfan.
Tato léčiva působí na stejném receptorovém systému jako memantin, nežádoucí účinky (hlavně v oblasti centrálního nervového systému (CNS)) by tudíž mohly být častější nebo výraznější (viz bod 4. 5).
Přítomnost některých okolností, jež mohou zvýšit pH moči (viz bod 5. 2 Eliminace), vyžaduje pečlivé sledování pacienta.
Tyto okolnosti zahrnují: hrubé změny stravovacích zvyklostí, např. přechod z masité stravy na vegetariánskou, nebo požití velkého množství alkalizujících žaludečních pufrů.
Zvýšení pH moči může nastat též při renální tubulární acidóze (RTA) nebo při závažné infekci močových cest způsobené bakterií rodu Proteus.
Z většiny klinických studií byly vyloučeni pacienti s nedávným infarktem myokardu, nekompezovaným městnavým srdečním selháním (NYHA III- IV) nebo neléčenou hypertenzí.
Proto jsou u těchto pacientů pouze omezené zkušenosti a případná léčba by měla probíhat za jejich pečlivého sledování.
Pomocné látky: perorální kapky obsahují sorbitol.
Pacienti trpící vrozenou intolerancí fruktosy nesmí užívat toto léčivo.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k farmakologickému působení a mechanismu účinku memantinu mohou nastat tyto interakce:
• Mechanismus účinku naznačuje, že účinky L- dopy, dopaminergních agonistů a anticholinergik se mohou prohloubit při současné léčbě antagonisty NMDA, mezi něž patří memantin.
Účinek
11 • Současné užití memantinu a amantadinu není vhodné, vzhledem k riziku farmakotoxické psychózy.
Obě léčiva jsou chemicky podobní antagonisté NMDA.
To může platit též pro ketamin a dextromethorfan (viz bod 4. 4).
Existuje též jedno kazuistické sdělení o možném riziku kombinace memantin a fenytoin. • Některé další účinné látky, jako cimetidin, ranitidin, prokainamid, chinidin, chinin a nikotin, která využívají stejný kationtový transportní systém v ledvinách jako amantadin, mohou případně interagovat s memantinem, což vede k možnému riziku zvýšení plazmatických hladin. • Existuje možnost sníženého vylučování hydrochlorothiazidu v séru, pokud je memantin užíván společně hydrochlorothiazidem nebo s jakoukoli kombinací, která hydrochlorothiazid obsahuje. • V postmarketingových studiích bylo zaznamenáno několik ojedinělých případů zvýšení hodnoty mezinárodního normalizovaného poměru (INR) u pacientů užívajících současně warfarin.
Ačkoliv nebyla nalezena přímá souvislost, doporučuje se pečlivé sledování protrombinového času (INR) u pacientů současně léčených perorálními antikoagulancii.
Ve studiích farmakokinetiky (FK) při podávání jednotlivé denní dávky mladým zdravým dobrovolníkům nebyla prokázána interakce účinná látka – účinná látka při současném užívání glyburidu/ metforminu nebo donepezilu.
V klinických studiích mladých zdravých dobrovolníků nebyl prokázán závažný vliv memantinu na farmakokinetiku galantaminu.
CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, monooxygenázu s flavinem, epoxidhydrolázu ani sulfatační pochody.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o užití memantinu v těhotenství.
Studie se zvířaty naznačují možnost zpomalení nitroděložního růstu při dávkách identických nebo vyšších než těch, které jsou užívány u lidí (viz bod 5. 3).
Míra případného rizika u lidí není známa.
Memantin by se neměl v těhotenství užívat, pokud to není zcela nezbytné.
Není známo, zda se memantin vylučuje do mateřského mléka, ovšem pokud se uváží lipofiflita léčivé látky, je průnik do mateřského mléka pravděpodobný.
Ženy užívající memantin by neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Středně závažná až těžká Alzheimerova nemoc obvykle narušuje schopnost řízení motorových vozidel a omezuje ovládání strojů.
Navíc Axura může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje, takže by ambulantní pacienti měli být upozorněni, aby tomu věnovali zvýšenou pozornost.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích reakcí se nelišil u pacientů užívajících přípravek Axura v porovnání s pacienty užívajícími placebo.
Nejčastější nežádoucí reakce, jejichž frekvence výskytu byla vyšší ve skupině léčené přípravkem Axura v porovnání se skupinou přijímající placebo, byly: závratě (6, 3% v porovnání s 5, 6%), bolest hlavy (5, 2% v porovnání s 3, 9%), zácpa (4, 6% v porovnání s 2, 6%), somnolence (3, 4% v porovnání s 2, 2%) a hypertenze (4, 1% v porovnání s 2, 8%).
Nežádoucí účinky uvedené v tabulce se vyskytly v klinických studiích s přípravkem Axura nebo po jeho uvedení na trh.
V každé skupině jsou četnosti výskytu nežádoucích účinků seřazeny dle klesající závažnosti.
12 Nežádoucí reakce jsou seřazeny podle tříd orgánových systémů s použitím následující klasifikace: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), neznámá četnost (nelze hodnotit z dostupných dat).
Srdeční poruchy Poruchy nervového systému
Méně časté Časté Méně časté Velmi vzácné
Srdeční selhání Závratě Poruchy chůze Křeče
Gastrointestinální poruchy
Časté Méně časté Neznámá četnost
Zácpa Zvracení Zánět slinivky břišní2
Infekční a parazitární onemocnění
Méně časté
Mykotické infekce
Cévní poruchy
Časté Méně časté
Hypertenze Žilní trombóza / tromboembolismus
Celkové a jinde nezařazené Časté poruchy a lokální reakce po podání
Bolesti hlavy
Méně časté
Únava
Psychiatrické poruchy
Časté Méně časté Méně časté Neznámá četnost
Somnolence Zmatenost Halucinace1 Psychotické reakce2
1 Halucinace byly pozorovány častěji u pacientů s těžkou Alzheimerovou nemocí.
2 Ojedinělá hlášení z postmarketingových studií.
Alzheimerova choroba bývá spojována s výskytem deprese, sebevražedných představ a sebevraždy.
V postmarketingových studiích byly tyto příhody hlášeny u pacientů léčených přípravkem Axura.
4. 9 Předávkování
Zkušenosti s předávkováním v klinických studiích nebo po uvedení přípravku na trh jsou pouze omezené.
Známky předávkování: v případě významného předávkování (200 mg a 105 mg/ den po dobu 3 dnů) se objevily pouze příznaky: únava, slabost a/ nebo diarea či předávkování proběhlo bez příznaků.
Při požití dávek, které nepřesáhly 140 mg či nebyly známé, se projevily příznaky ovlivnění funkce centrálního nervového systému (zmatenost, otupělost, somnolence, vertigo, agitovanost, agresivita, halucinace a poruchy chůze) a/ nebo trávicího traktu (zvracení a diarea).
V případě nejvyššího předávkování pacient přežil požití úhrnné dávky 2000 mg memantinu se známkami ovlivnění centrálního nervového systému (kóma trvající 10 dní, později diplopie a agitovanost).
Pacientovi byla poskytnuta symptomatická léčba a plazmaferéza.
Pacient přežil bez následků.
V případě jiného významného předávkování pacient požil 400 mg memantinu perorálně a uzdravil se bez následků.
U pacienta se objevily příznaky ovlivnění funkce centrálního nervového systému: neklid, psychóza, zrakové halucinace, zvýšená pohotovost ke křečím, somnolence, stupor a bezvědomí.
13 Opatření při předávkování: v případě předávkování je léčba symptomatická.
Neexistuje specifické antidotum.
Mohou být užity standardní lékařské metody k odstranění účinné látky, např. gastrická laváž, podání aktivního uhlí (přerušení případného entero- hepatálního oběhu), acidifikace moči a zrychlení diurézy.
Pokud se projeví známky a příznaky nadměrné stimulace centrálního nervového systému (CNS), měla by být pečlivě zvážena symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva proti demenci, ATC kód:
N06DX01
Přibývají důkazy, že narušená činnost glutamátergní neurotransmise, zvláště na NMDA receptorech, přispívá k projevu příznaků a postupné progresi onemocnění v neurodegenerativní demenci.
Memantin je nekompetitivní antagonista receptorů NMDA, závislý na napětí, se středně silnou afinitou.
Upravuje účinky patologicky zvýšené excitačně působící hladiny glutamátu, která může vést k dysfunkci neuronů.
Klinické studie:
Do stěžejní klinické studie monoterapie memantinem bylo zahrnuto 252 ambulantních pacientů se středně závažnou až závažnou Alzheimerovou nemocí (celkové skóre Mini Mental State Examination (MMSE) před léčbou 3 – 14).
Studie prokázala příznivý vliv 6měsíční léčby memantinem ve srovnání s placebem (analýza pozorovaných případů dle skóre Clinician´s Interview Based Impression of Change (CIBIC- plus): p=0, 025; Alzheimer´s Disease Cooperative Study – Activities of Daily Living (ADCS- ADLsev): p=0, 003; Severe Impairment Batery (SIB): p=0, 002).
Do stěžejní klinické studie léčby pacientů s mírnou až středně závažnou Alzheimerovou nemocí (celkové skóre MMSE před léčbou 10- 22) monoterapií memantinem bylo zahrnuto 403 pacientů.
Pacienti léčení memantinem vykazovali statisticky významný příznivý účinek oproti pacientům přijímajícím placebo na primární cílové parametry ve 24 týdnu Last Observation Carried Forward (LOCF):
Alzheimer´s disease assessment scale (ADAS- cog) (p=0, 003) a CIBIC- plus (p=0, 004).
Do jiné monoterapeutické studie mírné až středně závažné Alzheimerovy nemoci bylo náhodně zařazeno 470 pacientů (celkové skóre MMSE před léčbou 11 – 23).
V prospektivně definované primární analýze nebylo ve 24. týdnu dosaženo statistické významnosti v ovlivnění primárních cílových parametrů účinnosti..
Meta- analýza 6 placebem kontrolovaných, 6měsíčních studií fáze III se středně závažnou až těžkou Alzheimerovou nemocí (celkové skóre MMSE před léčbou < 20) prokázala statisticky významný příznivý účinek memantinu ve třech oblastech: kognitivní, celkové a funkční; přičemž v meta- analýze byli zahrnuti pacienti léčeni pouze memantinem nebo současně stabilní dávkou inhibitorů acetylcholinesterázy.
Pokud u pacientů docházelo ke zhoršení ve všech třech oblastech, výsledky ukázaly statisticky významný rozdíl účinku; ke zhoršení ve všech třech oblastech docházelo dvakrát častěji u pacientů přijímajících placebo ve srovnání s pacienty léčenými memantinem, který působí preventivně proti zhoršení (21% v porovnání s 11%, p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Tmax je 3 až 8 hodin.
Nic nenasvědčuje ovlivnění absorpce memantinu potravou.
Distribuce:
Při denních dávkách 20 mg se plazmatická koncentrace memantinu v ustáleném stavu pohybuje v rozmezí 70- 150 ng/ ml (0, 5- 1 µmol) s velkými interindividuálními odchylkami.
Při užívání denních dávek v rozmezí 5- 30 mg byla vypočítána průměrná hodnota poměru mozkomíšní mok
Distribuční objem je zhruba 10 l/ kg.
Přibližně 45% memantinu se váže na plazmatické bílkoviny.
Biotransformace:
V krevním oběhu člověka se nachází 80% memantinu v nezměněné formě.
Hlavními metabolity v organismu člověka jsou N- 3, 5- dimethyl- gludantan, směs isomerů 4 - a 6 - hydroxy- memantinu a 1- nitroso- 3, 5- dimethyl- adamantan.
Žádný z těchto metabolitů nevykazuje aktivitu NMDA antagonisty.
In vitro nebyl zjištěn žádný metabolický pochod, katalyzovaný cytochromem P 450.
Ve studii p. o. podání značeného memantinu 14C bylo průměrně 84% podané dávky detekováno během 20 dnů, více než 99% se vyloučilo ledvinami.
Eliminace:
Eliminace memantinu probíhá podle jednoduché exponenciální křivky s terminálním poločasem t½ 60 až 100 hodin.
U dobrovolníků s normální funkcí ledvin činí celková clearance (Cltot) 170 ml/ min/ 1, 73 m² a je částečně dosažena tubulární sekrecí.
V ledvinách dochází též k tubulární reabsorpci, pravděpodobně zprostředkované kationtovými transportními proteiny.
Podíl renální eliminace memantinu v prostředí zásadité moči se může snížit o koeficient 7- 9 (viz bod 4. 4).
Zásaditá moč může být následkem hrubé změny stravovacích zvyklostí, např. při přechodu z masité stravy na vegetariánskou nebo při požití velkého množství alkalizujících žaludečních pufrů.
Linearita:
Studie u dobrovolníků prokázaly lineární farmakokinetiku v dávkovém rozmezí 10- 40 mg.
Vztah farmakokinetických a farmakodynamických vlastností:
Při dávce 20 mg denně dosahují hladiny memantinu v CSF hodnoty inhibiční konstanty memantinu (ki), která je 0, 5 µmol v mozkové kůře čelního laloku člověka.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V krátkodobých studiích na potkanech způsobuje memantin podobně jako jiní antagonisté NMDA neuronální vakuolizaci a nekrózu (Olneyovy léze) pouze při dávkách, které vedou k velmi vysokým maximálním sérovým koncentracím.
Vakuolizaci a nekróze předcházela ataxie a jiné preklinické známky.
Jelikož tyto jevy nebyly pozorovány při dlouhodobých studiích s hlodavci ani s jinými živočišnými druhy, není znám jejich význam pro klinickou praxi.
Oftalmologické nálezy byly rozporně zjištěny ve studiích toxicity po opakovaném podání u hlodavců a psů, nikoli však u opic.
Při specifických oftalmoskopických vyšetřeních v rámci klinických studií s memantinem nebyly objeveny žádné oční změny.
U hlodavců byla pozorována fosfolipidóza u plicních makrofágů způsobená hromaděním memantinu v lyzozomech.
Tento jev je znám i u jiných účinných látek s kationtovými amfifilními vlastnostmi.
Existuje možnost souvislosti mezi kumulací memantinu a vakuolizací pozorovanou v plicích.
Tento jev byl pozorován je při vysokých dávkách u hlodavců.
Klinický význam těchto zjištění není znám.
Standardní testování memantinu neprokázalo jeho genotoxicitu.
V dlouhodobých (celoživotních) studiích prováděných na myších a potkanech nebyly nalezeny důkazy pro kancerogenitu.
Memantin nebyl teratogenní u potkanů a králíků ani při dávkách toxických pro březí samice a neprokázal žádný nepříznivý vliv na plodnost.
U potkanů byl zaznamenán pomalejší růst plodu při dávkách stejných nebo mírně vyšších, než které jsou užívány u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam všech pomocných látek
15 Sorbitol E420 Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky.
Po prvním otevření je třeba obsah lahvičky spotřebovat během 3 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávat při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Lahvička z hnědého skla (hydrolytická třída III) s kapátkem a obsahem 20, 50, 100 g nebo 10 x 50 g roztoku.
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 218/ 004 EU/ 1/ 02/ 218/ 005 EU/ 1/ 02/ 218/ 006 EU/ 1/ 02/ 218/ 011
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17/ 05/ 2002 Datum posledního prodloužení registrace:
17/ 05/ 2007
10.
DATUM REVIZE TEXTU
MM/ RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
16 1.
NÁZEV NÁZEV PŘÍPRAVKU
Axura 5 mg potahované tablety.
Axura 10 mg potahované tablety.
Axura 15 mg potahované tablety.
Axura 20 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje memantini hydrochloridum 5 mg, odpovídá 4, 15 mg memantinu.
Jedna potahovaná tableta obsahuje memantini hydrochloridum 10 mg, odpovídá 8, 31 mg memantinu.
Jedna potahovaná tableta obsahuje memantini hydrochloridum 15 mg, odpovídá 12, 46 mg memantinu.
Jedna potahovaná tableta obsahuje memantini hydrochloridum 20 mg, odpovídá 16, 62 mg memantinu.
Pomocné látky: jedna 10 mg potahovaná tableta obsahuje 166 mg laktosy, viz bod 4. 4.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
5 mg potahované tablety jsou bílé až téměř bílé oválně podlouhlé potahované tablety s vytištěným „ 5 “ na jedné starně a „ MEM “ na straně druhé.
10 mg potahované tablety jsou bílé až téměř bílé oválně podlouhlé potahované tablety, uprostřed zúžené, bikonvexní, s půlicí rýhou na obou stranách.
Tabletu je možné dělit na dvě stejné poloviny.
15 mg potahované tablety jsou šedooranžové oválně podlouhlé potahované tablety s vytištěným „ 15 “ na jedné starně a „ MEM “ na straně druhé.
20 mg potahované tablety jsou světle červené až šedočervené oválně podlouhlé potahované tablety s vytištěným „ 20 “ na jedné starně a „ MEM “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů se středně závažnou až závažnou Alzheimerovou nemocí.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a dohlížena lékařem se zkušeností s diagnostikou a léčbou demence Alzheimerova typu.
Podmínkou zahájení léčby je dostupnost pečovatele, který pravidelně sleduje užívání léčivého přípravku pacientem.
Diagnóza musí být stanovena podle soudobých diagnostických postupů.
Přípravek Axura by se měla podávat jednou denně a měl by se užívat ve stejnou dobu každý den.
Potahované tablety se mohou užívat s jídlem nebo nalačno.
Dospělí:
Titrace dávky Doporučená úvodní dávka je 5 mg denně, která je postupně zvyšována během prvních 4 týdnů léčby a dosahuje doporučenou udržovací dávku následujícím způsobem:
Týden 1 (den 1- 7) Pacient by měl užít jednu 5 mg potahovanou tabletu jednou denně (bílé až téměř bílé, oválně podlouhlé) po dobu 7 dnů.
17 Týden 2 (den 8- 14) Pacient by měl užít jednu 10 mg potahovanou tabletu jednou denně (bílé až téměř bílé, uprostřed zúžené, oválně podlouhlé, bikonvexní s půlicí rýhou na obou stranách) po dobu 7 dnů.
Týden 3 (den 15 – 21):
Pacient by měl užít jednu 15 mg potahovanou tabletu jednou denně (šedooranžové, oválně podlouhlé, potahované) po dobu 7 dnů.
Týden 4 (den 22- 28):
Pacient by měl užít jednu 20 mg tabletu denně (šedočervené, oválně podlouhlé, potahované) po dobu 7 dnů
Udržovací dávka Doporučená udržovací dávka je 20 mg jednou denně.
Starší pacienti:
Na základě poznatků z klinických studií je doporučená dávka pro pacienty starší 65 let 20 mg denně (20 mg jednou denně) jak je uvedeno výše.
Děti a mladiství:
Přípravek Axura se nedoporučuje podávat dětem do 18 let vzhledem k nedostatku klinických zkušeností s takovým podáváním.
Snížená funkce ledvin:
U pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50 – 80 ml/ min) není třeba upravovat dávku.
U pacientů se středně závažnou poruchou funkce ledvin (clearance kreatininu 30 – 49 ml/ min) by denní dávka měla být 10 mg.
Pokud je tato dávka pacientem minimálně týden dobře snášena, může být dle schématu nastavování dávky zvýšena na 20 mg/ den.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu 5 – 29 ml/ min) by denní dávka měla být 10 mg denně.
Snížená funkce jater:
U pacientů s mírně až středně závažnou poruchou funce jater (Child- Pugh A a Child- Pugh B) není třeba upravovat dávku.
Nejsou k dispozici údaje o užívání memantinu u pacientů se závažnou poruchou funkce jater.
Podávání přípravku Axura není doporučeno u pacientů se závažnou poruchou funkce jater.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnost je doporučována u pacientů s epilepsií, s předchozí anamnézou křečí nebo u pacientů s predispozičními faktory pro epilepsii.
Neměla by probíhat současná léčba antagonisty N- methyl- D- aspartátu (NMDA), jako jsou amantadin, ketamin nebo dextromethorfan.
Tato léčiva působí na stejném receptorovém systému jako memantin, nežádoucí účinky (hlavně související s centrálním nervovým systémem, (CNS)) by tudíž mohly být častější nebo výraznější (viz bod 4. 5).
Přítomnost některých okolností, jež mohou zvýšit pH moči (viz bod 5. 2 Eliminace), vyžaduje pečlivé sledování pacienta.
Tyto okolnosti zahrnují: hrubé změny stravovacích zvyklostí, např. přechod z masité stravy na vegetariánskou, nebo požití velkého množství alkalizujících žaludečních pufrů.
Zvýšení pH moči může nastat též při renální tubulární acidóze (RTA) nebo při závažné infekci močových cest způsobené bakterií rodu Proteus.
Z většiny klinických studií byly vyloučeni pacienti s nedávným infarktem myokardu, nekompezovaným městnavým srdečním selháním (NYHA III- IV) nebo neléčenou hypertenzí.
Proto jsou u těchto pacientů pouze omezené zkušenosti a případná léčba by měla probíhat za jejich pečlivého sledování.
18 Pomocné látky:
Potahované tablety 10 mg obsahují monohydrát laktosy.
Pacienti trpící vrozenou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo malabsorpcí glukosy či galaktosy, nesmí užívat toto léčivo.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k farmakologickému působení a mechanismu účinku memantinu mohou nastat tyto interakce:
• Mechanismus účinku naznačuje, že účinky L- dopy, dopaminergních agonistů a anticholinergik se mohou prohloubit při současné léčbě antagonisty NMDA, mezi něž patří memantin.
Účinek barbiturátů a neuroleptik se může snížit.
Při současném podání memantinu s myorelaxancii dantrolenem nebo baklofenem může dojít k ovlivnění jejich účinku, což může vyžadovat úpravu dávky. • Současné užití memantinu a amantadinu není vhodné, vzhledem k riziku farmakotoxické psychózy.
Obě léčiva jsou chemicky podobní antagonisté NMDA.
To může platit též pro ketamin a dextromethorfan (viz bod 4. 4).
Existuje též jedno kazuistické sdělení o možném riziku kombinace memantin a fenytoin. • Některé další léčivé látky, jako cimetidin, ranitidin, prokainamid, chinidin, chinin a nikotin, která využívají stejný kationtový transportní systém v ledvinách jako amantadin, mohou případně interagovat s memantinem, což vede k možnému riziku zvýšení plazmatických hladin. • Existuje možnost sníženého vylučování hydrochlorothiazidu v séru, pokud je memantin užíván společně hydrochlorothiazidem nebo s jakoukoli kombinací, která hydrochlorothiazid obsahuje. • V postmarketingových studiích bylo zaznamenáno několik ojedinělých případů zvýšení hodnoty mezinárodního normalizovaného poměru (INR) u pacientů užívajících současně warfarin.
Ačkoliv nebyla nalezena přímá souvislost, doporučuje se pečlivé sledování protrombinového času (INR) u pacientů současně léčených perorálními antikoagulancii.
Ve studiích farmakokinetiky (FK) při podávání jednotlivé denní dávky mladým zdravým dobrovolníkům nebyla prokázána interakce léčivá látka – léčivá látka při současném užívání glyburidu/ metforminu nebo donepezilu.
V klinických studiích mladých zdravých osob nebyl prokázán závažný vliv memantinu na farmakokinetiku galantaminu.
CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, monooxygenázu s flavinem, epoxidhydrolázu ani sulfatační pochody.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o užití memantinu v těhotenství.
Studie se zvířaty naznačují možnost zpomalení nitroděložního růstu při dávkách identických nebo mírně vyšších než těch, které jsou užívány u lidí (viz bod 5. 3).
Míra případného rizika u lidí není známa.
Memantin by se neměl v těhotenství užívat, pokud to není zcela nezbytné.
Není známo, zda se memantin vylučuje do mateřského mléka, ovšem pokud se uváží lipofilita léčivé látky, je průnik do mateřského mléka pravděpodobný.
Ženy užívající memantin by neměly kojit.
Středně závažná až těžká Alzheimerova nemoc obvykle narušuje schopnost řízení motorových vozidel a omezuje ovládání strojů.
Navíc Axura může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje, takže by ambulantní pacienti měli být upozorněni, aby věnovali řízení vozidel a ovládání strojů zvýšenou pozornost.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích účinků se nelišil u pacientů užívajících přípravek Axura v porovnání s pacienty užívajícími placebo.
Nejčastější nežádoucí reakce, jejichž frekvence výskytu byla vyšší ve skupině léčené přípravkem Axura v porovnání se skupinou přijímající placebo, byly: závratě (6, 3% v porovnání s 5, 6%), bolest hlavy (5, 2% v porovnání s 3, 9%), zácpa (4, 6% v porovnání s 2, 6%), somnolence (3, 4% v porovnání s 2, 2%) a hypertenze (4, 1% v porovnání s 2, 8%).
Nežádoucí účinky uvedené v tabulce se vyskytly v klinických studiích s přípravkem Axura nebo po jeho uvedení na trh.
V každé skupině jsou četnosti výskytu nežádoucích účinků seřazeny dle klesající závažnosti.
Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů s použitím následující klasifikace: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), neznámá četnost (nelze hodnotit z dostupných dat).
Srdeční poruchy Poruchy nervového systému
Méně časté Časté Méně časté Velmi vzácné
Srdeční selhání Závratě Poruchy chůze Křeče
Gastrointestinální poruchy
Časté Méně časté Neznámá četnost
Zácpa Zvracení Zánět slinivky břišní2
Infekční a parazitární onemocnění
Méně časté
Mykotické infekce
Cévní poruchy
Časté Méně časté
Hypertenze Žilní trombóza / tromboembolismus
Celkové a jinde nezařazené Časté poruchy a lokální reakce po podání
Bolest hlavy
Méně časté
Únava
Psychiatrické poruchy
Časté Méně časté Méně časté Neznámá četnost
Somnolence Zmatenost Halucinace1 Psychotické reakce2
1 Halucinace byly pozorovány častěji u pacientů s těžkou Alzheimerovou nemocí.
2 Ojedinělá hlášení z postmarketingových studií.
Alzheimerova choroba bývá spojována s výskytem deprese, sebevražedných představ a sebevraždy.
V postmarketingových studiích byly tyto příhody hlášeny u pacientů léčených přípravkem Axura.
4. 9 Předávkování
Zkušenosti s předávkováním v klinických studiích nebo po uvedení přípravku na trh jsou pouze omezené.
Příznaky: v případě významného předávkování (200 mg a 105 mg/ den, po dobu 3 dnů) se objevily pouze příznaky: únava, slabost a/ nebo diarea či předávkování proběhlo bez příznaků.
Při požití dávek, které nepřesáhly 140 mg či nebyly známé, se projevily příznaky ovlivnění funkce centrálního
V případě nejvyššího předávkování pacient přežil požití úhrnné dávky 2000 mg memantinu se známkami ovlivnění centrálního nervového systému (kóma trvající 10 dní, později diplopie a agitovanost).
Pacientovi byla poskytnuta symptomatická léčba a plazmaferéza.
Pacient přežil bez následků.
V případě jiného významného předávkování pacient požil 400 mg memantinu perorálně a uzdravil se bez následků.
U pacienta se objevily příznaky ovlivnění funkce centrálního nervového systému: neklid, psychóza, zrakové halucinace, zvýšená pohotovost ke křečím, somnolence, stupor a bezvědomí.
Léčba: v případě předávkování je léčba symptomatická.
Neexistuje specifické antidotum.
Mohou být užity standardní lékařské metody k odstranění léčivé látky, např. gastrická laváž, podání aktivního uhlí (přerušení případného entero- hepatálního oběhu), acidifikace moči a zrychlení diurézy.
Pokud se projeví známky a příznaky nadměrné stimulace centrálního nervového systému (CNS), měla by být pečlivě zvážena symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva proti demenci, ATC kód:
N06DX01
Přibývají důkazy, že narušená činnost glutamátergní neurotransmise, zvláště na NMDA receptorech, přispívá k projevu příznaků a postupné progresi onemocnění v neurodegenerativní demenci.
Memantin je nekompetitivní antagonista receptorů NMDA, závislý na napětí, se středně silnou afinitou.
Upravuje účinky patologicky zvýšené excitačně působící hladiny glutamátu, která může vést k dysfunkci neuronů.
Klinické studie:
Do stěžejní klinické studie monoterapie memantinem bylo zahrnuto 252 ambulantních pacientů se středně závažnou až závažnou Alzheimerovou nemocí (celkové skóre Mini Mental State Examination (MMSE) před léčbou 3 – 14).
Studie prokázala příznivý vliv 6měsíční léčby memantinem ve srovnání s placebem (analýza pozorovaných případů pro Clinician´s Interview Based Impression of Change (CIBIC- plus): p=0, 025; Alzheimer´s Disease Cooperative Study – Activities of Daily Living (ADCS- ADLsev): p=0, 003; Severe Impairment Battery (SIB): p=0, 002).
Do stěžejní klinické studie léčby pacientů s mírnou až středně závažnou Alzheimerovou nemocí (celkové skóre MMSE před léčbou 10- 22) monoterapií memantinem bylo zahrnuto 403 pacientů.
Pacienti léčení memantinem vykazovali statisticky významný příznivý účinek oproti pacientům přijímajícím placebo na primární cílové parametry ve 24 týdnu Last Observation Carried Forward (LOCF):
Alzheimer´s disease assessment scale (ADAS- cog) (p=0, 003) a CIBIC- plus (p=0, 004).
Do jiné monoterapeutické studie mírné až středně závažné Alzheimerovy nemoci bylo náhodně zařazeno 470 pacientů (celkové skóre MMSE před léčbou 11 – 23).
V prospektivně definované primární analýze nebylo ve 24. týdnu dosaženo statistické významnosti v ovlivnění primárních cílových parametrů účinnosti..
Pokud u pacientů docházelo ke zhoršení ve všech třech oblastech, výsledky ukázaly statisticky významný rozdíl účinku; ke zhoršení ve všech třech oblastech docházelo dvakrát
21 častěji u pacientů přijímajících placebo ve srovnání s pacienty léčenými memantinem, který působí preventivně proti zhoršení (21% v porovnání s 11%, p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Memantin má absolutní biologickou dostupnost přibližně 100%. tmax je 3 až 8 hodin.
Nic nenasvědčuje ovlivnění absorpce memantinu potravou.
Distribuce:
Při denních dávkách 20 mg se plazmatická koncentrace memantinu v ustáleném stavu pohybuje v rozmezí 70- 150 ng/ ml (0, 5- 1 µmol) s velkými interindividuálními odchylkami.
Při užívání denních dávek v rozmezí 5- 30 mg byla vypočítána průměrná hodnota poměru mozkomíšní mok (CSF) / sérum ve výši 0, 52.
Distribuční objem je zhruba 10 l/ kg.
Přibližně 45% memantinu se váže na plazmatické bílkoviny.
Biotransformace:
V krevním oběhu člověka se nachází 80% memantinu v nezměněné formě.
Hlavními metabolity v organismu člověka jsou N- 3, 5- dimethyl- gludantan, směs isomerů 4 - a 6 - hydroxy- memantinu a 1- nitroso- 3, 5- dimethyl- adamantan.
Žádný z těchto metabolitů nevykazuje aktivitu NMDA antagonisty.
In vitro nebyl zjištěn žádný metabolický pochod, katalyzovaný cytochromem P 450.
Ve studii p. o. podání značeného memantinu 14C bylo průměrně 84% podané dávky detekováno během 20 dnů, více než 99% se vyloučilo ledvinami.
Eliminace:
Eliminace memantinu probíhá podle jednoduché exponenciální křivky s terminálním poločasem t½ 60 až 100 hodin.
U dobrovolníků s normální funkcí ledvin činí celková clearance (Cltot) 170 ml/ min/ 1, 73 m² a je částečně dosažena tubulární sekrecí.
V ledvinách dochází též k tubulární reabsorpci, pravděpodobně zprostředkované kationtovými transportními proteiny.
Podíl renální eliminace memantinu v prostředí zásadité moči se může snížit o koeficient 7- 9 (viz bod 4. 4).
Zásaditá moč může být následkem hrubé změny stravovacích zvyklostí, např. při přechodu z masité stravy na vegetariánskou nebo při požití velkého množství alkalizujících žaludečních pufrů.
Linearita:
Studie u dobrovolníků prokázaly lineární farmakokinetiku v dávkovém rozmezí 10- 40 mg.
Vztah farmakokinetických a farmakodynamických vlastností:
Při dávce 20 mg denně dosahují hladiny memantinu v CSF hodnoty inhibiční konstanty memantinu (ki), která je 0, 5 µmol v mozkové kůře čelního laloku člověka.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V krátkodobých studiích na potkanech způsobuje memantin podobně jako jiní antagonisté NMDA neuronální vakuolizaci a nekrózu (Olneyovy léze) pouze při dávkách, které vedou k velmi vysokým maximálním sérovým koncentracím.
Vakuolizaci a nekróze předcházela ataxie a jiné preklinické známky.
Jelikož tyto jevy nebyly pozorovány při dlouhodobých studiích s hlodavci ani s jinými živočišnými druhy, není znám jejich význam pro klinickou praxi.
Oftalmologické nálezy byly rozporně zjištěny ve studiích toxicity po opakovaném podání u hlodavců a psů, nikoli však u opic.
Při specifických oftalmoskopických vyšetřeních v rámci klinických studií s memantinem nebyly objeveny žádné oční změny.
U hlodavců byla pozorována fosfolipidóza u plicních makrofágů způsobená hromaděním memantinu v lyzozomech.
Tento jev je znám i u jiných léčivých látek s kationtovými amfifilními vlastnostmi.
Existuje možnost souvislosti mezi kumulací memantinu a vakuolizací pozorovanou v plicích.
Tento jev byl pozorován jen při vysokých dávkách u hlodavců.
Klinický význam těchto zjištění není znám.
22 Standardní testování memantinu neprokázalo jeho genotoxicitu.
V dlouhodobých (celoživotních) studiích prováděných na myších a potkanech nebyly nalezeny důkazy pro kancerogenitu.
Memantin nebyl teratogenní u potkanů a králíků ani při dávkách toxických pro březí samice a neprokázal žádný nepříznivý vliv na plodnost.
U potkanů byl zaznamenán pomalejší růst plodu při dávkách stejných nebo mírně vyšších, než které jsou užívány u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety pro potahované tablety 5/ 15/ 20 mg:
Mikrokrystalická celulosa Kroskarmelóza sodná Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah tablety pro potahované tablety 5/ 15/ 20 mg:
Hypromelóza Makrogol 400 Oxid titaničitý (E 171)
Další pro potahované talbety 15 mg a 20 mg:
Žlutý a červený oxid železitý (E 172)
Jádro tablety pro potahované tablety 10 mg:
Monohydrát laktosy Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Mastek Magnesium- stearát
Potah tablety pro potahované tablety 10 mg:
Kopolymer MA/ EA (1: 1) Natrium- lauryl- sulfát Polysorbát 80 Mastek Triacetin Simetikonová emulze
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Balení obsahuje 28 potahovaných tablet v 4 PVDC/ PE/ PVC/ Al- blistru nebo PP/ Al- blistrech se 7 potahovanými tabletami síly 5 mg, 7 potahovanými tabletami síly 10 mg, 7 potahovanými tabletami síly 15 mg a 7 potahovanými tabletami síly 20 mg.
23 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky..
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 218/ 016 EU/ 1/ 02/ 218/ 023
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
08/ 05/ 2008 Datum posledního prodloužení registrace:
10.
DATUM REVIZE TEXTU
MM/ RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
24 1.
NÁZEV NÁZEV PŘÍPRAVKU
Axura 20 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje memantini hydrochloridum 20 mg, odpovídá 16, 62 mg memantinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Světle červené až šedo- červené, oválné – podlouhlé potahované tablety s vyražením „ 20 “ na jedné straně a „ MEM “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů se středně závažnou až závažnou Alzheimerovou nemocí.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a dohlížena lékařem se zkušeností s diagnostikou a léčbou demence Alzheimerova typu.
Podmínkou zahájení léčby je dostupnost pečovatele, který pravidelně sleduje užívání léčivého přípravku pacientem.
Diagnóza musí být stanovena podle soudobých diagnostických postupů.
Přípravek Axura by se měla podávat jednou denně a měla by být se užít ve stejnou dobu každý den.
Potahované tablety je možné užívat s nebo bez jídla.
Dospělí:
Titrace dávky Maximální denní dávka je 20 mg denně.
V zájmu snížení rizika výskytu nežádoucích účinků by se mělo udržovací dávky dosáhnout postupným zvyšováním denní dávky po 5 mg týdně během prvních 3 týdnů léčby následujícím způsobem.
Týden 1 (den 1- 7):
Pacient by měl užívat jednu 5 mg potahovanou tabletu denně po dobu 7 dnů.
Týden 2 (den 8- 14):
Pacient by měl užívat jednu 10 mg potahovanou tabletu denně po dobu 7 dnů.
Týden 3 (den 15- 21):
Pacient by měl užívat jednu 15 mg potahovanou tabletu denně po dobu 7 dnů.
Od týdne 4 dále:
Pacient by měl užívat jednu 20 mg potahovanou tabletu denně.
Udržovací dávka Doporučená udržovací dávka je 20 mg denně.
Starší pacienti:
Na základě poznatků z klinických studií je doporučená dávka pro pacienty starší 65 let 20 mg denně, jak je uvedeno výše.
25 Děti a mladiství:
Přípravek Axura se nedoporučuje podávat dětem do 18 let vzhledem k nedostatku klinických zkušeností s takovým podáváním.
Snížená funkce ledvin:
U pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50 – 80 ml/ min) není třeba upravovat dávku.
U pacientů se středně závažnou poruchou funkce ledvin (clearance kreatininu 30 – 49 ml/ min) by denní dávka měla být 10 mg.
Pokud je tato dávka pacientem minimálně týden dobře snášena, může být dle schématu nastavování dávky zvýšena na 20 mg/ den.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu 5 – 29 ml/ min) by denní dávka měla být 10 mg denně.
Snížená funkce jater:
U pacientů s mírně až středně závažnou poruchou funce jater (Child- Pugh A a Child- Pugh B) není třeba upravovat dávku.
Nejsou k dispozici údaje o užívání memantinu u pacientů se závažnou poruchou funkce jater.
Podávání přípravku Axura není doporučeno u pacientů se závažnou poruchou funkce jater.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnost je doporučována u pacientů s epilepsií, s předchozí anamnézou křečí nebo u pacientů s predispozičními faktory pro epilepsii.
Neměla by probíhat současná léčba antagonisty N- methyl- D- aspartátu (NMDA), jako jsou amantadin, ketamin nebo dextromethorfan.
Tato léčiva působí na stejném receptorovém systému jako memantin, nežádoucí účinky (hlavně související s centrálním nervovým systémem, (CNS)) by tudíž mohly být častější nebo výraznější (viz bod 4. 5).
Přítomnost některých okolností, jež mohou zvýšit pH moči (viz bod 5. 2 Eliminace), vyžaduje pečlivé sledování pacienta.
Tyto okolnosti zahrnují: hrubé změny stravovacích zvyklostí, např. přechod z masité stravy na vegetariánskou, nebo požití velkého množství alkalizujících žaludečních pufrů.
Zvýšení pH moči může nastat též při renální tubulární acidóze (RTA) nebo při závažné infekci močových cest způsobené bakterií rodu Proteus.
Z většiny klinických studií byly vyloučeni pacienti s nedávným infarktem myokardu, nekompezovaným městnavým srdečním selháním (NYHA III- IV) nebo neléčenou hypertenzí.
Proto jsou u těchto pacientů pouze omezené zkušenosti a případná léčba by měla probíhat za jejich pečlivého sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k farmakologickému působení a mechanismu účinku memantinu mohou nastat tyto interakce:
• Mechanismus účinku naznačuje, že účinky L- dopy, dopaminergních agonistů a anticholinergik se mohou prohloubit při současné léčbě antagonisty NMDA, mezi něž patří memantin.
Účinek barbiturátů a neuroleptik se může snížit.
Při současném podání memantinu s myorelaxancii dantrolenem nebo baklofenem může dojít k ovlivnění jejich účinku, což může vyžadovat úpravu dávky. • Současné užití memantinu a amantadinu není vhodné, vzhledem k riziku farmakotoxické psychózy.
Obě léčiva jsou chemicky podobní antagonisté NMDA.
To může platit též pro ketamin a dextromethorfan (viz bod 4. 4).
Existuje též jedno kazuistické sdělení o možném riziku kombinace memantin a fenytoin.
26 • Některé účinné látky, jako cimetidin, ranitidin, prokainamid, chinidin, chinin a nikotin, která využívají stejný kationtový transportní systém v ledvinách jako amantadin, mohou případně interagovat s memantinem, což vede k možnému riziku zvýšení plazmatických hladin. • Existuje možnost sníženého vylučování hydrochlorothiazidu v séru, pokud je memantin užíván společně hydrochlorothiazidem nebo s jakoukoli kombinací, která hydrochlorothiazid obsahuje. • V postmarketingových studiích bylo zaznamenáno několik ojedinělých případů zvýšení hodnoty mezinárodního normalizovaného poměru (INR) u pacientů užívajících současně warfarin.
Ačkoliv nebyla nalezena přímá souvislost, doporučuje se pečlivé sledování protrombinového času (INR) u pacientů současně léčených perorálními antikoagulancii.
Ve studiích farmakokinetiky (FK) při podávání jednotlivé denní dávky mladým zdravým dobrovolníkům nebyla prokázána interakce účinná látka – účinná látka při současném užívání glyburidu/ metforminu nebo donepezilu.
V klinických studiích mladých zdravých dobrovolníků nebyl prokázán závažný vliv memantinu na farmakokinetiku galantaminu.
CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, monooxygenázu s flavinem, epoxidhydrolázu ani sulfatační pochody.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o užití memantinu v těhotenství.
Studie se zvířaty naznačují možnost zpomalení nitroděložního růstu při dávkách identických nebo mírně vyšších než těch, které jsou užívány u lidí (viz bod 5. 3).
Míra případného rizika u lidí není známa.
Memantin by se neměl v těhotenství užívat, pokud to není zcela nezbytné.
Není známo, zda se memantin vylučuje do mateřského mléka, ovšem pokud se uváží lipofilita léčivé látky, je průnik do mateřského mléka pravděpodobný.
Ženy užívající memantin by neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Středně závažná až těžká Alzheimerova nemoc obvykle narušuje schopnost řízení motorových vozidel a omezuje ovládání strojů.
Navíc Axura může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje, takže by ambulantní pacienti měli být upozorněni, aby tomu věnovali zvýšenou pozornost.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích reakcí se nelišil u pacientů užívajících přípravek Axura v porovnání s pacienty užívajícími placebo.
Nejčastější nežádoucí reakce, jejichž frekvence výskytu byla vyšší ve skupině léčené přípravkem Axura v porovnání se skupinou přijímající placebo, byly: závratě (6, 3% v porovnání s 5, 6%), bolest hlavy (5, 2% v porovnání s 3, 9%), zácpa (4, 6% v porovnání s 2, 6%), somnolence (3, 4% v porovnání s 2, 2%) a hypertenze (4, 1% v porovnání s 2, 8%).
Nežádoucí účinky uvedené v tabulce se vyskytly v klinických studiích s přípravkem Axura nebo po jeho uvedení na trh.
V každé skupině jsou četnosti výskytu nežádoucích účinků seřazeny dle klesající závažnosti.
Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů s použitím následující klasifikace: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), neznámá četnost (nelze hodnotit z dostupných dat).
27 Srdeční poruchy Poruchy nervového systému
Méně časté Časté Méně časté Velmi vzácné
Srdeční selhání Závratě Poruchy chůze Křeče
Gastrointestinální poruchy
Časté Méně časté Neznámá četnost
Zácpa Zvracení Zánět slinivky břišní2
Infekční a parazitární onemocnění
Méně časté
Mykotické infekce
Cévní poruchy
Časté Méně časté
Hypertenze Žilní trombóza / tromboembolismus
Celkové a jinde nezařazené Časté poruchy a lokální reakce po podání
Bolesti hlavy
Méně časté
Únava
Psychiatrické poruchy
Časté Méně časté Méně časté Neznámá četnost
Somnolence Zmatenost Halucinace1 Psychotické reakce2
1 Halucinace byly pozorovány častěji u pacientů s těžkou Alzheimerovou nemocí.
2 Ojedinělá hlášení z postmarketingových studií.
Alzheimerova choroba bývá spojována s výskytem deprese, sebevražedných představ a sebevraždy.
V postmarketingových studiích byly tyto příhody hlášeny u pacientů léčených přípravkem Axura.
4. 9 Předávkování
Zkušenosti s předávkováním v klinických studiích nebo po uvedení přípravku na trh jsou pouze omezené.
Příznaky: v případě významného předávkování (200 mg a 105 mg/ den, po dobu 3 dnů) se objevily pouze příznaky: únava, slabost a/ nebo diarea či předávkování proběhlo bez příznaků.
Při požití dávek, které nepřesáhly 140 mg či nebyly známé, se projevily příznaky ovlivnění funkce centrálního nervového systému (zmatenost, otupělost, somnolence, vertigo, agitovanost, agresivita, halucinace a poruchy chůze) a/ nebo trávicího traktu (zvracení a diarea).
V případě nejvyššího předávkování pacient přežil požití úhrnné dávky 2000 mg memantinu se známkami ovlivnění centrálního nervového systému (kóma trvající 10 dní, později diplopie a agitovanost).
Pacientovi byla poskytnuta symptomatická léčba a plazmaferéza.
Pacient přežil bez následků.
V případě jiného významného předávkování pacient požil 400 mg memantinu perorálně a uzdravil se bez následků.
U pacienta se objevily příznaky ovlivnění funkce centrálního nervového systému: neklid, psychóza, zrakové halucinace, zvýšená pohotovost ke křečím, somnolence, stupor a bezvědomí.
Léčba: v případě předávkování je léčba symptomatická.
Neexistuje specifické antidotum.
Mohou být užity standardní lékařské metody k odstranění účinné látky, např. gastrická laváž, podání aktivního uhlí (přerušení případného entero- hepatálního oběhu), acidifikace moči a zrychlení diurézy.
Pokud se projeví známky a příznaky nadměrné stimulace centrálního nervového systému (CNS), měla by být pečlivě zvážena symptomatická léčba.
28 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva proti demenci, ATC kód:
N06DX01 Přibývají důkazy, že narušená činnost glutamátergní neurotransmise, zvláště na NMDA receptorech, přispívá k projevu příznaků a postupné progresi onemocnění v neurodegenerativní demenci.
Memantin je nekompetitivní antagonista receptorů NMDA, závislý na napětí, se středně silnou afinitou.
Upravuje účinky patologicky zvýšené excitačně působící hladiny glutamátu, která může vést k dysfunkci neuronů.
Klinické studie:
Do stěžejní klinické studie monoterapie memantinem bylo zahrnuto 252 ambulantních pacientů se středně závažnou až závažnou Alzheimerovou nemocí (celkové skóre Mini Mental State Examination (MMSE) před léčbou 3 – 14).
Studie prokázala příznivý vliv 6měsíční léčby memantinem ve srovnání s placebem (analýza pozorovaných případů pro Clinician´s Interview Based Impression of Change (CIBIC- plus): p=0, 025; Alzheimer´s Disease Cooperative Study – Activities of Daily Living (ADCS- ADLsev): p=0, 003; Severe Impairment Battery (SIB): p=0, 002).
Do stěžejní klinické studie léčby pacientů s mírnou až středně závažnou Alzheimerovou nemocí (celkové skóre MMSE před léčbou 10- 22) monoterapií memantinem bylo zahrnuto 403 pacientů.
Pacienti léčení memantinem vykazovali statisticky významný příznivý účinek oproti pacientům přijímajícím placebo na primární cílové parametry ve 24 týdnu Last Observation Carried Forward (LOCF):
Alzheimer´s disease assessment scale (ADAS- cog) (p=0, 003) a CIBIC- plus (p=0, 004).
Do jiné monoterapeutické studie mírné až středně závažné Alzheimerovy nemoci bylo náhodně zařazeno 470 pacientů (celkové skóre MMSE před léčbou 11 – 23).
V prospektivně definované primární analýze nebylo ve 24. týdnu dosaženo statistické významnosti v ovlivnění primárních cílových parametrů účinnosti..
Meta- analýza 6 placebem kontrolovaných, 6měsíčních studií fáze III se středně závažnou až těžkou Alzheimerovou nemocí (celkové skóre MMSE před léčbou < 20) prokázala statisticky významný příznivý účinek memantinu ve třech oblastech: kognitivní, celkové a funkční; přičemž v meta- analýze byli zahrnuti pacienti léčeni pouze memantinem nebo současně stabilní dávkou inhibitorů acetylcholinesterázy.
Pokud u pacientů docházelo ke zhoršení ve všech třech oblastech, výsledky ukázaly statisticky významný rozdíl účinku; ke zhoršení ve všech třech oblastech docházelo dvakrát častěji u pacientů přijímajících placebo ve srovnání s pacienty léčenými memantinem, který působí preventivně proti zhoršení (21% v porovnání s 11%, p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Memantin má absolutní biologickou dostupnost přibližně 100%. tmax je 3 až 8 hodin.
Nic nenasvědčuje ovlivnění absorpce memantinu potravou.
Distribuce:
Při denních dávkách 20 mg se plazmatická koncentrace memantinu v ustáleném stavu pohybuje v rozmezí 70- 150 ng/ ml (0, 5- 1 µmol) s velkými interindividuálními odchylkami.
Při užívání denních dávek v rozmezí 5- 30 mg byla vypočítána průměrná hodnota poměru mozkomíšní mok (CSF) / sérum ve výši 0, 52.
Distribuční objem je zhruba 10 l/ kg.
Přibližně 45% memantinu se váže na plazmatické bílkoviny.
Biotransformace:
V krevním oběhu člověka se nachází 80% memantinu v nezměněné formě.
Hlavními metabolity v organismu člověka jsou N- 3, 5- dimethyl- gludantan, směs isomerů 4 - a 6 - hydroxy- memantinu a 1- nitroso- 3, 5- dimethyl- adamantan.
Žádný z těchto metabolitů nevykazuje aktivitu NMDA antagonisty.
In vitro nebyl zjištěn žádný metabolický pochod, katalyzovaný cytochromem P 450.
29 Ve studii p. o. podání značeného memantinu 14C bylo průměrně 84% podané dávky detekováno během 20 dnů, více než 99% se vyloučilo ledvinami.
Eliminace:
Eliminace memantinu probíhá podle jednoduché exponenciální křivky s terminálním poločasem t½ 60 až 100 hodin.
U dobrovolníků s normální funkcí ledvin činí celková clearance (Cltot) 170 ml/ min/ 1, 73 m² a je částečně dosažena tubulární sekrecí.
V ledvinách dochází též k tubulární reabsorpci, pravděpodobně zprostředkované kationtovými transportními proteiny.
Podíl renální eliminace memantinu v prostředí zásadité moči se může snížit o koeficient 7- 9 (viz bod 4. 4).
Zásaditá moč může být následkem hrubé změny stravovacích zvyklostí, např. při přechodu z masité stravy na vegetariánskou nebo při požití velkého množství alkalizujících žaludečních pufrů.
Linearita:
Studie u dobrovolníků prokázaly lineární farmakokinetiku v dávkovém rozmezí 10- 40 mg.
Vztah farmakokinetických a farmakodynamických vlastností:
Při dávce 20 mg denně dosahují hladiny memantinu v CSF hodnoty inhibiční konstanty memantinu (ki), která je 0, 5 µmol v mozkové kůře čelního laloku člověka.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V krátkodobých studiích na potkanech způsobuje memantin podobně jako jiní antagonisté NMDA neuronální vakuolizaci a nekrózu (Olneyovy léze) pouze při dávkách, které vedou k velmi vysokým maximálním sérovým koncentracím.
Vakuolizaci a nekróze předcházela ataxie a jiné preklinické známky.
Jelikož tyto jevy nebyly pozorovány při dlouhodobých studiích s hlodavci ani s jinými živočišnými druhy, není znám jejich význam pro klinickou praxi.
Oftalmologické nálezy byly rozporně zjištěny ve studiích toxicity po opakovaném podání u hlodavců a psů, nikoli však u opic.
Při specifických oftalmoskopických vyšetřeních v rámci klinických studií s memantinem nebyly objeveny žádné oční změny.
U hlodavců byla pozorována fosfolipidóza u plicních makrofágů způsobená hromaděním memantinu v lyzozomech.
Tento jev je znám i u jiných účinných látek s kationtovými amfifilními vlastnostmi.
Existuje možnost souvislosti mezi kumulací memantinu a vakuolizací pozorovanou v plicích.
Tento jev byl pozorován jen při vysokých dávkách u hlodavců.
Klinický význam těchto zjištění není znám.
Standardní testování memantinu neprokázalo jeho genotoxicitu.
V dlouhodobých (celoživotních) studiích prováděných na myších a potkanech nebyly nalezeny důkazy pro kancerogenitu.
Memantin nebyl teratogenní u potkanů a králíků ani při dávkách toxických pro březí samice a neprokázal žádný nepříznivý vliv na plodnost.
U potkanů byl zaznamenán pomalejší růst plodu při dávkách stejných nebo mírně vyšších, než které jsou užívány u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Kroskarmelóza sodná Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah tablety:
Hypromelóza Makrogol 400 Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Blistrové balení obsahuje 14 potahovaných tablet v PVDC/ PE/ PVC/ Al- blistru nebo PP/ Al- blistrových páscích.
Jsou k dispozici velikosti balení s 14, 28, 42, 56, 98 nebo 840 (20 x 42) potahovanými tabletami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 218/ 017 EU/ 1/ 02/ 218/ 018 EU/ 1/ 02/ 218/ 019 EU/ 1/ 02/ 218/ 020 EU/ 1/ 02/ 218/ 021 EU/ 1/ 02/ 218/ 022 EU/ 1/ 02/ 218/ 024 EU/ 1/ 02/ 218/ 025 EU/ 1/ 02/ 218/ 026 EU/ 1/ 02/ 218/ 027 EU/ 1/ 02/ 218/ 028 EU/ 1/ 02/ 218/ 029
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
08/ 05/ 2008 Datum posledního prodloužení registrace:
10.
DATUM REVIZE TEXTU
31 MM/ RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
32 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
33 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Merz Pharma GmbH & Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, oddíl 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsaný ve verzi 2. 0 (7. května 2007) prezentované v modulu 1. 8. 1 registrace, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizika Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, jak bylo dohodnuto ve verzi 4 (7. února 2008) Plánu řízení rizika (Risk Management Plan - RMP) prezentovaného v modulu 1. 8. 2. registrace a jakékoliv následné aktualizaci RMP odsouhlasené Výborem pro humánní léčivé přípravky (CHMP).
Dle postupů CHMP o systémech řízení rizika pro léčivé přípravky pro humánní použití by měly být aktualizace RMP předloženy ve stejnou dobu jako další periodicky aktualizované zprávy o bezpečnosti (PSUR).
Dále by měl být aktualizovaný RMP předložen • Jakmile jsou získány nové informace, které by mohly mít vliv na aktuální bezpečnostní specifikaci, plán farmakovigilance nebo aktivity pro minimalizaci rizika. • Během 60 dnů od dosažení důležitého mezníku (farmakovigilance nebo minimalizace rizika). • Na žádost EMEA.
Pokud CHMP nestanoví jinak, bude držitel rozhodnutí o registraci nadále ročně předkládat periodicky aktualizovanou zprávu o bezpečnosti (PSUR).
35 A.
OZNAČENÍ NA OBALU
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA PRO BLISTROVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 10 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum (odpovídá 8, 31 mg memantinu).
3.
SEZNAM POMOCNÝCH LÁTEK
Potahované tablety obsahují také monohydrát laktosy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 42 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 98 potahovaných tablet 100 potahovaných tablet 112 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
37 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 218/ 012 14 potahovaných tablet.
EU/ 1/ 02/ 218/ 007 28 potahovaných tablet.
EU/ 1/ 02/ 218/ 001 30 potahovaných tablet.
EU/ 1/ 02/ 218/ 013 42 potahovaných tablet.
EU/ 1/ 02/ 218/ 002 50 potahovaných tablet.
EU/ 1/ 02/ 218/ 008 56 potahovaných tablet.
EU/ 1/ 02/ 218/ 014 98 potahovaných tablet.
EU/ 1/ 02/ 218/ 003 100 potahovaných tablet.
EU/ 1/ 02/ 218/ 009 112 potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU Axura 10 mg tablety
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO 50 A 98 TABLET, MEZIOBAL JAKO SOUČÁST VĚTŠÍHO BALENÍ (MULTIPACK) BEZ ‚ BLUE BOX ‘
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 10 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum, odpovídá 8, 31 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Potahované tablety obsahují také monohydrát laktosy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety.
50 potahovaných tablet.
Součást většího balení (multipack) obsahujícího 20 jednotlivých balení po 50 potahovaných tabletách.
Není určeno k samostatnému prodeji.
Potahované tablety.
98 potahovaných tablet.
Součást většího balení (multipack) obsahujícího 10 jednotlivých balení po 98 potahovaných tabletách.
Není určeno k samostatnému prodeji.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
39 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 218/ 010 20 x 50 potahovaných tablet EU/ 1/ 02/ 218/ 015 10 x 98 potahovaných tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Axura 10 mg tablety
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ŠTÍTEK NA ZEVNÍ FÓLII BALENÍ MULTIPACK (20 x 50 TABLET A 10 x 98 TABLET) (VČETNĚ ‚ BLUE BOX ‘)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 10 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum, odpovídá 8, 31 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Potahované tablety obsahují také monohydrát laktosy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Multipack obsahující 20 jednotlivých balení po 50 potahovaných tabletách.
10 jednotlivých balení po 98 potahovaných tabletách.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
41 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 218/ 010 20 x 50 potahovaných tablet EU/ 1/ 02/ 218/ 015 10 x 98 potahovaných tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Axura 10 mg tablety
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR PRO TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 10 mg potahované tablety Memantini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH
3.
POUŽITELNOST
{MM/ RRRR} Viz razítko na okraji.
4.
ČÍSLO ŠARŽE
Č. š.: {číslo} Viz razítko na okraji.
5.
JINÉ
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
PAPÍROVÁ SKLÁDAČKA A ŠTÍTEK PRO LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 10 mg/ g perorální kapky, roztok Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 g roztoku (20 kapek) obsahuje 10 mg memantini hydrochloridum, odpovídá 8, 31 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Roztok také obsahuje sorbitan draselný a sorbitol E420.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Perorální kapky, roztok.
20 g.
50 g.
100 g.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Po otevření spotřebujte během 3 měsíců.
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 218/ 004 20 g.
EU/ 1/ 02/ 218/ 005 50 g.
EU/ 1/ 02/ 218/ 006 100 g.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Axura 10 mg/ g roztok
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
PAPÍROVÁ SKLÁDAČKA A ŠTÍTEK PRO LAHVIČKU 50 g, MEZIOBAL JAKO SOUČÁST VĚTŠÍHO BALENÍ (MULTIPACK) BEZ ‚ BLUE BOX ‘
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 10 mg/ g perorální kapky, roztok Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 g roztoku (20 kapek) obsahuje 10 mg memantini hydrochloridum, odpovídá 8, 31 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Roztok také obsahuje sorbitan draselný a sorbitol E420.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
50 g.
Součást většího balení (multipack) obsahujícího 10 jednotlivých balení, každá lahvička obsahuje 50 g perorálních kapek v roztoku.
Není určeno k samostatnému prodeji.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Po otevření spotřebujte během 3 měsíců.
46 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 218/ 011
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Axura 10 mg/ g roztok
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ŠTÍTEK NA FÓLII BALENÍ MULTIPACK (10 x 50 g KAPEK), VČETNĚ ‚ BLUE BOX ‘
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 10 mg/ g perorální kapky, roztok Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 g roztoku (20 kapek) obsahuje 10 mg memantini hydrochloridum, odpovídá 8, 31 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Roztok také obsahuje sorbitan draselný a sorbitol E420.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Perorální kapky, roztok.
Multipack obsahující 10 jednotlivých balení, každé balení obsahuje 1 lahvičku s 50 g perorálních kapek v roztoku.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Po otevření spotřebujte během 3 měsíců.
48 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 218/ 011
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Axura 10 mg/ g roztok
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO 28 TABLET – BALENÍ PRO ZAHÁJENÍ LÉČBY – 4 TÝDENNÍ LÉČEBNÉ SCHÉMA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 5 mg potahované tablety Axura 10 mg potahované tablety Axura 15 mg potahované tablety Axura 20 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 5 mg memantini hydrochloridum, což odpovídá 4, 15 mg memantinu.
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum, což odpovídá 8, 31 mg memantinu.
Jedna potahovaná tableta obsahuje 15 mg memantini hydrochloridum, což odpovídá 12, 46 mg memantinu.
Jedna potahovaná tableta obsahuje 20 mg memantini hydrochloridum, což odpovídá 16, 62 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Axura 10 mg potahované tablety obsahují monohydrát laktosy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Balení s 28 potahovanými tabletami pro 4- týdenní léčebné schéma obsahuje:
7 potahovaných tablet Axura 5 mg 7 potahovaných tablet Axura 10 mg 7 potahovaných tablet Axura 15 mg 7 potahovaných tablet Axura 20 mg
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
Jednou denně.
Pro pokračování Vaší léčby se prosím obraťte na svého lékaře.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
50 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 218/ 016 28 potahované tablety EU/ 1/ 02/ 218/ 023 28 potahované tablety
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Axura 5 mg, 10 mg, 15 mg, 20 mg tablety
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA PRO BLISTROVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 20 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 20 mg memantini hydrochloridum, což odpovídá 16, 62 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety 14 potahovaných tablet 28 potahovaných tablet 42 potahovaných tablet 56 potahovaných tablet 98 potahovaných tablet 840 (20 x 42) potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
Jednou denně.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
52 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 218/ 017 14 potahované tablety EU/ 1/ 02/ 218/ 018 28 potahované tablety EU/ 1/ 02/ 218/ 019 42 potahované tablety EU/ 1/ 02/ 218/ 020 56 potahované tablety EU/ 1/ 02/ 218/ 021 98 potahované tablety EU/ 1/ 02/ 218/ 022 840 (20 x 42) potahované tablety EU/ 1/ 02/ 218/ 024 14 potahované tablety EU/ 1/ 02/ 218/ 025 28 potahované tablety EU/ 1/ 02/ 218/ 026 42 potahované tablety EU/ 1/ 02/ 218/ 027 56 potahované tablety EU/ 1/ 02/ 218/ 028 98 potahované tablety EU/ 1/ 02/ 218/ 029 840 (20 x 42) potahované tablety
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Axura 20 mg tablety
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA PRO 42 TABLET, MEZIOBAL JAKO SOUČÁST VĚTŠÍHO BALENÍ (MULTIPACK) BEZ ‚ BLUE BOX ‘
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 20 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 20 mg memantini hydrochloridum, odpovídá 16, 62 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety.
42 potahovaných tablet.
Součást většího balení (multipack) obsahujícího 20 jednotlivých balení po 42 potahovaných tabletách.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
Jednou denně.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
54 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 218/ 022 840 (20 x 42) potahované tablety EU/ 1/ 02/ 218/ 029 840 (20 x 42) potahované tablety
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Axura 20 mg tablety
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU ŠTÍTEK NA FÓLII BALENÍ MULTIPACK (20 x 42 TABLET), (VČETNĚ ‚ BLUE BOX ‘)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 20 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 20 mg memantini hydrochloridum, odpovídá 16, 62 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Multipack obsahující 20 jednotlivých balení po 42 potahovaných tabletách.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
Jednou denně.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 218/ 022 840 (20 x 42) potahované tablety EU/ 1/ 02/ 218/ 029 840 (20 x 42) potahované tablety
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Axura 20 mg tablety
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR PRO TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Axura 20 mg potahované tablety Memantini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Merz Pharmaceuticals GmbH
3.
POUŽITELNOST
{MM/ RRRR} Viz razítko na okraji.
4.
ČÍSLO ŠARŽE
Č. š.: {číslo} Viz razítko na okraji.
5.
58 B.
59 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Axura 10 mg potahované tablety Memantini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Axura a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Axura užívat 3.
Jak se přípravek Axura užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Axura uchovávat 6.
Další informace
1.
CO JE AXURA A K ČEMU SE POUŽÍVÁ
Axura patří do skupiny přípravků užívaných k léčbě demence.
Mozek obsahuje tzv.
N- methyl- D- aspartátové (NMDA) receptory, které zprostředkovávají přenos nervových vzruchů důležitých pro učení a paměť.
Axura patří do skupiny léčiv tzv. antagonistů NMDA receptorů.
Axura ovlivňuje tyto NMDA receptory a zlepšuje tak přenos nervových signálů a paměť.
K čemu se Axura používá Axura se používá k léčbě pacientů se středně závažnou až závažnou Alzheimerovou nemocí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AXURA UŽÍVAT
Neužívejte přípravek Axura
- jestliže jste alergický/ á (přecitlivělý/ á) na memantin- hydrochlorid nebo kteroukoliv další
složku přípravku Axura (viz bod 6).
Zvláštní pozornosti při použití přípravku Axura je zapotřebí
- jestliže se u Vás v minulosti objevily epileptické záchvaty
- když jste nedávno prodělal/ a srdeční infarkt, nebo pokud trpíte městnavým selháním srdce nebo
neléčenou hypertenzí (vysoký krevní tlak).
V těchto případech by léčba měla být pečlivě sledována a Váš lékař bude pravidelně vyhodnocovat přínos léčby.
Pokud trpíte renálním postižením (potíže s ledvinami), Váš lékař bude činnost ledvin pečlivě sledovat a pokud to bude nutné, upraví dávku memantinu.
60 Je nutno vyhnout se současnému užívání těchto přípravků: amantadin (k léčbě Parkinsonovy choroby), ketamin (látka obecně používaná jako anestetikum), dextrometorfan (obecně se používá k léčbě kašle) a jiných tzv. antagonistů NMDA receptorů.
U dětí a mladistvých do 18 let se podání přípravku Axura nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště účinky dále uvedených léků mohou být ovlivněny přípravkem Axura, jejich dávku by v takovém případě lékař upravil:
amantadin, ketamin, dextromethorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, chinidin, chinin, nikotin hydrochlorothiazid (nebo jakákoli kombinace s hydrochlorothiazidem) anticholinergika (látky užívané k léčbě poruch hybnosti nebo křečí zažívacího ústrojí) antikonvulziva (látky užívané k předcházení záchvatům křečí a jejich léčbě) barbituráty (látky užívané k navození spánku) dopaminergní agonisté (L- dopa nebo bromokryptin) neuroleptika (látky užívané k léčbě duševních onemocnění) perorální antikoagulancia
V případě Vašeho přijetí do nemocnice oznamte lékaři, že užíváte přípravek Axura.
Lékař Vám může v takových případech upravit dávku.
Těhotenství a kojení Zeptejte se svého lékaře nebo lékárníka dříve, než začnete užívat jakýkoli lék.
Uvědomte svého lékaře, pokud jste těhotná, nebo pokud plánujete těhotenství.
Užití memantinu v těhotenství se nedoporučuje.
Ženy užívající přípravek Axura by neměly kojit.
Řízení dopravních prostředků a obsluha strojů Váš lékař rozhodne, zda Vám onemocnění umožňuje bezpečné řízení motorových vozidel a ovládání strojů.
Axura může změnit schopnost reakce natolik, že řízení motorových vozidel a ovládání strojů není vhodné.
Důležité informace o některých složkách přípravku Axura Tento přípravek obsahuje laktózu.
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některého cukru, kontaktujte svého lékaře dříve, než začnete tento přípravek užívat.
Váš lékař Vám poradí.
3.
JAK SE PŘÍPRAVEK AXURA UŽÍVÁ
61 Vždy užívejte přípravek Axura přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování Doporučená dávka přípravku Axura pro dospělé a starší pacienty je 20 mg jednou denně.
V zájmu snížení rizika výskytu nežádoucích účinků je zapotřebí této dávky dosáhnout pozvolna podle uvedeného postupu:
týden 1 týden 2 týden 3 týden 4 a dále
polovina 10 mg tablety jedna 10 mg tableta jeden a půl 10 mg tablety dvě 10 mg tablety jednou denně
Obvyklá úvodní dávka je polovina tablety jednou denně (1 x 5 mg) po dobu prvního týdne.
Tato dávka se zvyšuje ve druhém týdnu na jednu tabletu denně (1 x 10 mg) a dále ve třetím týdnu na jednu a půl tablety jednou denně.
Od čtvrtého týdne je obvyklá dávka 2 tablety jednou denně (1 x 20 mg).
Dávkování u pacientů s narušenou činností ledvin Pokud máte poškozenou činnost ledvin, Váš lékař dávku upraví podle Vašeho zdravotního stavu.
Bude Vám též pravidelně sledovat činnost ledvin.
Užití Axura se užívá perorálně (ústy) jednou denně.
K dosažení příznivého účinku léku je nutno jej užívat pravidelně každý den ve stejnou denní dobu.
Tablety polkněte a zapijte vodou.
Tablety je možno užít společně s jídlem nebo též na lačno.
Délka léčby Pokračujte v léčbě přípravkem Axura tak dlouho, dokud je pro Vás přínosem.
Váš lékař bude pravidelně vyhodnocovat léčbu.
Jestliže jste užil/ a více přípravku Axura, než jste měl/ a
Mohou se ve
zvýšené míře projevit nežádoucí účinky uvedené v bodě 4. “ Možné nežádoucí účinky “.
- V případě výrazného předávkování vyhledejte lékaře nebo jej žádejte o radu, protože můžete
potřebovat lékařský dohled.
Jestliže jste zapomněl/ a užít přípravek Axura
- Pokud opomenete užít předepsanou dávku, počkejte a vezměte si následující dávku v obvyklou
dobu.
- Nezdvojujte následující dávku, abyste doplnil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít přípravek Axura nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky jsou obvykle mírné.
Únava, mykotické infekce, zmatenost, halucinace, zvracení, poruchy chůze, srdeční selhání a srážení krve v žilách (trombóza/ tromboembolismus)
Alzheimerova choroba bývá často doprovázena depresí, sebevražednými představami a sebevraždou.
Tyto případy se vyskytly též při léčbě přípravkem Axura.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AXURA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Axura nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Axura
Léčivá látka je memantin- hydrochlorid.
Jedna tableta obsahuje 10 mg memantin- hydrochloridu, (což odpovídá 8, 31 mg memantinu)..
Potah tablety: kopolymer ethylakrylátu s kyselinou akrylovou (1: 1), natrium- lauryl- sulfát, polysorbát 80, mastek, triacetin a simetikonová emulze.
Jak Axura vypadá a co obsahuje toto balení
Axura potahované tablety jsou bílé až téměř bílé, uprostřed zúžené, podlouhlé, bikonvexní, potahované tablety s půlící rýhou po obou stranách.
14 tablet, 28 tablet, 30 tablet, 42 tablet, 50 tablet, 56 tablet, 98 tablet, 100 tablet,, 112 tablet, 980 (10 x 98) tablet nebo 1000 (20 x 50 tablet).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
63 Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo.
Výrobce
Merz Pharma GmbH + Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland/ Allemagne/ Deutschland Tél/ Tel: +49 (0) 69 1503 – 1
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L- 1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Германия Tel.: +49 (0) 69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Németország Tel: +49 (0) 69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Německo Tel: +49 (0) 69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat- Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland Tel: +49 (0) 69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tel: +49 (0) 69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE- 10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A- 1110 Wien Tel: +43 (1) 869 16 04
64 Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Τηλ: +49 (0) 69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o. o. ul.
Nocznickiego 31 PL- 01- 918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S. A.
C/ Dr.
Zamenhof, 36 E- 28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S. A.
Rua Alfredo da Silva, 16 P- 2610- 016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Allemagne Tél: +49 (0) 69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel.: +49 (0) 69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemčija Tel: +49 (0) 69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Þýskaland Tel: +49 (0) 69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Německo Tel: +49 (0) 69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel: +49 (0) 69 1503 - 1
Suomi/ Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Saksa Puh/ Tel: +49 (0) 69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Tel: +49 (0) 69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tel: +49 (0) 69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV- 1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
65 Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19- 1 LT- 2021 Vilnius Tel.: +370 52 711710
Tato příbalová informace byla naposledy schválena{ MM/ RRRR} Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
66 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Axura 10 mg/ g perorální kapky, roztok Memantini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Axura a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Axura užívat 3.
Jak se přípravek Axura užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Axura uchovávat 6.
Další informace
1.
CO JE AXURA A K ČEMU SE POUŽÍVÁ
Jaký je mechanismus účinku přípravku Axura Axura patří do skupiny přípravků užívaných k léčbě demence.
Mozek obsahuje tzv.
N- methyl- D- aspartátové (NMDA) receptory, které zprostředkovávají přenos nervových vzruchů důležitých pro učení a paměť.
Axura patří do skupiny léčiv tzv. antagonistů NMDA receptorů.
Axura ovlivňuje tyto NMDA receptory a zlepšuje tak přenos nervových signálů a paměť.
K čemu se Axura používá Axura se používá k léčbě pacientů se středně závažnou až závažnou Alzheimerovou nemocí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AXURA UŽÍVAT
Neužívejte přípravek Axura
- jestliže jste alergický/ á (přecitlivělý/ á) na memantin- hydrochlorid nebo kteroukoliv další
složku přípravku Axura (viz oddíl 6).
Zvláštní pozornosti při použití přípravku Axura je zapotřebí
- jestliže se u Vás v minulosti objevily epileptické záchvaty
- když jste nedávno prodělal/ a srdeční infarkt, nebo pokud trpíte městnavým selháním srdce nebo
neléčenou hypertenzí (vysoký krevní tlak),
V těchto případech by léčba měla být pečlivě sledována a Váš lékař bude pravidelně vyhodnocovat přínos léčby.
Pokud trpíte renálním postižením (problém s ledvinami), Váš lékař bude činnost ledvin pečlivě sledovat a pokud to bude nutné, upraví dávku memantinu.
67 Je nutno vyhnout se současnému užívání těchto přípravků: amantadin (pro léčbu Parkinsonovy choroby), ketamin (látka obecně používaná jako anestetikum), dextromethorfan (obecně se používá pro léčbu kašle) a jiných tzv. antagonistů NMDA receptorů.
U dětí a mladistvých do 18 let se podání přípravku Axura nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště účinky dále uvedených léků mohou být ovlivněny přípravkem Axura, jejich dávku by v takovém případě lékař upravil:
amantadin, ketamin, dextromethorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, chinidin, chinin, nikotin hydrochlorothiazid (nebo jakákoli kombinace s hydrochlorothiazidem) anticholinergika (látky užívané k léčbě poruch hybnosti nebo křečí zažívacího ústrojí) antikonvulziva (látky užívané k předcházení záchvatům křečí a jejich léčbě) barbituráty (látky užívané k navození spánku) dopaminergní agonisté (L- dopa nebo bromokryptin) neuroleptika (látky užívané k léčbě duševních onemocnění) perorální antikoagulancia
V případě Vašeho přijetí do nemocnice oznamte lékaři, že užíváte přípravek Axura.
Lékař Vám může v takových případech upravit dávku.
Těhotenství a kojení Zeptejte se svého lékaře nebo lékárníka dříve, než začnete užívat jakýkoli lék.
Uvědomte svého lékaře, pokud jste těhotná, nebo pokud plánujete těhotenství.
Užití memantinu v těhotenství se nedoporučuje.
Ženy užívající přípravek Axura by neměly kojit.
Řízení dopravních prostředků a obsluha strojů Váš lékař rozhodne, zda Vám onemocnění umožňuje bezpečné řízení motorových vozidel a ovládání strojů.
Axura může změnit schopnost reakce natolik, že řízení motorových vozidel a ovládání strojů není vhodné.
Důležité informace o některých složkách přípravku Axura
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některého cukru, kontaktujte svého lékaře dříve, než začnete tento přípravek užívat.
Váš lékař Vám poradí.
Tento přípravek obsahuje také draslík, ale méně než 1 mmol (39 mg) v jedné dávce, což je zanedbatelné množství.
3.
JAK SE PŘÍPRAVEK AXURA UŽÍVÁ
68 Vždy užívejte přípravek Axura přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování Doporučená dávka přípravku Axura pro dospělé a starší pacienty je 20 mg jednou denně.
V zájmu snížení rizika výskytu nežádoucích účinků je zapotřebí této dávky dosáhnout pozvolna podle uvedeného postupu:
10 kapek 20 kapek 30 kapek 40 kapek
Obvyklá úvodní dávka je 10 zvyšuje ve druhém týdnu na
kapek jednou denně (1 x 5 mg) po dobu prvního týdne.
Tato dávka se 20 kapek jednou denně (1 x 10 mg) a dále ve třetím týdnu na 30 kapek
Od čtvrtého týdne je obvyklá doporučená dávka 40 kapek jednou denně (1 x 20 mg).
Dávkování u pacientů s narušenou činností ledvin Pokud máte poškozenou činnost ledvin, Váš lékař dávku upraví podle Vašeho zdravotního stavu.
Bude Vám též pravidelně sledovat činnost ledvin.
Užití Axura se užívá perorálně jednou denně.
Abyste měli přínos z Vašeho léku, měli byste ho užívat pravidelně každý den ve stejnou denní dobu.
Kapky polkněte s dostatečným množstvím vody.
Kapky je možno užít společně s jídlem nebo též na lačno.
Délka léčby Pokračujte v léčbě přípravkem Axura tak dlouho, dokud je pro Vás přínosem.
Váš lékař bude pravidelně vyhodnocovat léčbu.
Jestliže jste užil/ a více přípravku Axura, než jste měl/ a
Mohou se ve
zvýšené míře projevit nežádoucí účinky uvedené v bodě 4 „ Možné nežádoucí účinky “).
- V případě výrazného předávkování vyhledejte lékaře nebo jej žádejte o radu, protože můžete
potřebovat lékařský dohled.
Jestliže jste zapomněl/ a užít přípravek Axura
- Pokud opomenete užít předepsanou dávku, počkejte a vezměte si následující dávku v obvyklou
dobu.
- Nezdvojujte následující dávku, abyste doplnil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít přípravek Axura nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky jsou obvykle mírné až středně těžké.
69 • Únava, mykotické infekce, zmatenost, halucinace, zvracení, poruchy chůze, srdeční selhání a srážení krve v žilách (trombóza/ tromboembolismus) Velmi vzácné (postihuje méně než 1 uživatele z 10 000): • Křeče Neznámá četnost (četnost nelze hodnotit z dostupných dat) • Zánět slinivky břišní a psychotické reakce
Alzheimerova choroba bývá často doprovázena depresí, sebevražednými představami a sebevraždou.
Tyto případy se vyskytly též při léčbě přípravkem Axura.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU AXURA
- Uchovávejte mimo dosah a dohled dětí.
Přípravek Axura nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Po otevření je nutné obsah spotřebovat do 3 měsíců.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Axura
Jeden gram perorálních kapek, roztoku obsahuje 10 mg memantin- hydrochloridu, což odpovídá 8, 31 mg memantinu.
Další pomocné látky jsou: kalium- sorbát, sorbitol E420 a čištěná voda.
Axura perorální kapky, roztok jsou čirý, bezbarvý až slabě nažloutlý roztok.
Axura perorální kapky, roztok se dodává v lahvičkách 20 g, 50 g, 100 g nebo 10 x 50 g.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo.
Výrobce
70 Merz Pharma GmbH + Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland/ Allemagne/ Deutschland Tél/ Tel: +49 (0) 69 1503 – 1
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L- 1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Германия Tel.: +49 (0) 69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Németország Tel: +49 (0) 69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Německo Tel: +49 (0) 69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat- Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland Tel: +49 (0) 69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tel: +49 (0) 69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE- 10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A - 1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Τηλ: +49 (0) 69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o. o. ul.
Nocznickiego 31 PL- 01- 918 Warszawa Tel: +48 22 56 98 200
Laboratorios Andrómaco, S. A.
C/ Dr.
Zamenhof, 36 E- 28027 Madrid Tel: +34 (91) 301 93 00
Grünenthal, S. A.
Rua Alfredo da Silva, 16 P- 2610- 016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Allemagne Tél: +49 (0) 69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel.: +49 (0) 69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemčija Tel: +49 (0) 69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Þýskaland Tel: +49 (0) 69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemecko Tel: +49 (0) 69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel: +49 (0) 69 1503 - 1
Suomi/ Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Saksa Puh/ Tel: +49 (0) 69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Tel: +49 (0) 69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tel: +49 (0) 69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV- 1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19- 1 LT- 2021 Vilnius Tel.: +370 52 711710
Tato příbalová informace byla naposledy schválena {MM/ RRRR} Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
72 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Axura 5 mg potahované tablety Axura 10 mg potahované tablety Axura 15 mg potahované tablety Axura 20 mg potahované tablety Memantini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Axura a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Axura užívat 3.
Jak se přípravek Axura užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Axura uchovávat 6.
Další informace
1.
CO JE AXURA A K ČEMU SE POUŽÍVÁ
Jaký je mechanismus účinku přípravku Axura Axura patří do skupiny přípravků užívaných k léčbě demence.
Mozek obsahuje tzv.
N- methyl- D- aspartátové (NMDA) receptory, které zprostředkovávají přenos nervových vzruchů důležitých pro učení a paměť.
Axura patří do skupiny léčiv tzv. antagonistů NMDA receptorů.
Axura ovlivňuje tyto NMDA receptory a zlepšuje tak přenos nervových signálů a paměť.
K čemu se Axura používá
Axura se používá k léčbě pacientů se středně závažnou až závažnou Alzheimerovou nemocí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AXURA UŽÍVAT
Neužívejte přípravek Axura
- jestliže jste alergický/ á (přecitlivělý/ á) na memantin- hydrochlorid nebo kteroukoliv další
složku přípravku Axura (viz oddíl 6).
Zvláštní pozornosti při použití přípravku Axura je zapotřebí
- jestliže se u Vás v minulosti objevily epileptické záchvaty
- když jste nedávno prodělal/ a srdeční infarkt, nebo pokud trpíte městnavým selháním srdce nebo
neléčenou hypertenzí (vysoký krevní tlak).
V těchto případech by léčba měla být pečlivě sledována a Váš lékař bude pravidelně vyhodnocovat přínos léčby.
73 Pokud trpíte renálním postižením (potíže s ledvinami), Váš lékař bude činnost ledvin pečlivě sledovat a pokud to bude nutné, upraví dávku memantinu.
Je nutno vyhnout se současnému užívání těchto přípravků: amantadin (k léčbě Parkinsonovy choroby), ketamin (látka obecně používaná jako anestetikum), dextromethorfan (obecně se používá k léčbě kašle) a jiných tzv. antagonistů NMDA receptorů.
U dětí a mladistvých do 18 let se podání přípravku Axura nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště účinky dále uvedených léků mohou být ovlivněny přípravkem Axura, jejich dávku by v takovém případě lékař upravil:
amantadin, ketamin, dextromethorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, chinidin, chinin, nikotin hydrochlorothiazid (nebo jakákoli kombinace s hydrochlorothiazidem) anticholinergika (látky užívané k léčbě poruch hybnosti nebo křečí zažívacího ústrojí) antikonvulziva (látky užívané k předcházení záchvatům křečí a jejich léčbě) barbituráty (látky užívané k navození spánku) dopaminergní agonisté (L- dopa nebo bromokryptin) neuroleptika (látky užívané k léčbě duševních onemocnění) perorální antikoagulancia
V případě Vašeho přijetí do nemocnice oznamte lékaři, že užíváte přípravek Axura.
Lékař Vám může v takových případech upravit dávku.
Těhotenství a kojení Zeptejte se svého lékaře nebo lékárníka dříve, než začnete užívat jakýkoli lék.
Uvědomte svého lékaře, pokud jste těhotná, nebo pokud plánujete těhotenství.
Užití memantinu v těhotenství se nedoporučuje.
Ženy užívající přípravek Axura by neměly kojit.
Řízení dopravních prostředků a obsluha strojů Váš lékař rozhodne, zda Vám onemocnění umožňuje bezpečné řízení motorových vozidel a ovládání strojů.
Axura může změnit schopnost reakce natolik, že řízení motorových vozidel a ovládání strojů není vhodné.
Důležité informace o některých složkách přípravku Axura
Axura 10 mg potahované tablety obsahuje laktózu.
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některého cukru, kontaktujte svého lékaře dříve, než začnete tento přípravek užívat.
Váš lékař Vám poradí.
3.
JAK SE PŘÍPRAVEK AXURA UŽÍVÁ
74 Balení přípravku Axura pro zahájení léčby se používá pouze na začátku léčby přípravkem Axura.
Vždy užívejte přípravek Axura přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování Doporučená léčebná dávka 20 mg denně je dosažena postupným zvyšováním dávky přípravku Axura po dobu prvních 3 týdnů léčby.
Léčebné schéma je také určeno pro balení pro zahájení léčby.
Užijte jednu tabletu jednou denně.
Týden 1 (den 1- 7) Užijte jednu 5 mg tabletu jednou denně (bílé až našedlé, oválné - podlouhlé) po dobu 7 dnů.
Týden 2 (den 8- 14) Užijte jednu 10 mg tabletu jednou denně (bílé až bílošedé, uprostřed zúžené, podlouhlé, bikonvexní s jednoduchou půlicí rýhou na obou stranách) po dobu 7 dnů.
Týden 3 (den 15 – 21):
Užijte jednu 15 mg tabletu jednou denně (šedo- oranžové, oválné – podlouhlé, potažené) po dobu 7 dnů.
Týden 4 (den 22- 28):
Užijte jednu 20 mg tabletu denně (šedo- červené, oválné – podlouhlé, potažené) po dobu 7 dnů.
týden 1 týden 2 týden 3 týden 4 a dále
5 mg tableta 10 mg tableta 15 mg tableta 20 mg tablety jednou denně
Udržovací dávka
Doporučená denní dávka je
20 mg jednou denně.
Pro pokračování v léčbě se prosím obraťte na svého lékaře.
Dávkování u pacientů s narušenou činností ledvin Pokud máte poškozenou činnost ledvin, Váš lékař dávku upraví podle Vašeho zdravotního stavu.
V takovém případě by měl Váš lékař provádět pravidelně kontrolu činnosti Vašich ledvin.
Užití Axura se užívá perorálně (ústy) jednou denně.
K dosažení příznivého účinku léku je nutno jej užívat pravidelně každý den ve stejnou denní dobu.
Tablety polkněte a zapijte vodou.
Tablety je možno užít společně s jídlem nebo též na lačno.
Délka léčby Pokračujte v léčbě přípravkem Axura tak dlouho, dokud je pro Vás přínosem.
Váš lékař bude pravidelně vyhodnocovat léčbu.
Jestliže jste užil/ a více přípravku Axura, než jste měl/ a
Mohou se ve
zvýšené míře projevit nežádoucí účinky uvedené v bodě 4 „ Možné nežádoucí účinky “.
- V případě výrazného předávkování vyhledejte lékaře nebo jej žádejte o radu, protože můžete
potřebovat lékařský dohled.
Jestliže jste zapomněl/ a užít přípravek Axura
- Pokud opomenete užít předepsanou dávku, počkejte a vezměte si následující dávku v obvyklou
dobu.
- Nezdvojujte následující dávku, abyste doplnil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít přípravek Axura nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky jsou obvykle mírné až středně těžké.
Časté (postihuje 1 až 10 pacientů ze 100): • Bolesti hlavy, ospalost, zácpa, závratě a zvýšení krevního tlaku Méně časté (postihuje 1 až 10 pacientů z 1 000): • Únava, mykotické infekce, zmatenost, halucinace, zvracení, poruchy chůze, srdeční selhání a srážení krve v žilách (trombóza/ tromboembolismus) Velmi vzácné (postihuje méně než 1pacienta z 10 000): • Křeče Neznámá četnost (četnost nelze hodnotit z dostupných dat) • Zánět slinivky břišní a psychotické reakce
Alzheimerova choroba bývá často doprovázena depresí, sebevražednými představami a sebevraždou.
Tyto případy se vyskytly též při léčbě přípravkem Axura.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU AXURA
- Uchovávejte mimo dosah a dohled dětí.
Přípravek Axura nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Axura
Jedna potahovaná tableta obsahuje 5/ 10/ 15/ 20 mg memantin - hydrochloridu, což odpovídá 4, 15/ 8, 31/ 12, 46/ 16, 62 mg memantinu.
Další pomocné látky přípravku Axura 5/ 15 a 20 mg potahované tablety jsou mikrokrystalická celulóza, kroskarmelóza sodná, koloidní bezvodý křemík, magnesium stearát, všechny v jádru tablety
Další pomocné látky přípravku Axura 10 mg potahované tablety jsou monohydrát laktózy, mikrokrystalická celulóza, koloidní bezvodý křemík, talek a magnesium stearát, všechny v jádru tablety a kopolymer metakrylové kyseliny – ethyl akrylátu (1: 1), lauryl sulfát sodný, polysorbát 80, mastek, triacetin a simetikonová emulze, všechny v potahu tablety.
Potahované tablety Axura 5 mg jsou k dispozici jako bílé až téměř bílé, oválně podlouhlé tablety s vytištěným „ 5 “ na jedné straně a „ MEM “ na druhé straně.
Potahované tablety Axura 10 mg jsou k dispozici jako bílé až téměř bílé potahované tablety, uprostřed zúžené, podlouhlé, bikonvexní s půlicí rýhou na obou stranách.
Tabletu je možné rozdělit na dvě stejné poloviny.
Potahované tablety Axura 15 mg jsou k dispozici jako oranžové až šedooranžové, oválně podlouhlé tablety s vytištěným „ 15 “ na jedné straně a „ MEM “ na druhé straně.
Potahované tablety Axura 20 mg jsou k dispozici jako světle červené až šedočervené, oválně podlouhlé tablety s vytištěným „ 20 “ na jedné straně a „ MEM “ na druhé straně.
Jedno balení pro zahájení léčby obsahuje 28 tablet v 4 blistrech se 7 tabletami přípravku Axura 5 mg, 7 tablet přípravku Axura 10 mg, 7 tablet přípravku Axura 15 mg a 7 tablet přípravku Axura 20 mg.
Držitel rozhodnutí o registraci Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo.
Výrobce Merz Pharma GmbH + Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland/ Allemagne/ Deutschland Tél/ Tel: +49 (0) 69 1503 – 1
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L- 1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Германия Tel.: +49 (0) 69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Németország Tel: +49 (0) 69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Německo Tel: +49 (0) 69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat- Torba Attard BZN 12 Tel: +356 21 43 74 15
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland Tel: +49 (0) 69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tel: +49 (0) 69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE- 10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A - 11110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Τηλ: +49 (0) 69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o. o. ul.
Nocznickiego 31 PL- 01- 918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S. A.
C/ Dr.
Zamenhof, 36 E- 28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S. A.
Rua Alfredo da Silva, 16 P- 2610- 016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Allemagne Tél: +49 (0) 69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel.: +49 (0) 69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemčija Tel: +49 (0) 69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Þýskaland Tel: +49 (0) 69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemecko Tel: +49 (0) 69 1503 - 1
Italia
Suomi/ Finland
78
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel: +49 (0) 69 1503 – 1
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Saksa Puh/ Tel: +49 (0) 69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Tel: +49 (0) 69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tel: +49 (0) 69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV- 1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19- 1 LT- 2021 Vilnius Tel.: +370 52 711710
Tato příbalová informace byla naposledy schválena {MM/ RRRR} Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
79 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Axura 20 mg potahované tablety Memantini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Axura a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Axura užívat 3.
Jak se přípravek Axura užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Axura uchovávat 6.
Další informace
1.
CO JE AXURA A K ČEMU SE POUŽÍVÁ
Jaký je mechanismus účinku přípravku Axura Axura patří do skupiny přípravků užívaných k léčbě demence.
Mozek obsahuje tzv.
N- methyl- D- aspartátové (NMDA) receptory, které zprostředkovávají přenos nervových vzruchů důležitých pro učení a paměť.
Axura patří do skupiny léčiv tzv. antagonistů NMDA receptorů.
Axura ovlivňuje tyto NMDA receptory a zlepšuje tak přenos nervových signálů a paměť.
K čemu se Axura používá
Axura se používá k léčbě pacientů se středně závažnou až závažnou Alzheimerovou nemocí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AXURA UŽÍVAT
Neužívejte přípravek Axura
- jestliže jste alergický/ á (přecitlivělý/ á) na memantin- hydrochlorid nebo kteroukoliv další
složku přípravku Axura (viz oddíl 6).
Zvláštní pozornosti při použití přípravku Axura je zapotřebí
- jestliže se u Vás v minulosti objevily epileptické záchvaty
- když jste nedávno prodělal/ a srdeční infarkt, nebo pokud trpíte městnavým selháním srdce nebo
neléčenou hypertenzí (vysoký krevní tlak)
V těchto případech by léčba měla být pečlivě sledována a Váš lékař bude pravidelně vyhodnocovat přínos léčby.
Pokud trpíte renálním postižením (potíže s ledvinami), Váš lékař bude činnost ledvin pečlivě sledovat a pokud to bude nutné, upraví dávku memantinu.
80 Je nutno vyhnout se současnému užívání těchto přípravků: amantadin (k léčbuě Parkinsonovy choroby), ketamin (látka obecně používaná jako anestetikum), dextromethorfan (obecně se používá k léčbě kašle) a jiných tzv. antagonistů NMDA receptorů.
U dětí a mladistvých do 18 let se podání přípravku Axura nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště účinky dále uvedených léků mohou být ovlivněny přípravkem Axura, jejich dávku by v takovém případě lékař upravil:
amantadin, ketamin, dextromethorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, chinidin, chinin, nikotin hydrochlorothiazid (nebo jakákoli kombinace s hydrochlorothiazidem) anticholinergika (látky užívané k léčbě poruch hybnosti nebo křečí zažívacího ústrojí) antikonvulziva (látky užívané k předcházení záchvatům křečí a jejich léčbě) barbituráty (látky užívané k navození spánku) dopaminergní agonisté (L- dopa nebo bromokryptin) neuroleptika (látky užívané k léčbě duševních onemocnění) perorální antikoagulancia
V případě Vašeho přijetí do nemocnice oznamte lékaři, že užíváte přípravek Axura.
Lékař Vám může v takových případech upravit dávku.
Těhotenství a kojení Zeptejte se svého lékaře nebo lékárníka dříve, než začnete užívat jakýkoli lék.
Uvědomte svého lékaře, pokud jste těhotná, nebo pokud plánujete těhotenství.
Užití memantinu v těhotenství se nedoporučuje.
Ženy užívající přípravek Axura by neměly kojit.
Řízení dopravních prostředků a obsluha strojů Váš lékař rozhodne, zda Vám onemocnění umožňuje bezpečné řízení motorových vozidel a ovládání strojů.
Axura může změnit schopnost reakce natolik, že řízení motorových vozidel a ovládání strojů není vhodné.
3.
JAK SE PŘÍPRAVEK AXURA UŽÍVÁ
Vždy užívejte přípravek Axura přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování Doporučená dávka přípravku Axura pro dospělé a starší pacienty je 20 mg denně.
Za účelem snížení rizika vedlejších účinků je tato dávka dosažena postupně pomocí následujícího denního léčebného schématu.
Pro titraci nahoru jsou k dispozici jiné síly tablety.
81 Na začátku léčby začnete užívat Axura 5 mg potahované tablety jednou denně.
Tato dávka se bude zvyšovat každý týden o 5 mg do dosažení doporučené (udržovací) dávky.
Doporučená udržovací dávka je 20 mg jednou denně, které se dosáhne na začátku 4. týdne.
Dávkování u pacientů s narušenou činností ledvin Pokud máte poškozenou činnost ledvin, Váš lékař dávku upraví podle Vašeho zdravotního stavu.
V takovém případě by měl Váš lékař provádět pravidelně kontrolu činnosti Vašich ledvin.
Užití Axura se užívá perorálně jednou denně.
K dosažení příznivého účinku léku je nutno jej užívat pravidelně každý den ve stejnou denní dobu.
Tablety polkněte a zapijte vodou. Tablety je možno užít společně s jídlem nebo též na lačno.
Délka léčby Pokračujte v léčbě přípravkem Axura tak dlouho, dokud je pro Vás přínosem.
Váš lékař bude pravidelně vyhodnocovat léčbu.
Jestliže jste užil/ a více přípravku Axura, než jste měl/ a
Mohou se ve
zvýšené míře projevit nežádoucí účinky uvedené v bodě 4 „ Možné nežádoucí účinky “).
- V případě výrazného předávkování vyhledejte lékaře nebo jej žádejte o radu, protože můžete
potřebovat lékařský dohled.
Jestliže jste zapomněl/ a užít přípravek Axura
- Pokud opomenete užít předepsanou dávku, počkejte a vezměte si následující dávku v obvyklou
dobu.
- Nezdvojujte následující dávku, abyste doplnil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít přípravek Axura nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky jsou obvykle mírné až středně těžké.
Časté (postihuje 1 až 10 pacientů ze 100): • Bolesti hlavy, ospalost, zácpa, závratě a zvýšení krevního tlaku Méně časté (postihuje 1 až 10 pacientů z 1 000): • Únava, mykotické infekce, zmatenost, halucinace, zvracení, poruchy chůze, srdeční selhání a srážení krve v žilách (trombóza/ tromboembolismus) Velmi vzácné (postihuje méně než 1 pacientů z 10 000): • Křeče Neznámá četnost (četnost nelze hodnotit z dostupných dat) • Zánět slinivky břišní a psychotické reakce
Alzheimerova choroba bývá často doprovázena depresí, sebevražednými představami a sebevraždou.
Tyto případy se vyskytly též při léčbě přípravkem Axura.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
82 5.
UCHOVÁVÁNÍ PŘÍPRAVKU AXURA
- Uchovávejte mimo dosah a dohled dětí.
Přípravek Axura nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Axura
Jedna potahovaná tableta obsahuje 20 mg memantin - hydrochloridu, což odpovídá 16, 62 mg memantinu.
Další složky jsou mikrokrystalická celulóza, kroskarmelóza sodná, koloidní bezvodý křemík, magnesium stearát, všechny v jádru tablety a hypromelóza, makrogol 400, oxid titaničitý (E 171), žlutý a červený oxid železa (E 172), všechny v potahu tablety.
Axura potahované tablety jsou k dispozici jako světle červené až šedo- červené, oválné – podlouhlé potahované tablety s vyražením „ 20 “ na jedné straně a „ MEM “ na druhé straně.
Axura potahované tablety jsou k dispozici v blistrových baleních s 14 tabletami, 28 tabletami, 42 tabletami, 56 tabletami, 98 tabletami nebo 840 (20 x 42) tabletami.
Ne všechny velikosti balení musí být dostupné na trhu.
Držitel rozhodnutí o registraci
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo.
Výrobce
Merz Pharma GmbH + Co.
KGaA Eckenheimer Landstr.
100 D- 60318 Frankfurt/ Main Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland/ Allemagne/ Deutschland
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L- 1017 Luxembourg Tél: +352 45 07 07
Tél/ Tel: +49 (0) 69 1503 – 1
83
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Германия Tel.: +49 (0) 69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Németország Tel: +49 (0) 69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Německo Tel: +49 (0) 69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat- Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Duitsland Tel: +49 (0) 69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tel: +49 (0) 69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tlf: +49 (0) 69 1503 – 1
Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE- 10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A - 1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Τηλ: +49 (0) 69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o. o. ul.
Nocznickiego 31 PL- 01- 918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S. A.
C/ Dr.
Zamenhof, 36 E- 28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S. A.
Rua Alfredo da Silva, 16 P- 2610- 016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Allemagne Tél: +49 (0) 69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel.: +49 (0) 69 1503 – 1
Ireland
Slovenija
84
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemčija Tel: +49 (0) 69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Þýskaland Tel: +49 (0) 69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Nemecko Tel: +49 (0) 69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germania Tel: +49 (0) 69 1503 - 1
Suomi/ Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Saksa Puh/ Tel: +49 (0) 69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Γερμανία Tel: +49 (0) 69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Tyskland Tel: +49 (0) 69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV- 1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D- 60318 Frankfurt Germany Tel: +49 (0) 69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19- 1 LT- 2021 Vilnius Tel.: +370 52 711710
Tato příbalová informace byla naposledy schválena {MM/ RRRR} Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
85
European Medicines Agency
EMEA/ H/ C/ 960
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AZARGA Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Azarga?
Azarga je suspenze v podobě očních kapek obsahující dvě účinné látky, brinzolamid a timolol.
Na co se přípravek Azarga používá?
Přípravek Azarga se používá ke snížení nitroočního tlaku (IOP, tlak uvnitř oka).
Používá se u dospělých pacientů s glaukomem s otevřeným úhlem (onemocnění, při kterém se zvyšuje tlak uvnitř oka, protože tekutina nemůže z oka odtékat) nebo u pacientů s oční hypertenzí (vyšší tlak v oku, než je běžné).
Přípravek Azarga se užívá v případě, že léčba přípravkem, který obsahuje pouze jednu účinnou látku, nesnížila dostatečně nitrooční tlak.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Azarga používá?
Do postiženého oka / postižených očí se podává dvakrát denně jedna kapka přípravku Azarga.
Suspenzi je třeba před použitím řádně protřepat.
Jak přípravek Azarga působí?
Zvýšený nitrooční tlak vyvolává poškození sítnice (světločivého povrchu v zadní části oka) a optického nervu, který přenáší signály z oka do mozku.
To může způsobit závažnou poruchu vidění nebo dokonce slepotu.
Snížením tlaku snižuje přípravek Azarga riziko poškození.
Přípravek Azarga obsahuje dvě účinné látky nazývané brinzolamid a timolol.
Tyto dvě látky působí tak, že odlišným způsobem snižují tvorbu komorové vody (tekutiny v oku).
Brinzolamid je inhibitor karboanhydrázy a působí tak, že blokuje enzym označený jako karboanhydráza, který vytváří bikarbonátové ionty v těle.
Bikarbonát je nutný pro tvorbu komorové vody.
Brinzolamid je registrován v Evropské unii (EU) jako přípravek Azopt od roku 2000.
Timolol je betablokátor, běžně užívaný k léčbě glaukomu od 70. let.
Kombinovaný účinek těchto dvou látek je vyšší než při jejich samostatném použití.
Jak byl přípravek Azarga zkoumán?
Účinky přípravku Azarga byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Azarga byl zkoumán ve dvou hlavních studiích zahrnujících celkem 960 dospělých pacientů s glaukomem s otevřeným úhlem nebo nitrooční hypertenzí.
V první studii byl po dobu šesti měsíců srovnáván u 523 pacientů přípravek Azarga s brinzolamidem a timololem, které byly užívány 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. samostatně.
Ve druhé studii byl po dobu 12 měsíců srovnáván u 437 pacientů přípravek Azarga s kombinací timololu a dorzolamidu (jiný inhibitor karboanhydrázy).
V obou studiích byla hlavním měřítkem účinnosti změna hodnoty nitroočního tlaku během prvních šesti měsíců léčby.
Velikost nitroočního tlaku byla vyjadřována v milimetrech rtuti (mmHg).
Jaký přínos přípravku Azarga byl prokázán v průběhu studií?
Přípravek Azarga byl účinnější než obě účinné látky užívané samostatně a vykazoval stejnou míru účinnosti jako kombinace timololu a dorzolamidu.
V první studii došlo u pacientů užívajících přípravek Azarga k poklesu nitroočního tlaku z původní hodnoty přibližně 21 mmHg o 8, 0 až 8, 7 mmHg ve srovnání s poklesem o 5, 1 až 5, 6 mmHg u pacientů užívajících brinzolamid a o 5, 7 až 6, 9 mmHg u pacientů užívajících timolol.
Ve druhé studii došlo po šesti měsících u pacientů v obou skupinách k poklesu nitroočního tlaku z původní hodnoty přibližně 26 mmHg o přibližně 8, 3 mmHg.
Jaká rizika jsou spojena s přípravkem Azarga?
Mezi nejběžnější vedlejší účinky přípravku Azarga (zaznamenané u 1 až 10 pacientů ze 100) patří dysgeuzie (hořká nebo neobvyklá chuť v ústech), rozmazané vidění, bolest a podráždění oka a pocit cizího tělesa v oku.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Azarga je uveden v příbalových informacích.
Přípravek Azarga by neměly užívat osoby s možnou přecitlivělostí (alergií) na účinné látky, kteroukoli jinou složku přípravku, jiné betablokátory (například některé léky na onemocnění srdce) nebo na sulfonamidy (například některá antibiotika).
Přípravek Azarga nesmí být podáván pacientům, kteří trpí:  bronchiálním astmatem,  závažnou chronickou obstrukční plicní chorobou (onemocnění způsobující zúžení dýchacích cest),  určitými onemocněními srdce,  závažnou alergií postihující nos a dýchací cesty,  hyperchloremickou acidózou (nadbytek kyseliny vyvolaný zvýšením hladiny chloridů); závažným onemocněním ledvin.
Úplný seznam omezení je uveden v příbalových informacích.
Azarga obsahuje benzalkonium chlorid, o kterém je známo, že zbarvuje měkké kontaktní čočky.
Lidé, kteří používají měkké kontaktní čočky, by proto měli dbát zvýšené opatrnosti.
Na základě čeho byl přípravek Azarga schválen?
Výbor pro humánní léčivé přípravky (CHMP) vzal na vědomí, že kombinace těchto dvou účinných látek v přípravku Azarga usnadňuje terapii a pomáhá pacientům v dodržování léčby.
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Azarga v rámci snížení nitroočního tlaku u dospělých pacientů trpících glaukomem s otevřeným úhlem nebo nitrooční hypertenzí, u kterých nelze léčbou jedním přípravkem dosáhnout dostatečného snížení nitroočního tlaku, převyšují jeho rizika.
Výbor doporučil, aby přípravku Azarga bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Azarga:
Evropská komise udělila rozhodnutí o registraci přípravku Azarga platné v celé Evropské unii společnosti Alcon Laboratories (UK) Ltd. dne 25. listopadu 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Azarga je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
2/ 2
Číslo EU
Jméno přípravku
Koncentrace
Léková forma
Způsob použití
Obsah
Balení
EU/ 1/ 08/ 482/ 001 EU/ 1/ 08/ 482/ 002
AZARGA AZARGA
10 mg/ ml + 5 mg/ ml 10 mg/ ml + 5 mg/ ml
Oční kapky, suspenze Oční kapky, suspenze
K aplikaci do oka K aplikaci do oka
Lahvička (LDPE) Lahvička (LDPE)
5 ml 5 ml
1 lahvička 3 lahvičky
European Medicines Agency
EMEA/ H/ C/ 574
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AZILECT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je AZILECT?
AZILECT je léčivý přípravek, který obsahuje účinnou látku rasagilin.
Je dostupný ve formě bílých kulatých tablet (1 mg).
Na co se přípravek AZILECT používá?
Přípravek AZILECT se používá k léčbě Parkinsonovy nemoci.
Parkinsonova nemoc je progresivní mozková porucha, která způsobuje třes, pomalé pohyby a svalovou ztuhlost.
Přípravek AZILECT se může užívat buď samostatně nebo jako přídavná léčba k přípravku levodopa (další lék používaný k léčbě Parkinsonovy nemoci) u pacientů, u nichž dochází k „ výkyvům “ ke konci intervalu mezi dávkami levodopy.
Výkyvy souvisí se snížením účinků levodopy, když se u pacienta objeví náhlé změny mezi tím, kdy je v „ aktivním “ stavu a schopen se pohybovat a kdy je ve stavu „ pasivním “ a nepohyblivý.
Přípravek AZILECT je dostupný pouze na lékařský předpis.
Jak se přípravek AZILECT používá?
Standardní dávka přípravku AZILECT je jedna tableta denně užívaná nezávisle na jídle.
Přípravek AZILECT by neměli užívat pacienti se závažným onemocněním jater a pacienti se středně závažným onemocněním jater by se jeho užívání měli vyhnout.
Pacienti s mírným onemocněním jater by měli užívat přípravek AZILECT s opatrností a měli by léčbu ukončit, pokud se jejich potíže zhorší.
Jak přípravek AZILECT působí?
Účinná látka v přípravku AZILECT, rasagilin, je inhibitor monoaminooxidázy B.
Blokuje enzym monoaminooxidázu B, který štěpí „ neurotransmiter “ dopamin v mozku.
Neurotransmitery jsou chemické látky, které umožňují vzájemnou komunikaci mezi nervovými buňkami.
U pacientů s Parkinsonovou nemocí buňky, které vytváří dopamin, začnou odumírat a množství dopaminu v mozku se snižuje.
Pacienti pak ztrácí schopnost spolehlivě ovládat své pohyby.
Zvýšením hladin dopaminu v těch částech mozku, které ovládají pohyb a koordinaci, zlepšuje přípravek AZILECT projevy a příznaky Parkinsonovy nemoci, jako je ztuhlost a zpomalení pohybů.
Jak byl přípravek AZILECT zkoumán?
Účinky přípravku AZILECT byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Přípravek AZILECT byl zkoumán ve třech hlavních studiích zahrnujících celkem 1 563 pacientů s Parkinsonovou nemocí.
Další dvě studie zahrnovaly celkem 1 159 pacientů v pozdní fázi onemocnění, u kterých byl přípravek AZILECT přidáván ke stávající léčbě zahrnující přípravek levodopa.
Přípravek AZILECT byl srovnáván s placebem nebo entakaponem (další lék pro léčbu Parkinsonovy nemoci).
Studie probíhaly po dobu 26, respektive 18 týdnů.
Hlavním měřítkem účinnosti byla doba, po kterou byli pacienti během dne v „ pasivním “ stavu podle záznamů v deníku pacienta.
Jaký přínos přípravku AZILECT byl prokázán v průběhu studií?
Přípravek AZILECT byl ve všech studiích účinnější než placebo.
Ve studii, ve které byl AZILECT užíván samostatně, vykazovali pacienti užívající dávku 1 mg jednou denně po 26 týdnech průměrný pokles skóre UPDRS 0, 13 bodů z výchozí hodnoty 24, 69.
Naproti tomu u pacientů užívajících placebo došlo ke zvýšení o 4, 07 bodu od výchozí hodnoty 24, 54.
Pokles skóre UPDRS naznačuje zlepšení příznaků a zvýšení skóre naopak jejich zhoršení.
Při užívání přípravku AZILECT jako přídavné léčby k přípravku levodopa zkrátil AZILECT v dávce 1 mg dobu v „ pasivním “ stavu významněji než placebo.
V obou studiích byli pacienti užívající přípravek AZILECT v „ pasivním “ stavu v průměru asi o jednu hodinu kratší dobu než pacienti, kterým bylo podáváno placebo.
Podobné zkrácení doby v „ pasivním “ stavu bylo pozorováno u pacientů užívajících entakapon.
Jaká rizika jsou spojena s přípravkem AZILECT?
Nejběžnějším vedlejším účinkem přípravku AZILECT (zaznamenaným u více než 1 pacienta z 10) byla bolest hlavy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem AZILECT je uveden v příbalových informacích.
Přípravek AZILECT by neměly užívat osoby s možnou přecitlivělostí (alergií) na rasagilin nebo na jakoukoli jinou složku přípravku.
Přípravek AZILECT by neměl být užíván spolu s jinými inhibitory monoaminooxidázy nebo petidinem (lék proti bolesti).
Mezi ukončením léčby přípravkem AZILECT a zahájením léčby jiným inhibitorem monoaminooxidázy nebo petidinem by mělo uplynout nejméně 14 dní.
Přípravek by neměli užívat pacienti se závažným onemocněním jater.
Opatrnosti je také zapotřebí u pacientů užívajících přípravek AZILECT současně s jinými léky.
Podrobnější informace jsou uvedeny v příbalových informacích.
Na základě čeho byl přípravek AZILECT schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku AZILECT při léčbě idiopatické Parkinsonovy nemoci v monoterapii (bez levodopy) nebo jako doplňkové léčby (s levodopou) u pacientů s výkyvy ke konci intervalu mezi dávkami převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku AZILECT uděleno rozhodnutí o registraci.
Další informace o přípravku AZILECT:
Evropská komise udělila rozhodnutí o registraci přípravku AZILECT platné v celé Evropské unii společnosti Teva Pharma GmbH dne 21. února 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek AZILECT je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
2/ 2
Č
íslo EU
Obchodní název
Zp sob podání ů
Síla
Léková forma
Balení
Velikost balení
EU/ 1/ 04/ 304/ 001 EU/ 1/ 04/ 304/ 002 EU/ 1/ 04/ 304/ 003 EU/ 1/ 04/ 304/ 004 EU/ 1/ 04/ 304/ 005 EU/ 1/ 04/ 304/ 006 EU/ 1/ 04/ 304/ 007
AZILECT AZILECT AZILECT AZILECT AZILECT AZILECT AZILECT
1 mg 1 mg 1 mg 1 mg 1 mg 1 mg 1 mg
Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistry (Alu/ Alu) Blistry (Alu/ Alu) Blistry (Alu/ Alu) Blistry (Alu/ Alu) Blistry (Alu/ Alu) Blistry (Alu/ Alu) Lahvi ky (HDPE) č
7 10 28 30 100 112 30
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
AZILECT 1 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 1 mg rasagilinum (ve formě mesilátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé až krémově zbarvené kulaté ploché tablety se zkosenými hranami a vtlačenými nápisy „ GIL “ a „ 1 “ na jedné straně a s druhou stranou hladkou.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AZILECT je indikován pro léčbu idiopatické Parkinsonovy nemoci (PN) v monoterapii (bez přípravku levodopa) nebo jako součást kombinované léčby (s přípravkem levodopa) u těch pacientů, u nichž ke konci intervalu mezi dávkami dochází k výkyvům..
4. 2 Dávkování a způsob podání
Rasagilin se podává perorálně, v dávce 1 mg jednou denně s přípravkem levodopa nebo bez něho.
Může být podáván s potravou nebo bez ní.
Starší pacienti:
U starších pacientů není třeba měnit dávkování.
Děti a dospívající (< 18 roků):
Protože bezpečnost a účinnost tohoto přípravku nebyly u uvedené populace stanoveny, jeho podávání se nedoporučuje.
Pacienti s poškozením jater:
Použití AZILECTU je kontraindikováno u pacientů s poškozením jater těžkého stupně (viz bod 4. 3).
U pacientů se středním stupněm poškození jater je třeba vyvarovat se podávání AZILECTU.
Při zahájení léčby přípravkem rasagilin u pacientů s jaterní insuficiencí mírného stupně je třeba opatrnosti.
Pokud u pacientů dojde k progresi jaterního poškození z mírného stupně na střední, je třeba AZILECT vysadit (viz bod 4. 4.).
Pacienti s poškozením ledvin:
U pacientů s poškozením ledvin není třeba měnit dávkování.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku (viz bod 6. 1).
Souběžná léčba jinými inhibitory monoaminooxidázy (MAO) nebo petidinem (viz bod 4. 5).
Mezi vysazením rasagilinu a zahájením léčby inhibitory MAO nebo petidinem by mělo uplynout nejméně 14 dní.
AZILECT je kontraindikován u pacientů s jaterní insuficience těžkého stupně.
2 4. 4 Zvláštní upozornění a opatření pro použití
Je třeba vyvarovat se současného podávání AZILECTU a fluoxetinu nebo fluvoxaminu (viz bod 4. 5).
Mezi vysazením přípravku fluoxetin a zahájením léčby přípravkem AZILECT by mělo uplynout nejméně pět týdnů.
Mezi vysazením přípravku AZILECT a zahájením léčby fluoxetinem nebo fluvoxaminem by mělo uplynout nejméně 14 dní.
Současné užívání rasagilinu a dextrometorfanu nebo sympatomimetik jako například přípravky pro dekongesci nosní a ústní sliznice nebo léků proti nachlazení obsahující efedrin nebo pseudoefedrin se nedoporučuje (viz bod 4. 5).
Výskyt případů melanomu během výzkumných klinických programů vzbudil podezření o možné spojitosti s rasagilinem.
Shromážděná data ukazují, že vyšší riziko rakoviny kůže (ne pouze melanomu) souvisí s Parkinsonovou nemocí a ne s určitými léky.
Podezřelé kožní léze by měly být zhodnoceny odborníkem.
Při zahájení léčby přípravkem rasagilin u pacientů s mírnou jaterní insuficiencí je třeba opatrnosti.
U pacientů se středním stupněm poškození jater je třeba vyvarovat se podávání AZILECTU.
Pokud u pacientů dojde k progresi jaterního poškození z mírného stupně na střední, je třeba AZILECT vysadit (viz bod 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je známo mnoho interakcí mezi neselektivními inhibitory MAO a ostatními léčivými přípravky.
Rasagilin by neměl být podáván v kombinaci s jinými inhibitory MAO, protože zde existuje riziko neselektivní inhibice MAO, která může vést k hypertenzní krizi (viz bod 4. 3).
Byly hlášeny závažné nežádoucí účinky při souběžném podávání petidinu a inhibitorů MAO, stejně tak jako jiného selektivního MAO- B inhibitoru.
Souběžné podávání rasagilinu a petidinu je kontraindikováno (viz bod 4. 3).
Je třeba vyvarovat se současného podávání rasagilinu a fluoxetinu nebo fluvoxaminu (viz bod 4. 4).
Existují hlášení lékových interakcí pozorovaných při současném podávání inhibitorů MAO, stejně tak jako jiného selektivního MAO- B inhibitoru a sympatomimetik.
Proto, s ohledem na MAO inhibiční aktivitu rasagilinu, se nedoporučuje současné podávání rasagilinu a sympatomimetik, jako například přípravků pro dekongesci nosní a ústní sliznice nebo léků proti nachlazení obsahující efedrin nebo pseudoefedrin (viz bod 4. 4).
Existují hlášení lékových interakcí pozorovaných při současném podávání dextrometorfanu a neselektivních inhibitorů MAO.
Proto, s ohledem na MAO inhibiční aktivitu rasagilinu, se nedoporučuje současné podávání rasagilinu a dextrometorfanu (viz bod 4. 4).
Závažné nežádoucí účinky byly hlášeny při současném podávání selektivních inhibitorů zpětného vychytávání serotoninu (SSRIs), tricyklických a tetracyklických antidepresiv a inhibitorů MAO, stejně tak jako jiného selektivního MAO- B inhibitoru.
Proto, s ohledem na MAO inhibiční aktivitu rasagilinu, by antidepresiva měla být podávána s opatrností.
U pacientů s Parkinsonovou nemocí, kterým byla dlouhodobě podávána levodopa jako součást kombinované terapie, nebyly pozorovány žádné klinicky významné účinky léčby přípravkem levodopa na clearanci rasagilinu.
Studie metabolismu in vitro ukázaly, že cytochrom P450 1A2 (CYP1A2) je hlavním enzymem, který odpovídá za metabolismus rasagilinu.
Současné podávání rasagilinu a ciprofloxacinu (inhibitor CYP1A2) zvýšilo plochu pod křivkou koncentrace (AUC) rasagilinu o 83%.
Současné podávání
3 rasagilinu a teofylinu (substrát CYP1A2) nemělo vliv na farmakokinetiku žádné z těchto látek.
Silné inhibitory CYP1A2 mohou tedy měnit plazmatické hladiny rasagilinu a je třeba je podávat opatrně.
Existuje riziko, že plazmatické hladiny rasagilinu u pacientů – kuřáků by mohly být sníženy v důsledku indukce metabolizujícího enzymu CYP1A2.
Studie in vitro ukázaly, že rasagilin v koncentraci 1μg/ ml (odpovídá hladině 160krát vyšší než je průměr hladin Cmax ~ 5, 9- 8, 5 ng/ ml u pacientů s Parkinsonovou nemocí po několikerém opakovaném podání dávky 1 mg rasagilinu) nezpůsoboval inhibici izoenzymů cytochromu P450 CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4 a CYP4A.
Tyto výsledky naznačují, že je nepravděpodobné, že terapeutické koncentrace rasagilinu budou způsobovat klinicky významné interference se substráty uvedených enzymů.
Souběžné podávání rasagilinu a entakaponu zvýšilo clearanci rasagilinu po perorálním podání o 28%.
Interakce mezi tyraminem a rasagilinem:
Výsledky čtyř pokusných studií s podáváním tyraminu (u dobrovolníků a pacientů s Parkinsonovou nemocí) spolu s výsledky domácího monitorování krevního tlaku po jídle (u 464 pacientů léčených dávkou 0, 5 nebo 1 mg/ den rasagilinu nebo placeba jako kombinované terapie s podáváním přípravku levodopa po dobu šesti měsíců bez omezení příjmu tyraminu) a skutečnost, že nebyly hlášeny žádné interakce mezi tyraminem a rasagilinem v průběhu klinických studií prováděných bez omezení příjmu tyraminu, ukazují, že rasagilin lze bezpečně užívat bez omezení příjmu tyraminu ve stravě.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rasagilinu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod5. 3).
Při předepisování těhotným ženám je nutno postupovat opatrně.
Experimentální údaje naznačují, že rasagilin způsobuje inhibici sekrece prolaktinu a může tedy laktaci inhibovat.
Není známo, zda je rasagilin vylučován do mateřského mléka.
Při podávání rasagilinu kojící matce je třeba opatrnosti.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V rámci klinického programu s podáváním rasagilinu bylo léčeno rasagilinem celkem 1361 pacientů po dobu 3076, 4 pacientoroků.
V rámci randomizovaných dvojitě zaslepených klinických studií kontrolovaných placebem bylo léčeno rasagilinem v dávce 1 mg/ den 529 pacientů po dobu 212 pacientoroků a 539 pacientům bylo podáváno placebo po dobu 213 pacientoroků.
Monoterapie Níže uvedený seznam obsahuje nežádoucí účinky, které byly hlášeny s vyšší incidencí ve studiích kontrolovaných placebem u pacientů, kterým byl podáván rasagilin v dávce1 mg/ den (skupina s podáváním rasagilinu n=149, skupina s podáváním placeba n=151).
Nežádoucí účinky s nejméně 2% rozdílem oproti placebu jsou označeny kurzívou.
V závorce je uvedena incidence nežádoucích účinků (% pacientů) při porovnání: rasagilin oproti placebu.
Nežádoucí účinky jsou hodnoceny jako četnost s využitím následujících konvencí: velmi časté (> 1/ 10) časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000) včetně jednotlivých hlášených případů.
4 Na úrovni celého organismu: velmi časté: bolesti hlavy (14, 1% oproti 11, 9%) časté: chřipkový syndrom (6, 0% oproti 0, 7%), malátnost (2, 0% oproti 0%), bolesti šíje (2, 0% oproti 0%), alergické reakce( 1. 3% oproti 0, 7%), horečka (2, 7% oproti 1. 3%) Kardiovaskulární systém: časté: angina pectoris (1, 3% oproti 0%) méně časté: cévní mozková příhoda (0, 7% oproti 0%), infarkt myokardu (0, 7% oproti 0%) Trávicí systém: časté: dyspepsie (6, 7% oproti 4%), anorexie (1, 3% oproti 0%) Krevní a lymfatický systém: časté: leukopenie (1, 3% oproti 0%) Muskuloskeletální systém: časté: artralgie (7, 4% oproti 4%), artritida (2, 0% oproti 0, 7%) Nervový systém: časté: deprese (5, 4% oproti 2%), závrať (2, 0% oproti 0, 7%), halucinace (1, 3% oproti 0, 7%) Respirační systém: časté: rýma (2, 7% oproti 1, 3%) Speciální smysly: časté: konjunktivitida (2, 7% oproti 0, 7%) Kůže a přídatné orgány: časté: kontaktní dermatitida (1. 3% oproti 0%), vezikulobulózní vyrážka (1. 3% oproti 0%), kožní karcinom (1. 3% oproti 0. 7%) Urogenitální systém: časté: nutkavé močení (1. 3% vs.
0%).
Kombinovaná terapie Nežádoucí účinky zařazené do níže uvedeného seznamu byly hlášeny s vyšší incidencí ve studiích kontrolovaných placebem u pacientů, kterým byl podáván rasagilin v dávce 1 mg/ den (skupina s podáváním rasagilinu n=380, skupina s podáváním placeba n=388).
V závorkách je uvedena incidence nežádoucích účinků (% pacientů) při porovnání: rasagilin oproti placebu.
Nežádoucí účinky s nejméně 2% rozdílem oproti placebu jsou označeny kurzívou.
Nežádoucí účinky jsou hodnoceny jako četnost s využitím následujících konvencí: velmi časté (> 1/ 10) časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000) včetně jednotlivých hlášených případů.
Na úrovni celého organismu: časté: bolesti břicha (3, 9% oproti 1, 3%), poranění způsobená úrazy (především pády) (8, 2% oproti 5, 2%), bolesti šíje (1, 6% oproti 0, 5%) Kardiovaskulární systém: časté: posturální hypotenze (4, 7% oproti 1, 3%), méně časté: angina pectoris (0, 5% oproti 0%), cévní mozková příhoda (0, 5% oproti 0, 3%) Trávicí systém: časté: zácpa (4, 2% oproti 2, 1%), zvracení (3, 4% oproti 1, 0%), anorexie (2, 1% oproti 0, 5%), sucho v ústech (3, 4% oproti 1, 8%) Muskuloskeletální systém: časté: artralgie (3. 2% oproti 1. 3%), tenosynovitida (1. 3% oproti 0%) Metabolismus a výživa: časté: úbytek na váze (4, 2% oproti 1, 5%) Nervová soustava: velmi časté: dyskineze (10, 3% oproti 6, 4%), časté: dystonie (2. 4% oproti 0. 8%), neobvyklé sny (2. 1% oproti 0. 8%), ataxie (1. 3% oproti 0. 3%), halucinace (2, 9% oproti 2, 1%), méně časté: zmatenost (0, 8% oproti 0, 8%) Kůže a přídatné orgány: časté: vyrážka (2. 6% oproti 1. 5%) méně časté: kožní melanom (0. 5% oproti 0. 3%)
Jednalo se o rabdomyolýzu (k oběma případům došlo po pádu a dlouhodobé imobilizaci) a neadekvátní sekreci antidiuretického hormonu (ADH).
Komplikovaná povaha obou těchto případů znemožňuje zjistit, jakou roli (pokud vůbec nějakou) hrál rasagilin v jejich patogenezi.
Parkinsonova choroba je spojena s příznaky halucinací a zmatenosti.
Tyto příznaky byly v rámci postmarketingového sledování pozorovány také u pacientů s Parkinsonovou chorobou, kteří byli léčeni rasagilinem.
4. 9 Předávkování
Žádný případ předávkování nebyl hlášen.
5 Teoreticky může předávkování způsobit významnou inhibici MAO- A i MAO- B.
Ve studii s podáním jediné dávky byla zdravým dobrovolníkům podána dávka 20 mg/ den a v desetidenní studii byla zdravým dobrovolníkům podávána dávka 10 mg/ den.
Nežádoucí účinky byly mírného nebo středního stupně a nesouvisely s léčbou rasagilinem.
Při studii se zvyšováním dávek u pacientů s dlouhodobým podáváním přípravku levodopa a podáváním rasagilinu v dávce 10 mg/ den byly hlášeny nežádoucí kardiovaskulární účinky (včetně hypertenze a posturální hypotenze), které zmizely po vysazení léčby.
Tyto symptomy mohou být podobné příznakům pozorovaným po podávání neselektivních inhibitorů MAO.
Specifické antidotum neexistuje.
V případě předávkování je třeba pacienty sledovat a zahájit vhodnou symptomatickou a podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antiparkinsonika, inhibitory monoaminooxidázy B, ATC kód:
N04BD02
Mechanismus účinku:
Prokázalo se, že rasagilin je silným ireverzibilním selektivním inhibitorem MAO- B, který může způsobit zvýšení extracelulárních hladin dopaminu ve striatu.
Zvýšená hladina dopaminu a následné zvýšení dopaminergní aktivity pravděpodobně zprostředkovávají příznivé účinky rasagilinu, které byly pozorovány u modelů dopaminergní motorické dysfunkce.
1- aminoindan je aktivním hlavním metabolitem a není inhibitorem MAO- B.
Klinické studie:
Účinnost rasagilinu byla zjištěna ve třech studiích: ve studii I při monoterapii a ve studiích II a III při kombinované léčbě s podáváním levodopy.
Monoterapie:
Ve studii I bylo 404 pacientů náhodně zařazeno tak, aby dostávali placebo (138 pacientů), rasagilin v dávce 1 mg/ den (134 pacientů) nebo rasagilin v dávce 2 mg/ den (132 pacientů) a podávání trvalo 26 týdnů, bez aktivního komparátoru.
V této studii byla hlavním měřítkem účinnosti změna celkového skóre oproti původní hodnotě na stupnici Unified Parkinson’ s Disease Rating Scale (UPDRS, části I- III).
Rozdíl mezi průměrnou změnou při porovnání základní hodnoty a hodnoty po 26 týdnech/ při ukončení (LOCF, Last Observation Carried Forward) byl statisticky významný (UPDRS, části I- III: pro dávku rasagilinu 1 mg při porovnání s placebem - 4, 2, 95% interval spolehlivosti [- 5, 7, - 2, 7]; p < 0, 0001, pro dávku rasagilinu 2 mg při porovnání s placebem - 3, 6, 95% interval spolehlivosti [- 5, 0, - 2, 1]; p < 0, 0001), UPDRS Motor, část II: pro dávku rasagilinu 1 mg při porovnání s placebem - 2, 7, 95% CI [- 3, 87, - 1, 55], p < 0, 0001; pro dávku rasagilinu 2 mg při porovnání s placebem - 1, 68, 95% CI [- 2, 85, - 0, 51], p=0, 0050).
Efekt byl zřejmý, i když nedosahoval výrazných hodnot u této populace pacientů s mírným onemocnění.
Byl zřejmý signifikantní a přínosný efekt v kvalitě života (jak bylo zhodnoceno stupnicí PD- QUALIF).
Kombinovaná terapie:
Ve studii II byli pacienti náhodně zařazeni tak, aby dostávali placebo (229 pacientů) nebo rasagilin v dávce 1 mg/ den (231 pacientů) nebo inhibitor katechol- O- methyltransferázy (COMT), entakapon, v dávce 200 mg spolu s naplánovanými dávkami preparátu levodopa (LD) / inhibitoru dekarboxylázy (227 pacientů), po dobu 18 týdnů.
Podávání trvalo 26 týdnů.
6 pomocí „ čtyřiadvacetihodinového “ domácího deníku, vyplňovaného 3 dny před každou hodnotící kontrolou).
Ve studii II byl průměrný rozdíl v počtu hodin, strávených během dne ve stavu „ OFF “ při porovnání s placebem - 0, 78 h, 95% interval spolehlivosti [- 1, 18, - 0, 39], p=0, 0001.
Průměrný pokles celkové denní doby ve stavu OFF byl podobný ve skupině s podáváním entakaponu (- 0, 80h, 95% interval spolehlivosti [- 1, 20, - 0, 41], p < 0, 0001) a ve skupině s podáváním rasagilinu v dávce 1 mg.
Ve studii III byl průměrný rozdíl v porovnání s placebem - 0, 94h, 95% interval spolehlivosti [- 1, 36, - 0, 51], p < 0, 0001.
Bylo rovněž zjištěno statisticky významné zlepšení oproti placebu ve skupině s podáváním rasagilinu v dávce 0, 5 mg, toto zlepšení však bylo menší.
Váha výsledků pro primární cíl („ endpoint “) při zjišťování účinnosti byla potvrzena v dalších statistických modelech a byla prokázána ve třech kohortách (ITT, per protocol a pacienti, kteří dokončili studii).
Mezi sekundární měřítka účinnosti patří celkové vyhodnocení zlepšení vyšetřujícím, skóre na dílčí stupnici Activities of Daily Living (ADL) při stavu OFF a stupnici pro vyhodnocení motorických funkcí UPDRS při stavu ON.
Ve srovnání s placebem přinášel rasagilin statisticky významné zlepšení.
5. 2 Farmakokinetické vlastnosti
Rasagilin je rychle absorbován a dosahuje maximální plazmatické koncentrace (Cmax) přibližně za 0, 5 hodiny.
Absolutní biologická dostupnost po podání jedné dávky rasagilinu je přibližně 36%.
Potrava nemá vliv na Tmax rasagilinu, přestože v případě, že je lék užíván spolu s tučným jídlem, je Cmax snížena přibližně o 60% a expozice (AUC) snížena přibližně o 20%.
Protože AUC není podstatně narušena, lze rasagilin podávat s jídlem i nalačno.
Distribuce:
Střední distribuční objem po podání jediné intravenózní dávky rasagilinu je 243 l.
Vazba na plazmatické proteiny po jediné perorální dávce rasagilinu značeného 14C je přibližně 60 až 70%.
Metabolismus:
Rasagilin před exkrecí prochází téměř úplnou biotransformací v játrech.
Metabolismus rasagilinu postupuje dvěma hlavními cestami:
N- dealkylace a/ nebo hydroxylace, kterými vzniká:
1 - aminoindan, 3- hydroxy- N- propargyl- 1 aminoindan a 3- hydroxy- 1- aminoindan.
Pokusy in vitro ukazují, že obě cesty metabolismu rasagilinu jsou závislé na systému cytochromu P450, přičemž hlavním izoenzymem, který se účastní metabolismu rasagilinu, je CYP1A2.
Bylo rovněž zjištěno, že konjugace rasagilinu a jeho metabolitů je hlavní metabolickou eliminační cestou, kterou vznikají glukuronidy.
Po perorálním podání rasagilinu značeného 14C dochází k eliminaci na prvním místě prostřednictvím moči (62, 6%) a na druhém místě stolicí (21, 8%), přičemž celkově se zregeneruje 84, 4% dávky za období 38 dní.
Méně než 1% rasagilinu se vyloučí močí v nezměněné podobě.
Linearita / nelinearita:
Farmakokinetika rasagilinu je při dávce v rozmezí 0, 5- 2 mg lineární.
Jeho koncový poločas je 0, 6- 2 hodiny.
Charakteristika při podávání pacientům
U pacientů s mírným poškozením jater se hodnota AUC zvýšila o 80% a hodnota Cmax se zvýšila o 38%.
U pacientů s poškozením jater středního stupně se hodnota AUC zbýšila o 568% a hodnota Cmax o 83% (viz bod 04).
Farmakokinetické vlastnosti rasagilinu u pacientů s mírným (CLcr 50 - 80 ml/ min) poškozením ledvin a poškozením ledvin středního stupně (CLcr 30- 49 ml/ min) byly podobné jako u zdravých osob.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
7 Rasagilin nemá genotoxický potenciál in vivo a v některých in vitro systémech používajících bakterie nebo hepatocyty.
Při metabolické aktivaci rasagilin způsoboval zvýšení chromozomových aberací při koncentracích s nadměrnou cytotoxicitou, které při použití v klinických podmínkách nejsou dosažitelné.
Rasagilin nebyl karcinogenní u krys při systémové expozici dosahující 84- 339- ti násobku předpokládané plazmatické expozice u lidí při dávce 1mg/ den.
U myší byl pozorován zvýšený výskyt kombinovaných bronchiolárních/ alveolárních adenomů a/ nebo karcinomů při systémových expozicích dosahujících 144- 213- ti násobků předpokládané plazmatické expozice u lidí při dávce 1mg/ den.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Manitol Kukuřičný škrob Předbobtnaný kukuřičný škrob Bezvodý koloidní oxid křemičitý Kyselina stearová Mastek
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
Blistry:
3 roky Lahvičky:
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Blistry:
Blistry hliník / hliník, obsahující 7, 10, 28, 30, 100 nebo 112 tablet.
Lahvičky:
Bílé lahvičky z vysokodenzního polyetylénu s víčkem zabezpečeným proti otevření dětmi nebo bez tohoto zabezpečení, obsahující 30 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma GmbH Kandelstr 10 D- 79199 Kirchzarten Německo
8 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 304/ 001- 007
9 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21/ 02/ 2005
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Teva Pharmaceuticals Europe B. V.
Computerweg 10 3542 DR Utrecht NIZOZEMSKO
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AZILECT 1 mg tablety rasagilinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 1 mg rasagilinu (ve formě mesilátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
7, 10, 28, 30, 100, 112 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
15 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma GmbH D- 79199 Kirchzarten, Germany
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 304/ 001- 006
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
AZILECT
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AZILECT 1 mg tablety rasagilinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma GmbH
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU (PAPÍROVÁ KRABIČKA OBSAHUJÍCÍ LAHVIČKU) ÚDAJE UVÁDĚNÉ NA ŠTÍTKU LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AZILECT 1 mg tablety rasagilinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 1 mg rasagilinu (ve formě mesilátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
18 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma GmbH D- 79199 Kirchzarten, Germany
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 304/ 007
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMATION IN BRAILLE
AZILECT
19 B.
PŘÍBALOVÁ INFORMACE
AZILECT 1 mg tablety Rasagilinum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechejte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je AZILECT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete AZILECT užívat 3.
Jak se AZILECT užívá 4.
Jak AZILECT uchovávat 6.
Další informace
1.
CO JE AZILECT A K ČEMU SE POUŽÍVÁ
AZILECT se používá k léčbě Parkinsonovy nemoci v monoterapii (bez přípravku levodopa) nebo jako součást kombinované léčby (spolu s přípravkem levodopa).
U Parkinsonovy nemoci dochází v určitých oblastech mozku k úbytku buněk produkujících dopamin.
AZILECT napomáhá zvýšení a udržení hladiny dopaminu v těchto oblastech.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE AZILECT UŽÍVAT
Neužívejte AZILECT:
- jestliže jste alergický/ á (přecitlivělý/ á) na rasagilin nebo na kteroukoliv další složku přípravku
AZILECT.
Jestliže užíváte AZILECT, neužívejte inhibitory monoaminooxidázy (MAO), ať již jako antidepresíva, při léčbě Parkinsonovy nemoci nebo v jakékoli jiné indikaci (včetně léčivých přípravků a přírodních produktů dostupných bez lékařského předpisu, jako jsou například přípravky s výtažkem z třezalky tečkované Hypericum perforatum).
Jestliže užíváte AZILECT, neužívejte silné analgetikum petidin.
Než bude po vysazení přípravku AZILECT zahájeno podávání inhibitorů MAO nebo petidinu, je třeba vyčkat nejméně 14 dní.
Zvláštní opatrnosti při použití přípravku AZILECT je zapotřebí:
- jestliže máte mírnou až středně závažnou poruchu jaterních funkcí.
- jestliže užíváte léky obsahující fluoxetin, fluvoxamin, dextrometorfan nebo sympatomimetika,
vyhledejte část nazvanou „ Vzájemné působení s dalšími léčivými přípravky “.
Podávání přípravku AZILECT osobám mladším 18 let se nedoporučuje.
21 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Předtím, než začnete souběžně s přípravkem AZILECT užívat následující léky, je nutné se poradit s lékařem:
Určitá antidepresiva (selektivní inhibitory zpětného vychytávání serotoninu, tricyklická nebo tetracyklická antidepresiva), antibiotikum ciprofloxacin používané proti infekcím, přípravek proti kašli dextrometorfan, sympatomimetika jako například přípravky pro dekongesci nosní a ústní sliznice a léků proti nachlazení obsahujících efedrin nebo pseudoefedrin.
Je nutné vyhnout se užívání přípravku AZILECT souběžně s antidepresivy obsahujícími fluoxetin nebo fluvoxamin.
Než bude zahájeno podávání přípravku AZILECT, musíte vyčkat nejméně pět týdnů po vysazení fluoxetinu.
Než bude po vysazení přípravku AZILECT zahájeno podávání fluoxetinu nebo fluvoxaminu, musíte vyčkat nejméně 14 dní.
Užívání přípravku AZILECT s jídlem a pitím AZILECT se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Poraďte se se svým < lékařem > < nebo > < lékárníkem > dříve, než začnete užívat jakýkoliv lék. >
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie sledující vliv tohoto přípravku na schopnost řídit a obsluhovat stroje.
3.
JAK SE AZILECT UŽÍVÁ
Vždy užívejte AZILECT přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Doporučená dávka přípravku AZILECT je jedna 1 mg tableta podaná ústy jednou denně.
Jestliže jste užil/ a více přípravku AZILECT, než jste měl/ a Pokud se domníváte, že jste užil/ a příliš mnoho tablet přípravku AZILECT, ihned kontaktujte vašeho lékaře nebo lékárníka.
Krabičku nebo lahvičku od přípravku AZILECT vezměte s sebou a ukažte ji lékaři nebo lékárníkovi.
Jestliže jste zapomněl/ a užít AZILECT Nezdvojujte následující dávku, abyste doplnil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i AZILECT nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V placebem kontrolovaných klinických studiích byly hlášeny následující nežádoucí účinky:
Velmi časté (více než 10% pacientů):
Abnormální pohyby (dyskineze), bolesti hlavy
22 Časté (mezi 1- 10% pacientů):
Bolesti břicha, poranění způsobená úrazy (především pády), alergická reakce, horečka, chřipkový syndrom, malátnost, bolesti šíje, angina pectoris, nízký tlak při vstávání do vzpřímené polohy (posturální hypotenze), anorexie, zácpa, dyspepsie, sucho v ústech, zvracení, abnormální výsledky krevních testů (leukopenie), bolest kloubů (artralgie), artritida, tenosynovitida, váhový úbytek, neobvyklé sny, ztížená koordinace svalů (ataxie), deprese, závrať, prodloužené svalové kontrakce (dystonie), rýma, kontaktní dermatitida, vyrážka, vezikulobulózní vyrážka, konjunktivitida, nutkavé močení
Méně časté (mezi 0, 1- 1% pacientů):
Mozková mrtvice (cévní mozková příhoda), infarkt myokardu
V placebem kontrolovaných klinických studiích byl přibližně u 1% pacientů hlášen karcinom kůže.
Nicméně, vědecké výzkumy dokazují, že vyšší riziko rakoviny kůže (ne pouze melanomu) souvisí s Parkinsonovou nemocí a ne s určitými léky.
Podezřelé kožní změny musíte konzultovat se svým lékařem.
Parkinsonova choroba je spojena s příznaky halucinací a zmatenosti.
Tyto příznaky byly v rámci postmarketingového sledování pozorovány také u pacientů s Parkinsonovou chorobou, kteří byli léčeni přípravkem AZILECT.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AZILECT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
Přípravek AZILECT nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce, lahvičce nebo blistru.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co AZILECT obsahuje
- Léčivou látkou je rasagilin.
Jedna tableta obsahuje 1 mg rasagilinu (ve formě mesilátu).
- Pomocnými látkami jsou manitol, bezvodý koloidní oxid křemičitý, kukuřičný škrob,
předbobtnaný kukuřičný škrob, kyselina stearová, mastek
Jak AZILECT vypadá a co obsahuje toto balení AZILECT jsou bílé až krémově zbarvené kulaté ploché tablety se zkosenými hranami, s vyraženým „ GIL “ a „ 1 “ na jedné straně a hladké na druhé straně.
Tablety se dodávají v blistrech obsahujících 7, 10, 28, 30, 100 a 112 tablet nebo v lahvičkách obsahujících 30 tablet.
Na trhu nemusí být všechny velikosti balení.
23 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Teva Pharma GmbH Kandelstrasse 10 D- 79199 Kirchzarten Německo
Výrobce Teva Pharmaceuticals Europe B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Moliere 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Moliere 225 B- 1050 Bruxelles / Brüssel Belgique/ Belgien Tél/ Tel: +32 2 340 2828
България Лундбек Експорт Търговско представителство ЕКСПО 2000 Бул. “ Н.
Вапцаров ” №55 София 1407 Тел.: +359 2 962 46 96
Magyarország Biogal- Teva Pharma Zrt Rákóczi út 70- 72.
H- 1074 Budapest Tel: +36 1 288 6400
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
Danmark Lundbeck Pharma A/ S Dalbergstroget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Teva Pharma B. V.
P. O. Box 217 NL- 2003 RN Haarlem Tel: +31 23 514 7157
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91300800
Eesti Lundbeck Eesti AS Weizenbergi 29 EE- 10150 Tallinn Tel: +372 605 9350
Österreich Lundbeck Austria GmbH Dresdner Strasse 82 A- 1200 Wien Tel: +43 1 331 070
24 Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel: +48 22 626 93 00
Espana Lundbeck Espana S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 5367 4200
România Lundbeck Export A/ S Reprezentanţa din România Bd.
Poligrafiei nr.
3A, et 2, sector 1 Bucureşti 013704- RO Tel: +40 21 319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 4660080
Slovenija Lundbeck Pharma d. o. o.
Titova c.
8 SI- 2000 Maribor Tel: +38622294500
Ísland Lundbeck A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavik Sími: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53414218
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milano Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4 FIN- 20520 Turku (Abo) Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεµ. ∆έρβη – Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ: +357 22490305
Sverige H.
Lundbeck AB Rundgangen 30 B Box 23 S- 250 53 Helsingborg Tel: +46 42 254300
Latvija SIA Lundbeck Latvia Kleistu iela 24 LV- 1067 Riga Tel: +371 7 067 884
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
25 Lietuva UAB Lundbeck Lietuva L.
European Medicines Agency
EMEA/ H/ C/ 310
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AZOMYR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Azomyr?
Azomyr je léčivý přípravek, který obsahuje účinnou látku desloratadin.
Je k dispozici ve formě tablet o obsahu 5 mg, perorálního lyofilizátu (rozpustné tablety) o obsahu 5 mg, tablet dispergovatelných (rozpustných) v ústech o obsahu 2, 5 mg a 5 mg, sirupu o obsahu 0, 5 mg/ ml a perorálního roztoku o obsahu 0, 5 mg/ ml.
Na co se přípravek Azomyr používá?
Azomyr se používá k úlevě od příznaků alergické rinitidy (zánětu nosních dutin způsobeného alergií, např. sennou rýmou nebo alergií na prachové roztoče) nebo od urtikarie (kožního onemocnění způsobeného alergií, jehož příznaky zahrnují svědění a vyrážku).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Azomyr používá?
Doporučená dávka u dospělých a adolescentů (osob starších 12 let) je 5 mg jednou denně.
Dávka u dětí je závislá na jejich věku.
U dětí ve věku od jednoho roku do pěti let se užívá dávka 1, 25 mg jednou denně, podávaná ve formě 2, 5 ml sirupu nebo perorálního roztoku.
U dětí ve věku od šesti do jedenácti let se užívá dávka 2, 5 mg jednou denně, podávaná ve formě 5 ml sirupu nebo perorálního roztoku nebo jedné tablety rozpustné v ústech o obsahu 2, 5 mg.
Dospělí a adolescenti mohou užívat jakoukoli formu léku.
Přípravek Azomyr lze užívat s jídlem nebo bez něj.
Jak přípravek Azomyr působí?
Účinná látka v přípravku Azomyr, desloratadin, je antihistaminikum.
Působí tak, že blokuje receptory, na které se histamin, látka způsobující v těle alergické příznaky, normálně váže.
Když jsou receptory blokovány, zamezí se působení histaminu, což vede k omezení výskytu příznaků alergie.
Jak byl přípravek Azomyr zkoumán?
Přípravek Azomyr byl zkoumán v celkem osmi studiích, kterých se účastnilo přibližně 4 800 dospělých a dospívajících pacientů trpících alergickou rinitidou (včetně čtyř studií zabývajících se sezonní alergickou rinitidou a dvou studií na pacientech trpících současně astmatem).
Účinnost přípravku Azomyr byla posuzována podle změn ve výskytu příznaků (výtok z nosu, svědění, kýchání a ucpání nosu) před zahájením a po skončení dvou nebo čtyřtýdenní léčby.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Ve všech studiích byla účinnost přípravku Azomyr srovnávána s placebem (léčbou neúčinným přípravkem).
K prokázání skutečnosti, že tělo reaguje na sirup, perorální roztok a tablety rozpustné v ústech stejně jako na tablety a že tyto lékové formy lze bezpečně používat u dětí, byly předloženy další studie.
Jaký přínos přípravku Azomyr byl prokázán v průběhu studií?
Při srovnání výsledků všech studií se u alergické rinitidy zjistilo, že dvoutýdenní léčba přípravkem Azomyr v dávce 5 mg vedla k poklesu skóre příznaků v průměru o 25 až 32% ve srovnání s poklesem o 12 až 26% u pacientů, kterým bylo podáváno placebo.
Ve dvou studiích zaměřených na urtikarii byl po šesti týdnech léčby přípravkem Azomyr zaznamenán pokles skóre příznaků o 58 a 67% ve srovnání s poklesem o 40 a 33% u pacientů léčených placebem.
Jaká rizika jsou spojena s přípravkem Azomyr?
Mezi nejběžnější vedlejší účinky u dospělých a adolescentů patří únava (1, 2%), sucho v ústech (0, 8%) a bolest hlavy (0, 6%).
Vedlejší účinky zaznamenané u dětí byly obdobné.
U dětí mladších dvou let jsou nejběžnějšími vedlejšími účinky průjem (3, 7%), horečka (2, 3%) a insomnie (potíže se spánkem, 2, 3%).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Azomyr je uveden v příbalových informacích.
Přípravek Azomyr by neměly užívat osoby s možnou přecitlivělostí (alergií) na desloratadin, loratadin nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Azomyr schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Azomyr v rámci úlevy od příznaků spojených s alergickou rinitidou nebo urtikarií převyšují jeho rizika.
Výbor doporučil, aby přípravku Azomyr bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Azomyr:
Evropská komise udělila rozhodnutí o registraci přípravku Azomyr platné v celé Evropské unii společnosti SP Europe dne 15. ledna 2001.
Registrace byla obnovena dne 15. ledna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Azomyr je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU EU/ 1/ 00/ 157/ 001 EU/ 1/ 00/ 157/ 002 EU/ 1/ 00/ 157/ 003 EU/ 1/ 00/ 157/ 004 EU/ 1/ 00/ 157/ 005 EU/ 1/ 00/ 157/ 006 EU/ 1/ 00/ 157/ 007 EU/ 1/ 00/ 157/ 008 EU/ 1/ 00/ 157/ 009 EU/ 1/ 00/ 157/ 010 EU/ 1/ 00/ 157/ 011 EU/ 1/ 00/ 157/ 012 EU/ 1/ 00/ 157/ 013
Smyšlený název Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr
Síla 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Způsob podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
obal blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu)
Velikosti balení 1 tableta 2 tablety 3 tablety 5 tablet 7 tablet 10 tablet 14 tablet 15 tablet 20 tablet 21 tablet 30 tablet 50 tablet 100 tablet
EU/ 1/ 00/ 157/ 014 EU/ 1/ 00/ 157/ 015 EU/ 1/ 00/ 157/ 016 EU/ 1/ 00/ 157/ 017 EU/ 1/ 00/ 157/ 018 EU/ 1/ 00/ 157/ 019 EU/ 1/ 00/ 157/ 020 EU/ 1/ 00/ 157/ 021 EU/ 1/ 00/ 157/ 022 EU/ 1/ 00/ 157/ 023 EU/ 1/ 00/ 157/ 024 EU/ 1/ 00/ 157/ 025 EU/ 1/ 00/ 157/ 026 EU/ 1/ 00/ 157/ 027 EU/ 1/ 00/ 157/ 028 EU/ 1/ 00/ 157/ 029 EU/ 1/ 00/ 157/ 030 EU/ 1/ 00/ 157/ 031 EU/ 1/ 00/ 157/ 032 EU/ 1/ 00/ 157/ 033
Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Sirup Sirup Sirup Sirup Sirup Sirup Sirup Sirup Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 2 3 5 7 10 14 15 20 21 30 50
EU/ 1/ 00/ 157/ 034 EU/ 1/ 00/ 157/ 035
Azomyr Azomyr
5 mg 2, 5 mg
Perorální lyofilizát Tableta dispergovatelná v ústech
Perorální podání Perorální podání
blistr (PVC/ Alu) blistr (PVC/ OPA/ alu)
100 5 tablet
EU/ 1/ 00/ 157/ 036
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
6 tablet
EU/ 1/ 00/ 157/ 037
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
10 tablet
EU/ 1/ 00/ 157/ 038
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
12 tablet
EU/ 1/ 00/ 157/ 039
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
15 tablet
EU/ 1/ 00/ 157/ 040
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
18 tablet
EU/ 1/ 00/ 157/ 041
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
20 tablet
EU/ 1/ 00/ 157/ 042
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
30 tablet
EU/ 1/ 00/ 157/ 043
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
50 tablet
EU/ 1/ 00/ 157/ 044
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
60 tablet
EU/ 1/ 00/ 157/ 045
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
90 tablet
EU/ 1/ 00/ 157/ 046
Azomyr
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
100 tablet
EU/ 1/ 00/ 157/ 047
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
5 tablet
EU/ 1/ 00/ 157/ 048
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
6 tablets
EU/ 1/ 00/ 157/ 049
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
10 tablet
EU/ 1/ 00/ 157/ 050
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
12 tablet
EU/ 1/ 00/ 157/ 051
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
15 tablet
EU/ 1/ 00/ 157/ 052
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
18 tablet
EU/ 1/ 00/ 157/ 053
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
20 tablet
EU/ 1/ 00/ 157/ 054
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
30 tablet
EU/ 1/ 00/ 157/ 055
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
50 tablet
EU/ 1/ 00/ 157/ 056
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
60 tablet
EU/ 1/ 00/ 157/ 057
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
90 tablet
EU/ 1/ 00/ 157/ 058
Azomyr
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
100 tablet
EU/ 1/ 00/ 157/ 059
Azomyr
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
30 ml
1 lahvička
EU/ 1/ 00/ 157/ 060
Azomyr
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
50 ml
1 lahvička
EU/ 1/ 00/ 157/ 061
Azomyr
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
60 ml
1 lahvička
EU/ 1/ 00/ 157/ 062
Azomyr
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
100 ml
1 lahvička
EU/ 1/ 00/ 157/ 063
Azomyr
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
120 ml
1 lahvička
EU/ 1/ 00/ 157/ 064
Azomyr
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
150 ml
1 lahvička
EU/ 1/ 00/ 157/ 065
Azomyr
0, 5 mg/ ml
Perorální roztok
Perorální podání
lahvička (skleněná) + odměrná stříkačka (umělohmotná)
150 ml
1 lahvička
EU/ 1/ 00/ 157/ 066
Azomyr
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
225 ml
1 lahvička
EU/ 1/ 00/ 157/ 067
Azomyr
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
300 ml
1 lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Azomyr 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje desloratadinum v množství 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Azomyr je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Dospělí a dospívající (ve věku od 12 let výše): jedna tableta jedenkrát denně, užívaná spolu s jídlem nebo bez jídla pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Azomyr tablety u dětí mladších než 12 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Azomyr pacientům se závažnou renální nedostatečností (viz bod 5. 2).
Pacienti se vzácným dědičným postižením, charakterizovaným nesnášenlivostí galaktosy, laktázovou deficiencí či malabsorpcí glukosy- galaktosy, by neměli tento lék užívat.
2 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl desloratadin tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Azomyr podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla stanovena.
Proto se nedoporučuje užívání přípravku Azomyr v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Azomyr kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
Při užívání přípravku Azomyr v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin opakovaně podáván až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
3 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky 7, 5 mg neovlivňuje psychomotorickou výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Azomyr k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Azomyr účinně mírní symptomy po dobu 24 hodin.
Účinnost přípravku Azomyr tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Azomyr účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí
4 s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, identifikovaných jako non- respondéři.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Azomyr také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
Ve farmakokinetické studii, do níž byli zařazeni pacienti s demografickými charakteristikami srovnatelnými s běžnou populací se sezónní alergickou rýmou, bylo vyšších koncentrací desloratadinu dosaženo u 4% osob.
Toto procento se může lišit v závislosti na etnickém původu.
Maximální plazmatická koncentrace byla přibližně po sedmi hodinách asi třikrát vyšší, s terminálním plazmatickým poločasem přibližně 89 hodin.
Bezpečnostní profil léku se u těchto osob nelišil od bezpečnostního profilu zjišťovaného v běžné populaci.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve studii s jednorázovým podáním desloratadinu v dávce 7, 5 mg nebyl pozorován žádný efekt příjmu potravy (vysokotučná, vysokokalorická snídaně) na využitelnost desloratadinu.
V jiné studii bylo prokázáno, že grapefruitová šťáva nemá vliv na využitelnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
5 Jádro tablety: dihydrát hydrogenfosforečnanu vápenatého, mikrokrystalická celulosa, kukuřičný škrob, mastek.
Potah tablety: filmový potah (obsahuje monohydrát laktosy, hypromelosu, oxid titaničitý, makrogol 400, indigokarmín (E132), bezbarvý potah (obsahuje hypromelosu a makrogol 400), karnaubský vosk, bílý vosk.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Přípravek Azomyr je distribuován v jednodávkových blistrech, tvořených laminátovým blistrem s krycí folií.
Materiál blistru se skládá z polychlorotrifluoroethylenového (PCTFE) / polyvinylchloridového (PVC) filmu (kontaktní vrstva s přípravkem) s hliníkovou krycí folií potaženou vrstvou vinylu (kontaktní vrstva s přípravkem) za tepla zatavenou.
Přípravek Azomyr je distribuován v baleních po 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 157/ 001- 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15 ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
6 1.
NÁZEV PŘÍPRAVKU
Azomyr 0, 5 mg/ ml sirup
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden mililitr sirupu obsahuje 0, 5 mg desloratadinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Sirup
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Azomyr je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Azomyr se může užívat bez ohledu na dobu jídla pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Předepisující lékař by si měl být vědom, že ve většině případů jsou rinitidy u dětí mladších 2 let infekčního původu (viz bod 4. 4) a že nejsou k dispozici žádné údaje podporující léčbu infekční rinitidy přípravkem Azomyr.
Děti od 1 do 5 let:
2, 5 ml (1, 25 mg) přípravku Azomyr sirup jednou denně.
Děti od 6 do 11 let:
5 ml (2, 5 mg) přípravku Azomyr sirup jednou denně.
Dospělí a mladiství (ve věku od 12 let výše):
10 ml (5 mg) přípravku Azomyr sirup jednou denně.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Azomyr sirup u dětí mladších než 1 rok nebyly dosud stanoveny.
7 U dětí mladších 2 let je diagnóza alergické rýmy k odlišení od ostatních forem rinitidy zvláště obtížná.
Měly by být zváženy absence infekce horních cest dýchacích nebo strukturálních abnormalit, tak jako i anamnéza pacienta, fyzická vyšetření a vhodné laboratorní a kožní testy.
Přibližně 6% dospělých a dětí ve věku od 2 do 11 let jsou fenotypy se sníženým metabolismem desloratadinu a vykazují vyšší expozici (viz bod 5. 2).
Bezpečnost přípravku Azomyr sirup u dětí ve věku od 2 do 11 let, které mají snížený metabolismus, je stejná jako u dětí s normálním metabolismem.
Účinky přípravku Azomyr sirup u dětí se sníženým metabolismem ve věku < 2 roky nebyly studovány.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Azomyr pacientům se závažnou renální nedostatečností (viz bod 5. 2).
Tento přípravek obsahuje sacharosu a sorbitol; proto by pacienti se zřídka se vyskytujícími dědičnými chorobami, jako jsou intolerance fruktosy, malabsorpce glukosy - galaktasy nebo insuficience sacharosy- isomaltasy, neměli tento přípravek užívat.
Tento přípravek obsahuje barvivo E110, které může způsobit alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Azomyr tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Azomyr tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla prokázána.
Proto se nedoporučuje užívání přípravku Azomyr v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Azomyr kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
V klinických studiích u dětské populace byl Azomyr sirup podáván celkem 246 dětem ve věku 6 měsíců až 11 let.
Celková incidence nežádoucích příhod u dětí ve věku 2 až 11 let byla u skupiny s přípravkem Azomyr sirup a u skupiny s placebem podobná.
U kojenců a batolat ve věku 6 až 23 měsíců byly nejčastěji hlášenými nežádoucími příhodami vyskytujícími se častěji než u placeba průjem (3, 7%), horečka (2, 3%) a nespavost (2, 3%).
Při užívání přípravku Azomyr v doporučené dávce v klinických studiích zahrnujících dospělé a dospívající s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin opakovaně podáván dospělým a mladistvým až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Účinnost přípravku Azomyr sirup nebyla sledována ve zvláštních pediatrických studiích.
Bezpečnost přípravku Azomyr sirup byla demonstrována ve třech pediatrických studiích.
Děti ve věku 1 – 11 let, které byly indikovány k antihistaminové léčbě, dostávaly denní dávku desloratadinu 1, 25 mg (ve věku 1 až 5 let) nebo 2, 5 mg (ve věku 6 až 11 let).
Klinické laboratorní testy, vitální známky a zápis elektrokardiogramu včetně intervalu QTc dokumentují, že léčba byla dobře tolerována.
Plazmatická koncentrace desloratadinu při užívání v doporučených dávkách (viz bod 5. 2) byla srovnatelná u pediatrických pacientů a dospělé populace.
Protože průběh alergické rýmy/ chronické idiopatické urtikárie a profil desloratadinu jsou podobné u dospělých a pediatrických pacientů, údaje o účinnosti u dospělých je možno extrapolovat na pediatrickou populaci.
V klinických studiích s opakovaným podáváním dávek desloratadinu u dospělých a mladistvých, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii u dospělých a mladistvých, v níž byl desloratadin podáván dospělým v dávce až 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
9 Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání dospělým a mladistvým v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání tablet přípravku Azomyr dospělým a mladistvým v jednotlivé denní dávce 7, 5 mg neovlivňoval psychomotorickou výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích u dospělých, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
Ve studiích s opakovaným podáváním ketokonazolu a erythromycinu nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Účinnost přípravku Azomyr sirup nebyla v pediatrických klinických hodnoceních u dětí mladších 12 let sledována.
U dospělých a mladistvých pacientů s alergickou rýmou vedlo podávání tablet přípravku Azomyr k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Azomyr účinně mírní symptomy po dobu 24 hodin.
Účinnost přípravku Azomyr tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Podávání tablet přípravku Azomyr účinně snižovalo celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Azomyr na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří byli identifikováni jako non- respondéři.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Azomyr také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
10 Desloratadin dosahuje u dospělých a mladistvých detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
V řadě farmakokinetických a klinických studií dosáhlo 6% subjektů vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu se sníženým metabolismem byla srovnatelná u dospělých (6%) a pediatrických subjektů ve věku od 2 do 11 let (6%) a byla větší u černochů (18% u dospělých, 16% u dětských pacientů) než u obou populací bělochů (2% u dospělých a 3% u dětských pacientů).
Ve farmakokinetické studii s opakovaným podáváním zdravým dobrovolníkům s použitím tabletové lékové formy se objevily 4 subjekty se sníženým metabolismem desloratadinu.
Koncentrace C max byla u těchto subjektů 3 krát vyšší přibližně za 7 hodin, s terminální fází poločasu eliminace přibližně 89 hod.
Podobné farmakokinetické parametry byly pozorovány ve farmakokinetické studii s opakovaným podáváním, s použitím lékové formy sirupu u pediatrických subjektů se sníženým metabolismem ve věku od 2 do 11 let s diagnózou alergické rinitidy.
Expozice (AUC) desloratadinu byla 6 krát vyšší a C max byla asi 3 až 4 krát vyšší za 3 až 6 hodin, s terminálním poločasem eliminace přibližně 120 hodin.
Expozice byla stejná u dospělých a pediatrických pacientů se sníženým metabolismem léčených dávkami odpovídajícími věku.
Bezpečnostní profil u těchto pacientů se nelišil od bezpečnostního profilu v běžné populaci.
Účinky přípravku Azomyr sirup u subjektů se sníženým metabolismem ve věku < 2 roky nebyly studovány.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu dospělým a mladistvým v jedné denní dávce (5 – 20 mg) nebyla prokázána žádná klinicky relevantní kumulace léčivé látky.
Ve studii s jednorázovým zkříženým podáním tablet a sirupu loratadinu bylo zjištěno, že tablety a sirup jsou bioekvivalentní.
V samostatných studiích s jednorázovou dávkou, měli pediatričtí pacienti při doporučených dávkách hodnoty AUC a Cmax desloratadinu srovnatelné s hodnotami u dospělých, kteří dostávali dávku 5 mg desloratadinu sirupu.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve studii s jednorázovým podáním desloratadinu v dávce 7, 5 mg nebyl pozorován žádný efekt příjmu potravy (vysokotučná, vysokokalorická snídaně) na využitelnost desloratadinu.
V jiné studii bylo prokázáno, že grapefruitová šťáva nemá vliv na využitelnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
11 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Propylenglykol, sorbitol, kyselina citronová, dihydrát citronanu sodného, natrium- benzoát, dihydrát edetanu disodného, čištěná voda, sacharosa, ovocné aroma, oranžová žluť E110.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Přípravek Azomyr sirup je distribuován v hnědých lahvičkách ze skla typu III po 30, 50, 60, 100, 120, 150, 225 a 300 ml s polypropylénovým bezpečnostním uzávěrem.
Uzávěry mají vložku z polypropylénu s nízkou hustotou (LDPE), jsou z polyethylenové pěny, etylénvinylacetátu (EVA) a polyvinylidenchloridu (PvDC).
LPDE je kontaktním povrchem pro přípravek.
Dodává se s pevnou, průhlednou, polystyrénovou odměrnou lžičkou, kalibrovanou na 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 157/ 014- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12 Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15 ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
Azomyr 5 mg perorální lyofilizát
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka přípravku Azomyr perorální lyofilizát obsahuje desloratadinum 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální lyofilizát
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Azomyr je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Dospělí a mladiství (ve věku od 12 let výše): jedna dávka perorálního lyofilizátu Azomyr, se vkládá do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Perorální lyofilizát Azomyr se rozpouští okamžitě a není nutná voda ani jiná tekutina.
Lék je možno užívat bez ohledu na dobu jídla.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
Blistr je nutno opatrně otevřít a dávku perorálního lyofilizátu bez jakéhokoli narušení celistvosti vyjmout až bezprostředně před užitím.
Dávka perorálního lyofilizátu se vloží do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutné zapíjení vodou ani jinou tekutinou.
Dávku je nutno užít bezprostředně po otevření blistru.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Azomyr tablety u dětí mladších než 12 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Azomyr pacientům se závažnou renální nedostatečností.
14 Přípravek obsahuje v jedné dávce 1, 75 mg aspartamu.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Azomyr tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Azomyr tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla stanovena.
Proto se nedoporučuje užívání přípravku Azomyr v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Azomyr kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
Při užívání přípravku Azomyr tablety v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin podáván opakovaně až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
15 Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Ve dvou provedených studiích s podáním jedné dávky byl perorální lyofilizát Azomyr dobře tolerován, jak prokázaly laboratorní nálezy, výsledky fyzikálních vyšetření, sledování tělesných funkcí a průběhu EKG.
V doporučené dávce byl perorální lyofilizát Azomyr bioekvivalentní konvenční tabletové lékové formě desloratadinu.
Vzhledem k tomu lze předpokládat, že účinnost perorálního lyofilizátu Azomyr bude stejná jako účinnost přípravku Azomyr ve formě tablet.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky Azomyr tablety 7, 5 mg neovlivňuje výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Azomyr tablety k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Azomyr tablety účinně kontrolují symptomy po dobu 24 hodin.
Účinnost přípravku Azomyr tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
16 Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Azomyr účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Azomyr na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří na antihistaminika nereagovali.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Azomyr také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
Ve farmakokinetické studii, do níž byli zařazeni pacienti s demografickými charakteristikami srovnatelnými s běžnou populací se sezónní alergickou rýmou, bylo vyšších koncentrací desloratadinu dosaženo u 4% osob.
Toto procento se může lišit v závislosti na etnickém původu.
Maximální plazmatická koncentrace byla přibližně po sedmi hodinách asi třikrát vyšší, s terminálním plazmatickým poločasem přibližně 89 hodin.
Bezpečnostní profil léku se u těchto osob nelišil od bezpečnostního profilu zjišťovaného v běžné populaci.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve zkřížené studii s podáváním jedné dávky perorálního lyofilizátu Azomyr s přípravkem Azomyr ve formě tablet byly obě lékové formy bioekvivalentní.
U perorálního lyofilizátu Azomyr nemá přítomnost potravy žádný relevantní vliv na AUC a Cmax, zatímco přítomnost potravy prodlužuje Tmax desloratadinu ze 2, 5 na 4 hodiny, a Tmax 3- OH - desloratadinu ze 4 na 6 hodin.
V oddělené studii grapefruitový džus neovlivňoval dostupnost desloratadinu.
17 5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Při testování rychle rozpustné formy léků u křečků nebyl prokázán žádný signifikantní lokální iritační účinek na slizniční membránu lícních vaků. Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
želatina mannitol aspartam (E951) draselná sůl polakrilinu červené barvivo (obsahující červený oxid železitý (E172) a hypromelosu (E464)) ovocné aroma Tutti- Frutti kyselina citronová
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Azomyr perorální lyofilizát je dodáván v blistrech obsahujících jednu dávku, tvořených laminátovým pouzdrem krytým folií.
Blistry se skládají z polyvinylchloridové (PVC) vrstvy (kontaktní strana s přípravkem) a aluminiové krycí folie, s natavenou vinylovou vrstvou (kontaktní strana s přípravkem); víčko je s blistrem spojováno působením vyšší teploty.
1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 dávek perorálního lyofilizátu.
Na trhu nemusí být všechny velikosti balení.
18 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 157/ 022- 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15 ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
19 1.
NÁZEV PŘÍPRAVKU
Azomyr 2, 5 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka přípravku Azomyr tableta dispergovatelná v ústech obsahuje desloratadinum 2, 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Světle červené, ploché, kulaté, skvrnité tablety, na jedné straně označené písmenem „ K “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Azomyr je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Děti ve věku 6 až 11 let: jedna tableta dispergovatelná v ústech přípravku Azomyr 2, 5 mg, se vkládá do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Dospělí a mladiství (ve věku od 12 let výše): dvě tablety dispergovatelné v ústech přípravku Azomyr 2, 5 mg se vkládají do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Dávku lze užít bez ohledu na dobu jídla.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
Blistr je nutno opatrně otevřít a dávku tablety dispergovatelené v ústech bez jakéhokoli narušení celistvosti vyjmout až bezprostředně před užitím.
Dávka tablety dispergovatelné v ústech se vloží do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutné zapíjení vodou ani jinou tekutinou.
Dávku je nutno užít bezprostředně po otevření blistru.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití 20 Účinnost a bezpečnost přípravku Azomyr 2, 5 mg tablety dispergovatelné v ústech u dětí mladších než 6 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Azomyr pacientům se závažnou renální nedostatečností.
Tento přípravek obsahuje 1, 4 mg fenylalaninu v dávce 2, 5 mg přípravku Azomyr tableta dispergovatelná v ústech.
Fenylalanin může být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Azomyr tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Azomyr tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla stanovena.
Proto se nedoporučuje užívání přípravku Azomyr v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Azomyr kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
V klinických studiích byl desloratadin ve formě sirupu podáván pediatrickým pacientům.
Celkový výskyt nežádoucích účinků byl ve skupinách s desloratadinem sirupem a placebem srovnatelný a významně se nelišil od bezpečnostního profilu u dospělých.
Při užívání přípravku Azomyr tablety v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin podáván opakovaně až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Ve dvou provedených studiích s podáním jedné dávky byl přípravek Azomyr perorální lyofilizát dobře tolerován, jak prokázaly laboratorní nálezy, výsledky fyzikálních vyšetření, sledování tělesných funkcí a průběhu EKG.
Kromě toho, přípravek Azomyr tableta dispergovatelná v ústech byl dobře snášen ve studiích s podáním více dávek.
V doporučené dávce byl přípravek Azomyr 5 mg, tableta dispergovatelná v ústech bioekvivalentní přípravku Azomyr 5 mg, konvenční tabletové lékové formě desloratadinu, a přípravku Azomyr 5 mg perorální lyofilizát.
Vzhledem k tomu lze předpokládat, že účinnost tablety dispergovatelné v ústech Azomyr bude stejná jako účinnost přípravku Azomyr ve formě tablet.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
22 Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky Azomyr tablety 7, 5 mg neovlivňuje výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Azomyr tablety k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Azomyr tablety účinně kontrolují symptomy po dobu 24 hodin.
Účinnost přípravku Azomyr tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Azomyr účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Azomyr na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří na antihistaminika nereagovali.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Azomyr také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
23 V sérii farmakokinetických a klinických studií bylo u 6% pacientů dosaženo vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu s nižším metabolismem byla srovnatelná u dospělých (6%) a pediatrických pacientů ve věku od 2 do 11 let (6%) a byla vyšší u černošské populace (18% dospělí, 16% pediatričtí pacienti), než u populace kavkazské (2% dospělí, 3% pediatričtí pacienti), bezpečnostním profilem se však tyto subjekty od běžné populace nelišily.
Ve farmakokinetické studii s více dávkami, prováděné u zdravých dospělých s tabletovou formou byla zjištěna nízká metabolizace desloratadinu u čtyř osob.
U těchto pacientů byla koncentrace Cmax za přibližně 7 hodin třikrát vyšší a závěrečná fáze poločasu trvala přibližně 89 hodin.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve zkřížené studii s podáváním jedné dávky přípravku Azomyr 5 mg tablety dispergovatelné v ústech s přípravkem Azomyr 5 mg ve formě konvenčních tablet nebo s perorálním lyofilizátem Azomyr 5 mg byly všechny lékové formy bioekvivalentní.
Přípravek Azomyr 2, 5 mg tablety dispergovatelné v ústech nebyl u pediatrických pacientů hodnocen, farmakokinetická data přípravku Azomyr tableta dispergovatelná v ústech však spolu s pediatrickými studiemi na určení dávky podporují použití dávky 2, 5 mg u pediatrických pacientů ve věku 6 až 11 let.
U perorálního lyofilizátu Azomyr nemá přítomnost potravy žádný relevantní vliv na AUC a Cmax, zatímco přítomnost potravy prodlužuje Tmax desloratadinu ze 2, 5 na 4 hodiny, a Tmax 3- OH - desloratadinu ze 4 na 6 hodin.
V oddělené studii grapefruitový džus neovlivňoval dostupnost desloratadinu.
Voda neměla žádný vliv na biologickou dostupnost přípravku Azomyr tablety dispergovatelné v ústech.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Souhrnná analýza předklinických a klinických studií na podráždění u tablet dispergovatelných v ústech potvrdila, že je nepravděpodobné, aby tato léková forma představovala riziko místního podráždění při klinickém používání.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mikrokrystalická celulóza předbobtnalý škrob sodná sůl karboxymethylškrobu magnesium- stearát butylovaný kopolymer metakrylátu krospovidon hydrogenuhličitan sodný
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Azomyr tablety dispergovatelné v ústech jsou dodávány v blistrech obsahujících jednu dávku, tvořených laminátovým pouzdrem krytým folií.
Blistry se skládají z čtyřvrstevné hliníkové fólie za studena slisované s vrstvou tvořící podklad a z hliníkové fólie slisované s papírem, tvořící kryt blistru.
Vrstva tvořící podklad se skládá z vrstvy polyvinylchloridu (PVC), adhezivně laminované na vrstvu orientovaného polyamidu (OPA), adhezivně laminované na vrstvu hliníkové fólie, adhezivně laminované na vrstvu poylvinylchloridu (PVC).
Balení po 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 tabletách dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 157/ 035- 046
25 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
26 1.
NÁZEV PŘÍPRAVKU
Azomyr 5 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka přípravku Azomyr tableta dispergovatelná v ústech obsahuje desloratadinum 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Světle červené, ploché, kulaté, skvrnité tablety, na jedné straně označené písmenem „ A “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Azomyr je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Dospělí a mladiství (ve věku od 12 let výše): jedna tableta dispergovatelná v ústech přípravku Azomyr 5 mg se vkládá do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Dávku lze užít bez ohledu na dobu jídla.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
Blistr je nutno opatrně otevřít a dávku tablety dispergovatelené v ústech bez jakéhokoli narušení celistvosti vyjmout až bezprostředně před užitím.
Dávka tablety dispergovatelné v ústech se vloží do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutné zapíjení vodou ani jinou tekutinou.
Dávku je nutno užít bezprostředně po otevření blistru.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
27 4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Azomyr tablety dispergovatelné v ústech u dětí mladších než 12 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Azomyr pacientům se závažnou renální nedostatečností.
Tento přípravek obsahuje 2, 9 mg fenylalaninu v dávce 5 mg přípravku Azomyr tableta dispergovatelná v ústech.
Fenylalanin může být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Azomyr tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Azomyr tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla stanovena.
Proto se nedoporučuje užívání přípravku Azomyr v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Azomyr kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
Při užívání přípravku Azomyr tablety v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin podáván opakovaně až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Ve dvou provedených studiích s podáním jedné dávky byl přípravek Azomyr perorální lyofilizát dobře tolerován, jak prokázaly laboratorní nálezy, výsledky fyzikálních vyšetření, sledování tělesných funkcí a průběhu EKG.
Kromě toho, přípravek Azomyr tableta dispergovatelná v ústech byl dobře snášen ve studiích s podáním více dávek.
V doporučené dávce byl přípravek Azomyr 5 mg, tableta dispergovatelná v ústech bioekvivalentní přípravku Azomyr 5 mg, konvenční tabletové lékové formě desloratadinu, a přípravku Azomyr 5 mg perorální lyofilizát.
Vzhledem k tomu lze předpokládat, že účinnost tablety dispergovatelné v ústech Azomyr bude stejná jako účinnost přípravku Azomyr ve formě tablet.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
29 Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky Azomyr tablety 7, 5 mg neovlivňuje výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Azomyr tablety k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Azomyr tablety účinně kontrolují symptomy po dobu 24 hodin.
Účinnost přípravku Azomyr tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Azomyr účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Azomyr na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří na antihistaminika nereagovali.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Azomyr také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
30 V sérii farmakokinetických a klinických studií bylo u 6% pacientů dosaženo vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu s nižším metabolismem byla v dospělé černošské populaci vyšší než v dospělé populaci kavkazské (18% oproti 2%), bezpečnostním profilem se tyto osoby nicméně od běžné populace nelišily.
Ve farmakokinetické stuii s více dávkami, prováděné u zdravých dospělých s tabletovou formou byla zjištěna nízká metabolizace desloratadinu u čtyř osob.
U těchto pacientů byla koncentrace Cmax za přibližně 7 hodin třikrát vyšší a závěrečná fáze poločasu trvala přibližně 89 hodin.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve zkřížené studii s podáváním jedné dávky přípravku Azomyr 5 mg tablety dispergovatelné v ústech s přípravkem Azomyr 5 mg ve formě konvenčních tablet nebo s perorálním lyofilizátem Azomyr 5 mg byly všechny lékové formy bioekvivalentní.
U perorálního lyofilizátu Azomyr nemá přítomnost potravy žádný relevantní vliv na AUC a Cmax, zatímco přítomnost potravy prodlužuje Tmax desloratadinu ze 2, 5 na 4 hodiny, a Tmax 3- OH - desloratadinu ze 4 na 6 hodin.
V oddělené studii grapefruitový džus neovlivňoval dostupnost desloratadinu.
Voda neměla žádný vliv na biologickou dostupnost přípravku Azomyr tablety dispergovatelné v ústech.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Souhrnná analýza předklinických a klinických studií na podráždění u tablet dispergovatelných v ústech potvrdila, že je nepravděpodobné, aby tato léková forma představovala riziko místního podráždění při klinickém používání.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mikrokrystalická celulóza předbobtnalý škrob sodná sůl karboxymethylškrobu magnesium- stearát butylovaný kopolymer metakrylátu krospovidon hydrogenuhličitan sodný monohydrát citronové kyseliny koloidní bezvodý oxid křemičitý červený oxid železitý mannitol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Azomyr tablety dispergovatelné v ústech jsou dodávány v blistrech obsahujících jednu dávku, tvořených laminátovým pouzdrem krytým folií.
Blistry se skládají z čtyřvrstevné hliníkové fólie za studena slisované s vrstvou tvořící podklad a z hliníkové fólie slisované s papírem, tvořící kryt blistru.
Vrstva tvořící podklad se skládá z vrstvy polyvinylchloridu (PVC), adhezivně laminované na vrstvu orientovaného polyamidu (OPA), adhezivně laminované na vrstvu hliníkové fólie, adhezivně laminované na vrstvu poylvinylchloridu (PVC).
Balení po 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 tabletách dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 157/ 047- 058
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
32 1.
NÁZEV PŘÍPRAVKU
Azomyr 0, 5 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden mililitr perorálního roztoku obsahuje 0, 5 mg desloratadinum.
Tento léčivý přípravek obsahuje 150 mg/ ml sorbitolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Azomyr je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Azomyr se může užívat bez ohledu na dobu jídla pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Předepisující lékař by si měl být vědom, že ve většině případů jsou rinitidy u dětí mladších 2 let infekčního původu (viz bod 4. 4) a že nejsou k dispozici žádné údaje podporující léčbu infekční rinitidy přípravkem Azomyr.
Děti od 1 do 5 let:
2, 5 ml (1, 25 mg) přípravku Azomyr perorální roztok jednou denně.
Děti od 6 do 11 let:
5 ml (2, 5 mg) přípravku Azomyr perorální roztok jednou denně.
Dospělí a mladiství (ve věku od 12 let výše):
10 ml (5 mg) přípravku Azomyr perorální roztok jednou denně.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití 33 Účinnost a bezpečnost přípravku Azomyr perorální roztok u dětí mladších než 1 rok nebyly dosud stanoveny.
U dětí mladších 2 let je diagnóza alergické rýmy k odlišení od ostatních forem rinitidy zvláště obtížná.
Měly by být zváženy absence infekce horních cest dýchacích nebo strukturálních abnormalit, tak jako i anamnéza pacienta, fyzická vyšetření a vhodné laboratorní a kožní testy.
Přibližně 6% dospělých a dětí ve věku od 2 do 11 let jsou fenotypy se sníženým metabolismem desloratadinu a vykazují vyšší expozici (viz bod 5. 2).
Bezpečnost desloratadinu u dětí ve věku od 2 do 11 let, které mají snížený metabolismus, je stejná jako u dětí s normálním metabolismem.
Účinky desloratadinu u dětí se sníženým metabolismem ve věku < 2 roky nebyly studovány.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Azomyr pacientům se závažnou renální nedostatečností (viz bod 5. 2).
Tento přípravek obsahuje sorbitol; proto by pacienti se zřídka se vyskytujícími dědičnými chorobami, jako jsou intolerance fruktosy, malabsorpce glukosy - galaktasy nebo insuficience sacharosy - isomaltasy, neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Azomyr tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Azomyr tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Bezpečnost užívání léčivého přípravku během těhotenství nebyla prokázána.
Proto se nedoporučuje užívání přípravku Azomyr v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Azomyr kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
V klinických studiích u dětské populace byl desloratadin ve formě sirupu podáván celkem 246 dětem ve věku 6 měsíců až 11 let.
Celková incidence nežádoucích příhod u dětí ve věku 2 až 11 let byla u skupiny s desloratadinem a u skupiny s placebem podobná.
U kojenců a batolat ve věku 6 až 23 měsíců byly nejčastěji hlášenými nežádoucími příhodami vyskytujícími se častěji než u placeba průjem (3, 7%), horečka (2, 3%) a nespavost (2, 3%).
V další studii nebyly u subjektů mezi 6 a 11 lety po jednotlivé dávce 2, 5 mg desloratadinu perorálního roztoku zaznamenány žádné nežádoucí účinky.
Při užívání přípravku Azomyr v doporučené dávce v klinických studiích zahrnujících dospělé a dospívající s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava
34 (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin opakovaně podáván dospělým a mladistvým až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Účinnost přípravku Azomyr perorální roztok nebyla sledována ve zvláštních pediatrických studiích.
Bezpečnost přípravku Azomyr sirup, který obsahuje stejnou koncentraci desloratadinu, však byla demonstrována ve třech pediatrických studiích.
Děti ve věku 1 – 11 let, které byly indikovány k antihistaminové léčbě, dostávaly denní dávku desloratadinu 1, 25 mg (ve věku 1 až 5 let) nebo 2, 5 mg (ve věku 6 až 11 let).
Klinické laboratorní testy, tělesné funkce a zápis elektrokardiogramu včetně intervalu QTc dokumentují, že léčba byla dobře tolerována.
Plazmatická koncentrace desloratadinu při užívání v doporučených dávkách (viz bod 5. 2) byla srovnatelná u pediatrických pacientů a dospělé populace.
Protože průběh alergické rýmy/ chronické idiopatické urtikárie a profil desloratadinu jsou podobné u dospělých a pediatrických pacientů, údaje o účinnosti u dospělých je možno extrapolovat na pediatrickou populaci.
35 V klinických studiích s opakovaným podáváním dávek desloratadinu u dospělých a mladistvých, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii u dospělých a mladistvých, v níž byl desloratadin podáván dospělým v dávce až 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání dospělým a mladistvým v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání tablet přípravku Azomyr dospělým a mladistvým v jednotlivé denní dávce 7, 5 mg neovlivňoval psychomotorickou výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích u dospělých, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo ke zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
Ve studiích s opakovaným podáváním ketokonazolu a erythromycinu nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Účinnost přípravku Azomyr sirup nebyla v pediatrických klinických hodnoceních u dětí mladších 12 let sledována.
U dospělých a mladistvých pacientů s alergickou rýmou vedlo podávání tablet přípravku Azomyr k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Azomyr účinně mírní symptomy po dobu 24 hodin.
Účinnost přípravku Azomyr tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Podávání tablet přípravku Azomyr účinně snižovalo celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Azomyr na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří byli identifikováni jako non- respondéři.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem 36 Azomyr také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje u dospělých a mladistvých detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
V řadě farmakokinetických a klinických studií dosáhlo 6% subjektů vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu se sníženým metabolismem byla srovnatelná u dospělých (6%) a pediatrických subjektů ve věku od 2 do 11 let (6%) a byla větší u černochů (18% u dospělých, 16% u dětských pacientů) než u obou populací bělochů (2% u dospělých a 3% u dětských pacientů).
Ve farmakokinetické studii s opakovaným podáváním zdravým dobrovolníkům s použitím tabletové lékové formy se objevily 4 subjekty se sníženým metabolismem desloratadinu.
Koncentrace C max byla u těchto subjektů 3 krát vyšší přibližně za 7 hodin, s terminální fází poločasu eliminace přibližně 89 hod.
Podobné farmakokinetické parametry byly pozorovány ve farmakokinetické studii s opakovaným podáváním, s použitím lékové formy sirupu u pediatrických subjektů se sníženým metabolismem ve věku od 2 do 11 let s diagnózou alergické rinitidy.
Expozice (AUC) desloratadinu byla 6 krát vyšší a C max byla asi 3 až 4 krát vyšší za 3 až 6 hodin, s terminálním poločasem eliminace přibližně 120 hodin.
Expozice byla stejná u dospělých a pediatrických pacientů se sníženým metabolismem léčených dávkami odpovídajícími věku.
Bezpečnostní profil u těchto pacientů se nelišil od bezpečnostního profilu v běžné populaci.
Účinky desloratadinu u subjektů se sníženým metabolismem ve věku < 2 roky nebyly studovány.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu dospělým a mladistvým v jedné denní dávce (5 – 20 mg) nebyla prokázána žádná klinicky relevantní kumulace léčivé látky.
Ve studii s jednorázovým zkříženým podáním tablet a sirupu desloratadinu bylo zjištěno, že tablety a sirup jsou bioekvivalentní.
Protože přípravek Azomyr perorální roztok obsahuje stejnou koncentraci desloratadinu, nebyla potřebná žádná studie bioekvivalence a předpokládá se, že tento přípravek je rovnocenný sirupu a tabletám.
V samostatných studiích s jednorázovou dávkou, měli pediatričtí pacienti při doporučených dávkách hodnoty AUC a Cmax desloratadinu srovnatelné s hodnotami u dospělých, kteří dostávali dávku 5 mg desloratadinu sirupu.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve studii s jednorázovým podáním desloratadinu v dávce 7, 5 mg nebyl pozorován žádný efekt příjmu potravy (vysokotučná, vysokokalorická snídaně) na využitelnost desloratadinu.
V jiné studii bylo prokázáno, že grapefruitová šťáva nemá vliv na využitelnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
sorbitol, propylenglykol, sukralosa E 955, hypromelosa 2910, dihydrát citronanu sodného přírodní a umělé aroma (žvýkačka), kyselina citronová, dihydrát dinatrum- edetátu, čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Přípravek Azomyr perorální roztok je distribuován v hnědých skleněných lahvičkách typu III po 30, 50, 60, 100, 120, 150, 225 a 300 ml s umělohmotným bezpečnostním (C/ R) šroubovým uzávěrem, uzávěr má vložku z vrstveného polyetylénu.
Všechna balení s výjimkou balení se 150 ml jsou dodávána s odměrnou lžičkou, kalibrovanou na 2, 5 ml a 5 ml.
U balení se 150 ml bývá odměrná lžička nebo odměrná stříkačka pro perorální podání, kalibrované na 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
38 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 157/ 059- 067
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
39 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
40 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží pro potahované tablety
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro perorální lyofilizát
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro sirup
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro tablety dispergovatelné v ústech
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro perorální roztok
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Po prodloužení registrace bude držitel rozhodnutí o registraci předkládat periodicky aktualizované zprávy o bezpečnosti ve dvouletých intervalech, pokud CHMP nerozhodne jinak.
41 PŘÍLOHA III
43 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 5 mg potahované tablety desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg desloratadinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: laktosa Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 potahovaná tableta 2 potahované tablety 3 potahované tablety 5 potahovaných tablet 7 potahovaných tablet 10 potahovaných tablet 14 potahovaných tablet 15 potahovaných tablet 20 potahovaných tablet 21 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Tabletu polykejte celou a zapijte vodou.
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
44 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 157/ 001 EU/ 1/ 00/ 157/ 002 EU/ 1/ 00/ 157/ 003 EU/ 1/ 00/ 157/ 004 EU/ 1/ 00/ 157/ 005 EU/ 1/ 00/ 157/ 006 EU/ 1/ 00/ 157/ 007 EU/ 1/ 00/ 157/ 008 EU/ 1/ 00/ 157/ 009 EU/ 1/ 00/ 157/ 010 EU/ 1/ 00/ 157/ 011 EU/ 1/ 00/ 157/ 012 EU/ 1/ 00/ 157/ 013
1 tableta 2 tablety 3 tablety 5 tablet 7 tablet 10 tablet 14 tablet 15 tablet 20 tablet 21 tablet 30 tablet 50 tablet 100 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
45 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Azomyr
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 5 mg tableta desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
47 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 0, 5 mg/ ml sirup desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml sirupu obsahuje 0, 5 mg desloratadinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, sorbitol, sacharosu, oranžovou žluť E110.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
sirup 30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 225 ml s 1 lžičkou 300 ml s 1 lžičkou
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
48 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 157/ 014 EU/ 1/ 00/ 157/ 015 EU/ 1/ 00/ 157/ 016 EU/ 1/ 00/ 157/ 017 EU/ 1/ 00/ 157/ 018 EU/ 1/ 00/ 157/ 019 EU/ 1/ 00/ 157/ 020 EU/ 1/ 00/ 157/ 021
30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 225 ml s 1 lžičkou 300 ml s 1 lžičkou
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Azomyr
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Azomyr 0, 5 mg/ ml sirup desloratadinum
2.
ZPŮSOB PODÁNÍ
Perorální podání
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, sorbitol, sacharosu, oranžovou žluť E110.
Přečtěte si více v příbalové informaci.
7.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
50 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DÁVEK PERORÁLNÍHO LYOFILIZÁTU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 5 mg perorální lyofilizát desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka perorálního lyofilizátu obsahuje desloratadinum 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mannitol a aspartam.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 dávka perorálního lyofilizátu 2 dávky perorálního lyofilizátu 3 dávky perorálního lyofilizátu 5 dávek perorálního lyofilizátu 7 dávek perorálního lyofilizátu 10 dávek perorálního lyofilizátu 14 dávek perorálního lyofilizátu 15 dávek perorálního lyofilizátu 20 dávek perorálního lyofilizátu 21 dávek perorálního lyofilizátu 30 dávek perorálního lyofilizátu 50 dávek perorálního lyofilizátu 100 dávek perorálního lyofilizátu
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
52 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 157/ 022 EU/ 1/ 00/ 157/ 023 EU/ 1/ 00/ 157/ 024 EU/ 1/ 00/ 157/ 025 EU/ 1/ 00/ 157/ 026 EU/ 1/ 00/ 157/ 027 EU/ 1/ 00/ 157/ 028 EU/ 1/ 00/ 157/ 029 EU/ 1/ 00/ 157/ 030 EU/ 1/ 00/ 157/ 031 EU/ 1/ 00/ 157/ 032 EU/ 1/ 00/ 157/ 033 EU/ 1/ 00/ 157/ 034
1 dávka perorálního lyofilizátu 2 dávky perorálního lyofilizátu 3 dávky perorálního lyofilizátu 5 dávek perorálního lyofilizátu 7 dávek perorálního lyofilizátu 10 dávek perorálního lyofilizátu 14 dávek perorálního lyofilizátu 15 dávek perorálního lyofilizátu 20 dávek perorálního lyofilizátu 21 dávek perorálního lyofilizátu 30 dávek perorálního lyofilizátu 50 dávek perorálního lyofilizátu 100 dávek perorálního lyofilizátu
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
53 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Azomyr
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DÁVEK PERORÁLNÍHO LYOFILIZÁTU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 5 mg perorální lyofilizát desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 2, 5 mg tablety dispergovatelné v ústech desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka tablety dispergovatelné v ústech obsahuje desloratadinum 2, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mannitol a aspartam.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
56 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 157/ 035 EU/ 1/ 00/ 157/ 036 EU/ 1/ 00/ 157/ 037 EU/ 1/ 00/ 157/ 038 EU/ 1/ 00/ 157/ 039 EU/ 1/ 00/ 157/ 040 EU/ 1/ 00/ 157/ 041 EU/ 1/ 00/ 157/ 042 EU/ 1/ 00/ 157/ 043 EU/ 1/ 00/ 157/ 044 EU/ 1/ 00/ 157/ 045 EU/ 1/ 00/ 157/ 046
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
57 Azomyr 2, 5 mg tableta dispergovatelná v ústech
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 2, 5 mg tablety dispergovatelné v ústech desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 5 mg tablety dispergovatelné v ústech desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka tablety dispergovatelné v ústech obsahuje desloratadinum 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mannitol a aspartam.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
60 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 157/ 047 EU/ 1/ 00/ 157/ 048 EU/ 1/ 00/ 157/ 049 EU/ 1/ 00/ 157/ 050 EU/ 1/ 00/ 157/ 051 EU/ 1/ 00/ 157/ 052 EU/ 1/ 00/ 157/ 053 EU/ 1/ 00/ 157/ 054 EU/ 1/ 00/ 157/ 055 EU/ 1/ 00/ 157/ 056 EU/ 1/ 00/ 157/ 057 EU/ 1/ 00/ 157/ 058
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
61 Azomyr 5 mg tableta dispergovatelná v ústech
62 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 5 mg tablety dispergovatelné v ústech desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
63 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Azomyr 0, 5 mg/ ml perorální roztok desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml perorálního roztoku obsahuje 0, 5 mg desloratadinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
perorální roztok 30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 150 ml s 1 stříkačkou pro perorální podání 225 ml s 1 lžičkou 300 ml s 1 lžičkou
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
64 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 157/ 059 EU/ 1/ 00/ 157/ 060 EU/ 1/ 00/ 157/ 061 EU/ 1/ 00/ 157/ 062 EU/ 1/ 00/ 157/ 063 EU/ 1/ 00/ 157/ 064 EU/ 1/ 00/ 157/ 067 EU/ 1/ 00/ 157/ 065 EU/ 1/ 00/ 157/ 066
30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 150 ml s 1 stříkačkou pro perorální podání 225 ml s 1 lžičkou 300 ml s 1 lžičkou
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Azomyr
65 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Azomyr 0, 5 mg/ ml perorální roztok desloratadinum
2.
ZPŮSOB PODÁNÍ
Perorální podání
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
SEZNAM POMOCNÝCH LÁTEK
Přečtěte si více v příbalové informaci.
7.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
66 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Uchovávejte v původním obalu.
67 B.
PŘÍBALOVÁ INFORMACE
68 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Azomyr 5 mg potahované tablety desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Azomyr a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Azomyr užívat 3.
Jak se Azomyr užívá 4.
Možné nežádoucí účinky 5.
Jak Azomyr uchovávat 6.
Další informace
1.
CO JE AZOMYR A K ČEMU SE POUŽÍVÁ
Přípravek Azomyr je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat Vaši alergickou reakci a její příznaky.
Přípravek Azomyr zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Azomyr se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AZOMYR UŽÍVAT
Neužívejte Azomyr
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Azomyr nebo na loratadin.
Přípravek Azomyr je určen k léčbě dospělých a dospívajících (ve věku od 12 let výše).
Zvláštní opatrnosti při použití přípravku Azomyr je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Azomyr.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Azomyr s dalšími léky.
Užívání přípravku Azomyr s jídlem a pitím 69 Azomyr může být užíván jak současně s jídlem, tak i bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Azomyr užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Azomyr u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Azomyr Přípravek Azomyr tablety obsahuje laktosu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
3.
JAK SE AZOMYR UŽÍVÁ
Dospělí a mladiství (ve věku od 12 let výše) užívají 1 tabletu jedenkrát denně.
Tablety přípravku Azomyr se polykají celé a zapíjejí vodou, a mohou být užívány jak s jídlem, tak i bez jídla.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Azomyr užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Azomyr, než jste měl( a) Užívejte přípravek Azomyr výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Azomyr, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Azomyr Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Azomyr nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Azomyr na trh byly velmi vzácně hlášeny případy těžkých alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
70 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AZOMYR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
Azomyr nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu tablet.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Azomyr obsahuje
- Léčivou látkou je desloratadinum 5 mg.
- Pomocnými látkami tablet jsou dihydrát hydrogenfosforečnanu vápenatého, mikrokrystalická
celulosa, kukuřičný škrob a mastek.
Potah tablet obsahuje: filmový potah (obsahující monohydrát laktosy, hypromelosu, oxid titaničitý, makrogol 400, indigokarmín (E132)), bezbarvý potah (obsahující hypromelosu, makrogol 400), karnaubský vosk a bílý vosk.
Jak Azomyr vypadá a co obsahuje toto balení
Přípravek Azomyr 5 mg potahované tablety je balen v blistrech obsahujících jednotlivé dávky po 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 nebo 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
71 България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
72 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
73 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Azomyr 0, 5 mg/ ml sirup desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Azomyr a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Azomyr užívat 3.
Jak se Azomyr užívá 4.
Možné nežádoucí účinky 5.
Jak Azomyr uchovávat 6.
Další informace
1.
CO JE AZOMYR A K ČEMU SE POUŽÍVÁ
Azomyr sirup je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Azomyr syrup zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Azomyr syrup se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AZOMYR UŽÍVAT
Neužívejte Azomyr
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin, loratadin nebo na kteroukoli další složku
přípravku Azomyr, zvláště na barvivo oranžovou žluť E110.
Azomyr sirup je určen k léčbě dětí od 1 do 11 let, mladistvých (12 let a výše) a dospělých včetně starších osob.
Zvláštní opatrnosti při použití přípravku Azomyr je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Azomyr.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Azomyr s dalšími léky.
74 Užívání přípravku Azomyr s jídlem a pitím Azomyr může být užíván jak současně s jídlem, tak i bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Azomyr sirup užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by Vám neměl přípravek Azomyr způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Azomyr Neměl/ a byste užívat přípravek Azomyr sirup, pokud jste alergický( á) na barvivo oranžovou žluť E 110.
Přípravek Azomyr sirup obsahuje sacharosu a sorbitol.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře než začnete tento přípravek užívat.
3.
JAK SE AZOMYR UŽÍVÁ
Děti ve věku 1 až 5 let: užívat 2, 5 ml (½ lžičky pro 5 ml) sirupu jednou denně.
Děti ve věku 6 až 11 let: užívat 5 ml (1 lžička pro 5 ml) sirupu jednou denně.
Dospělí a mladiství (ve věku 12 let a starší): užívat 10 ml (2 lžičky pro 5 ml) sirupu jednou denně.
V případě, že odměrná stříkačka pro perorální podání je dodávána spolu s lahvičkou sirupu, můžete ji alternativně použít k podání příslušného množství sirupu.
Spolkněte dávku sirupu a pak zapijte vodou.
Můžete tento lék užívat s jídlem nebo bez jídla.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Azomyr sirup užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Azomyr, než jste měl( a) Užívejte přípravek Azomyr sirup výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Azomyr sirup, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Azomyr Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
75 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Azomyr sirup nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U většiny dětí a dospělých byly nežádoucí účinky u přípravku Azomyr stejné jako u falešného roztoku nebo pilulky (placebo).
Nicméně u dětí mladších než 2 roky byly častými nežádoucími účinky průjem, horečka a nespavost, zatímco u dospělých byly únava, sucho v ústech a bolesti hlavy hlášeny častěji než u falešné pilulky (placebo).
Po uvedení přípravku Azomyr na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AZOMYR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
Azomyr nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu sirupu Azomyr.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Azomyr obsahuje
- Léčivou látkou je desloratadinum 0, 5 mg/ ml
- Pomocné látky jsou propylenglykol, sorbitol, kyselina citronová, dihydrát citronanu sodného,
natrium- benzoát, dihydrát edetanu disodného, čištěná voda, sacharosa, ovocné aroma a barvivo oranžová žluť E110.
Jak Azomyr vypadá a co obsahuje toto balení
Azomyr sirup je k dispozici v lahvičkách s bezpečnostním uzávěrem v množství 30, 50, 60, 100, 120, 150, 225 a 300 ml.
V balení je dodávána odměrná lžička s vyznačením dávek 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
76 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
77 France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21019. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
78 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Azomyr 5 mg perorální lyofilizát desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Azomyr perorální lyofilizát a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Azomyr perorální lyofilizát užívat 3.
Jak se Azomyr perorální lyofilizát užívá 4.
Možné nežádoucí účinky 5.
Jak Azomyr perorální lyofilizát uchovávat 6.
Další informace
1.
CO JE AZOMYR PERORÁLNÍ LYOFILIZÁT A K ČEMU SE POUŽÍVÁ
Přípravek Azomyr perorální lyofilizát je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Azomyr perorální lyofilizát zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Azomyr perorální lyofilizát se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AZOMYR PERORÁLNÍ LYOFILIZÁT UŽÍVAT
Neužívejte Azomyr perorální lyofilizát
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Azomyr perorální lyofilizát nebo na loratadin.
Přípravek Azomyr perorální lyofilizát je určen k léčbě dospělých a dospívajících (ve věku od 12 let výše).
Zvláštní opatrnosti při použití přípravku Azomyr perorální lyofilizát je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Azomyr.
79 Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Azomyr s dalšími léky.
Užívání perorálního lyofilizátu Azomyr s jídlem a pitím Azomyr perorální lyofilizát není nutné užívat s vodou ani jinou tekutinou.
Jednotlivé dávky také mohou být užívány jak současně s jídlem, tak bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Azomyr užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Azomyr u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách perorálního lyofilizátu Azomyr Přípravek obsahuje aspartam 1, 75 mg/ dávku.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
3.
JAK SE AZOMYR PERORÁLNÍ LYOFILIZÁT UŽÍVÁ
Před užitím opatrně otevřete blistr a dávku perorálního lyofilizátu bez jakéhokoli narušení celistvosti vyjměte.
Vložte ji do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutná voda ani jiná tekutina.
Dospělí a mladiství (ve věku od 12 let výše) užívají jednu dávku přípravku Azomyr perorální lyofilizát jedenkrát denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Azomyr perorální lyofilizát užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Azomyr perorální lyofilizát, než jste měl( a) Užívejte přípravek Azomyr perorální lyofilizát výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku perorálního lyofilizátu Azomyr, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Azomyr perorální lyofilizát Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
80 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Azomyr perorální lyofilizát nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Azomyr na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AZOMYR PERORÁLNÍ LYOFILIZÁT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Azomyr nepoužívejte perorální lyofilizát po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu perorálního lyofilizátu Azomyr.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Azomyr perorální lyofilizát obsahuje
- Léčivou látkou je desloratadinum 5 mg
- Pomocné látky jsou želatina, mannitol, aspartam (E951), draselná sůl polakrilinu, červené
barvivo (obsahující červený oxid železitý (E172) a hypromelosu (E464)), ovocné aroma Tutti - Frutti a kyselina citronová.
Jak Azomyr perorální lyofilizát vypadá a co obsahuje toto balení
Azomyr perorální lyofilizát je balen do blistrů pro jednu dávku a dodáván v baleních obsahujících 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 a 100 dávek perorálního lyofilizátu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
81 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
82 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
83 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Azomyr 2, 5 mg tablety dispergovatelné v ústech desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Azomyr tableta dispergovatelná v ústech a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Azomyr tableta dispergovatelná v ústech užívat 3.
Jak se přípravek Azomyr tableta dispergovatelná v ústech užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Azomyr tableta dispergovatelná v ústech uchovávat 6.
Další informace
1.
CO JE AZOMYR TABLETA DISPERGOVATELNÁ V ÚSTECH A K ČEMU SE POUŽÍVÁ
Přípravek Azomyr tableta dispergovatelná v ústech je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Azomyr tableta dispergovatelná v ústech zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Azomyr tableta dispergovatelná v ústech se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AZOMYR TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVAT
Neužívejte přípravek Azomyr tableta dispergovatelná v ústech
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Azomyr tableta dispergovatelná v ústech nebo na loratadin.
Přípravek Azomyr 2, 5 mg tableta dispergovatelná v ústech je indikován pro dospělé a děti (ve věku 6 let a více).
Zvláštní opatrnosti při použití přípravku Azomyr tableta dispergovatelná v ústech je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Azomyr.
84 Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Azomyr s dalšími léky.
Užívání přípravku Azomyr tableta dispergovatelná v ústech s jídlem a pitím Přípravek Azomyr tableta dispergovatelná v ústech není nutné užívat s vodou ani jinou tekutinou.
Přípravek Azomyr tableta dispergovatelná v ústech také může být užíván jak současně s jídlem, tak bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Azomyr užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Azomyr u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Azomyr tableta dispergovatelná v ústech Přípravek obsahuje aspartam.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
3.
JAK SE PŘÍPRAVEK AZOMYR TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVÁ
Před užitím opatrně otevřete blistr a dávku tablety dispergovatelné v ústech bez jakéhokoli narušení celistvosti vyjměte.
Vložte ji do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutná voda ani jiná tekutina.
Děti ve věku 6 - 11 let: užívají jednu tabletu přípravku Azomyr 2, 5 mg dispergovatelnou v ústech jednou denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Dospělí a mladiství (ve věku od 12 let výše): užívají dvě tablety dispergovatelné v ústech přípravku Azomyr 2, 5 mg jedenkrát denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Azomyr tableta dispergovatelná v ústech užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Azomyr tableta dispergovatelná v ústech, než jste měl( a) Užívejte přípravek Azomyr tableta dispergovatelná v ústech výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Azomyr tableta dispergovatelná v ústech, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
85 Jestliže jste zapomněl( a) užít přípravek Azomyr tableta dispergovatelná v ústech Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechané jednotlivé dávky.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Azomyr nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Azomyr na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AZOMYR TABLETA DISPERGOVATELNÁ V ÚSTECH UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Azomyr tableta dispergovatelná v ústech po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu přípravku Azomyr tableta dispergovatelná v ústech.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Azomyr tableta dispergovatelná v ústech obsahuje
- Léčivou látkou je desloratadinum 2, 5 mg
- Pomocnými látkami jsou mikrokrystalická celulóza, předbobtnalý škrob, sodná sůl
karboxymethylškrobu, magnesium- stearát, butylovaný kopolymer metakrylátu, krospovidon, hydrogenuhličitan sodný, monohydrát citronové kyseliny, koloidní bezvodý oxid křemičitý, červený oxid železitý, mannitol, aspartam (E951) a ovocné aroma.
Jak Azomyr tableta dispergovatelná v ústech vypadá a co obsahuje toto balení
Přípravek Azomyr 2, 5 mg tableta dispergovatelná v ústech je světle červená, skvrnitá a kulatá tableta označená písmenem „ K “ na jedné straně.
86 Přípravek Azomyr tableta dispergovatelná v ústech je balen do blistrů pro jednu dávku a dodáván v baleních obsahujících 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 dávek tablet dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
87 Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
88 Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
89 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Azomyr 5 mg tablety dispergovatelné v ústech desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Azomyr tableta dispergovatelná v ústech a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Azomyr tableta dispergovatelná v ústech užívat 3.
Jak se přípravek Azomyr tableta dispergovatelná v ústech užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Azomyr tableta dispergovatelná v ústech uchovávat 6.
Další informace
1.
CO JE AZOMYR TABLETA DISPERGOVATELNÁ V ÚSTECH A K ČEMU SE POUŽÍVÁ
Přípravek Azomyr tableta dispergovatelná v ústech je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Azomyr tableta dispergovatelná v ústech zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Azomyr tableta dispergovatelná v ústech se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AZOMYR TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVAT
Neužívejte přípravek Azomyr tableta dispergovatelná v ústech
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Azomyr tableta dispergovatelná v ústech nebo na loratadin.
Přípravek Azomyr 5 mg tableta dispergovatelná v ústech je určen k léčbě dospělých a dospívajících (ve věku od 12 let výše).
Zvláštní opatrnosti při použití přípravku Azomyr tableta dispergovatelná v ústech je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Azomyr.
90 Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Azomyr s dalšími léky.
Užívání přípravku Azomyr tableta dispergovatelná v ústech s jídlem a pitím Přípravek Azomyr tableta dispergovatelná v ústech není nutné užívat s vodou ani jinou tekutinou.
Přípravek Azomyr tableta dispergovatelná v ústech také může být užíván jak současně s jídlem, tak bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Azomyr užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Azomyr u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Azomyr tableta dispergovatelná v ústech Přípravek obsahuje aspartam.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
3.
JAK SE PŘÍPRAVEK AZOMYR TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVÁ
Před užitím opatrně otevřete blistr a dávku tablety dispergovatelné v ústech bez jakéhokoli narušení celistvosti vyjměte.
Vložte ji do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutná voda ani jiná tekutina.
Dospělí a mladiství (ve věku od 12 let výše) užívají jednu tabletu dispergovatelnou v ústech přípravku Azomyr 5 mg jedenkrát denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Azomyr tableta dispergovatelná v ústech užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Azomyr tableta dispergovatelná v ústech, než jste měl( a) Užívejte přípravek Azomyr tableta dispergovatelná v ústech výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Azomyr tableta dispergovatelná v ústech, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít přípravek Azomyr tableta dispergovatelná v ústech Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechané jednotlivé dávky.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
91 Podobně jako všechny léky, může mít i Azomyr nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Azomyr na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AZOMYR TABLETA DISPERGOVATELNÁ V ÚSTECH UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Azomyr tableta dispergovatelná v ústech po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu přípravku Azomyr tableta dispergovatelná v ústech.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Azomyr tableta dispergovatelná v ústech obsahuje
- Léčivou látkou je desloratadinum 5 mg
- Pomocnými látkami jsou mikrokrystalická celulóza, předbobtnalý škrob, sodná sůl
karboxymethylškrobu, magnesium- stearát, butylovaný kopolymer metakrylátu, krospovidon, hydrogenuhličitan sodný, monohydrát citronové kyseliny, koloidní bezvodý oxid křemičitý, červený oxid železitý, mannitol, aspartam (E951) a ovocné aroma.
Přípravek Azomyr 5 mg tableta dispergovatelná v ústech je světle červená, skvrnitá a kulatá tableta označená písmenem „ A “ na jedné straně.
Přípravek Azomyr tableta dispergovatelná v ústech je balen do blistrů pro jednu dávku a dodáván v baleních obsahujících 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 dávek tablet dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
92 Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
93 España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
94 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Azomyr 0, 5 mg/ ml perorální roztok desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Azomyr a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Azomyr užívat 3.
Jak se Azomyr užívá 4.
Možné nežádoucí účinky 5.
Jak Azomyr uchovávat 6.
Další informace
1.
CO JE AZOMYR A K ČEMU SE POUŽÍVÁ
Azomyr perorální roztok je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Azomyr perorální roztok zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Azomyr perorální roztok se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK AZOMYR UŽÍVAT
Neužívejte Azomyr
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin, loratadin nebo na kteroukoli další složku
přípravku Azomyr.
Azomyr perorální roztok je určen k léčbě dětí od 1 do 11 let, mladistvých (12 let a výše) a dospělých včetně starších osob.
Zvláštní opatrnosti při použití přípravku Azomyr je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Azomyr.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Azomyr s dalšími léky.
95 Užívání přípravku Azomyr s jídlem a pitím Azomyr může být užíván jak současně s jídlem, tak i bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Azomyr perorální roztok užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by Vám neměl přípravek Azomyr způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Azomyr Přípravek Azomyr perorální roztok obsahuje sorbitol.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře než začnete tento přípravek užívat.
3.
JAK SE AZOMYR UŽÍVÁ
Děti ve věku 1 až 5 let: užívat 2, 5 ml (½ lžičky pro 5 ml) perorálního roztoku jednou denně.
Děti ve věku 6 až 11 let: užívat 5 ml (1 lžička pro 5 ml) perorálního roztoku jednou denně.
Dospělí a mladiství (ve věku 12 let a starší): užívat 10 ml (2 lžičky pro 5 ml) perorálního roztoku jednou denně.
V případě, že odměrná stříkačka pro perorální podání je dodávána spolu s lahvičkou perorálního roztoku, můžete ji alternativně použít k podání příslušného množství perorálního roztoku.
Spolkněte dávku perorálního roztoku a pak zapijte vodou.
Můžete tento lék užívat s jídlem nebo bez jídla.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Azomyr perorální roztok užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Azomyr, než jste měl( a) Užívejte přípravek Azomyr perorální roztok výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Azomyr perorální roztok, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Azomyr Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
96 Podobně jako všechny léky, může mít i přípravek Azomyr perorální roztok nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U většiny dětí a dospělých byly nežádoucí účinky u přípravku Azomyr stejné jako u falešného roztoku nebo pilulek (placebo).
Nicméně u dětí mladších než 2 roky byly častými nežádoucími účinky průjem, horečka a nespavost, zatímco u dospělých byly únava, sucho v ústech a bolesti hlavy hlášeny častěji než u falešné pilulky (placebo).
Po uvedení přípravku Azomyr na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK AZOMYR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Chraňte před mrazem.
Uchovávejte v původním obalu.
Azomyr nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu perorálního roztoku.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Azomyr obsahuje
- Léčivou látkou je desloratadinum 0, 5 mg/ ml
- Pomocnými látkami jsou sorbitol, propylenglykol, sukralosa E 955, hypromelosa 2910, dihydrát
citronanu sodného, přírodní a umělé aroma (žvýkačka), kyselina citronová, dihydrát dinatrium - edetátu a čištěná voda.
Jak Azomyr vypadá a co obsahuje toto balení
Azomyr perorální roztok je k dispozici v lahvičkách s bezpečnostním uzávěrem v množství 30, 50, 60, 100, 120, 150, 225 a 300 ml.
Ve všech baleních s výjimkou balení se 150 ml je dodávána odměrná lžička kalibrovaná na 2, 5 ml a 5 ml.
V balení se 150 ml je dodávána odměrná lžička nebo odměrná stříkačka pro perorální podání s vyznačením dávek 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
97 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E- 08918 - Badalona – Barcelona Tel: +34- 93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P- 2731- 901 Barcarena Tel: + 351- 21 434 52 12
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI- 1000 Ljubljana
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
99
European Medicines Agency
EMEA/ H/ C/ 267
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AZOPT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Azopt?
Azopt je bílá suspenze v podobě očních kapek.
Obsahuje účinnou látku brinzolamid (10 mg/ ml).
Na co se přípravek Azopt používá?
Přípravek Azopt se používá ke snížení nitroočního tlaku (tlak uvnitř oka) u pacientů s oční hypertenzí (u kterých je tlak v oku vyšší než je běžné) nebo u glaukomu s otevřeným úhlem (onemocnění, při kterém se zvyšuje tlak uvnitř oka, protože tekutina nemůže z oka odtékat).
Přípravek Azopt se používá buď jako přídavná léčba k betablokátorům nebo analogů prostaglandinů (jiné léky používané pro léčbu těchto onemocnění) nebo samostatně u pacientů, kteří nemohou užívat betablokátory nebo na ně nereagují.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Azopt používá?
Dávka přípravku Azopt je jedna kapka do postiženého oka / postižených očí dvakrát denně.
U některých pacientů se docílí lepší reakce při dávkování jedna kapka třikrát denně.
Suspenzi je třeba před použitím protřepat.
Používání přípravku Azopt se nedoporučuje u pacientů s onemocněním jater, protože u této skupiny pacientů nejsou k dispozici informace o bezpečnosti a účinnosti léku.
Přípravek Azopt by neměl být používán u pacientů se závažným onemocněním ledvin.
O použití přípravku Azopt u dětí jsou k dispozici omezené informace.
Jak přípravek Azopt působí?
Zvýšený nitrooční tlak vyvolává poškození sítnice (světločivý povrch v zadní části oka) a optického nervu, který vysílá signály z oka do mozku.
To může způsobit závažné zhoršení zraku a dokonce slepotu.
Snížením tlaku snižuje přípravek Azopt riziko poškození.
Účinná látka v přípravku Azopt, brinzolamid, je inhibitor karboanhydrázy.
Působí tak, že blokuje enzym označený jako karboanhydráza, který vytváří bikarbonátové ionty v těle.
Bikarbonát je nutný pro tvorbu komorové vody (tekutina v oku).
Blokádou tvorby bikarbonátu v oku zpomaluje přípravek Azopt tvorbu komorové vody a snižuje nitrooční tlak.
Jak byl přípravek Azopt zkoumán?
Účinnost přípravku Azopt byla hodnocena v sedmi hlavních studiích zahrnujících celkem 2 173 pacientů s glaukomem s otevřeným úhlem nebo nitrooční hypertenzí.
Přípravek Azopt byl ve třech 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. studiích, ve kterých byl podáván samostatně dvakrát nebo třikrát denně, srovnáván s dorzolamidem (jiný inhibitor karboanhydrázy) a s timololem (betablokátor).
Dvě z těchto studií trvaly tři měsíce a třetí, ve které byl srovnáván přípravek Azopt s timololem, trvala 18 měsíců.
Ve všech studiích byla hlavním měřítkem účinnosti změna nitroočního tlaku měřená v milimetrech rtuťového sloupce (mmHg).
Jaký přínos přípravku Azopt byl prokázán v průběhu studií?
Pokud byl přípravek Azopt používán samostatně, byl méně účinný než timolol.
Přípravek Azopt vyvolal ve srovnání se snížením mezi 5, 2 a 6, 0 mmHG u timololu snížení nitroočního tlaku od 2, 7 do 5, 7 mmHg.
U pacientů s glaukomem je nitrooční tlak obecně vyšší než 21 mmHg.
Pokud byl přípravek Azopt užíván samostatně nebo jako přídavná léčba k timololu, byl stejně účinný jako dorzolamid, se snížením tlaku mezi 3, 4 a 5, 7 mmHg.
Dorzolamid vyvolal snížení v rozmezí 4, 3 až 4, 9 mmHg.
Pokud byl přípravek Azopt užíván jako přídavná léčba k timololu, byl také účinnější než placebo.
Při podávání přípravku jako doplňku k léčbě travoprostem dosahoval Azopt v rámci snižování nitroočního tlaku podobné účinnosti jako timolol.
Z obou studií vyplynulo, že přidání přípravku Azopt nebo timololu k léčbě travoprostem mělo po 12 týdnech za následek další snížení nitroočního tlaku o přibližně 3, 5 mmHg.
Účinnost přípravku Azopt se při užívání dvakrát nebo třikrát denně výrazně nelišila.
Z výsledků však vyplynulo, že u některých pacientů by při užívání kapek třikrát denně mohlo být dosaženo výraznějšího snížení nitroočního tlaku.
Jaká rizika jsou spojena s přípravkem Azopt?
Mezi nejběžnější vedlejší účinky přípravku Azopt (zaznamenané u 1 až 10 pacientů ze 100) patří dysgeuzie (hořká nebo neobvyklá chuť v ústech), bolest hlavy, blefaritida (zánět očních víček), rozmazané vidění, podráždění oka, bolest oka, výtok z oka, svědění oka, pocit cizího tělíska v oku, oční hyperémie (červené oko) a sucho v ústech.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Azopt je uveden v příbalových informacích.
Přípravek Azopt by neměly užívat osoby s možnou přecitlivělostí (alergií) na brinzolamid nebo na kteroukoli jinou složku přípravku, případně na sulfonamidy (například některá antibiotika).
Dále by jej neměli užívat pacienti se závažným onemocněním ledvin nebo hyperchloremickou acidózou (nadbytek kyseliny v krvi vyvolaný zvýšením hladiny chloridů).
Přípravek Azopt obsahuje benzalkonium chlorid, o kterém je známo, že zbarvuje měkké kontaktní čočky.
Proto je u lidí, kteří používají měkké kontaktní čočky, zapotřebí opatrnosti.
Na základě čeho byl přípravek Azopt schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Azopt v rámci snížení zvýšeného nitroočního tlaku u nitrooční hypertenze a glaukomu s otevřeným úhlem převyšují jeho rizika.
Výbor doporučil, aby přípravku Azopt bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Azopt:
Evropská komise udělila rozhodnutí o registraci přípravku Azopt platné v celé Evropské unii společnosti Alcon Laboratories (UK) Limited dne 9. března 2000.
Registrace byla obnovena dne 9. března 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Azopt je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
EU číslo
Smyšlený název
Koncentrace
Léková forma
Způsob použití
Obal
Obsah
Balení
EU/ 1/ 00/ 129/ 001 EU/ 1/ 00/ 129/ 002 EU/ 1/ 00/ 129/ 003
Azopt Azopt Azopt
10 mg/ ml 10 mg/ ml 10 mg/ ml
Oční kapky, suspenze Oční kapky, suspenze Oční kapky, suspenze
K aplikaci do oka K aplikaci do oka K aplikaci do oka
Lahvička (LDPE) Lahvička (LDPE) Lahvička (LDPE)
5 ml 10 ml 5 ml
1 lahvička 1 lahvička 3 lahvičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
AZOPT 10 mg/ ml oční kapky, suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml suspense obsahuje 10 mg brinzolamidum.
Pomocné látky: benzalkonium- chlorid 0. 15 mg (viz bod 4. 4).
Úplný seznam pomocných látek (viz bod 6. 1).
3.
LÉKOVÁ FORMA
Oční kapky, suspenze.
Azopt je bílá až téměř bílá suspense.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
AZOPT je indikován pro snížení zvýšeného nitroočního tlaku při: oční hypertenzi glaukomu s otevřeným úhlem jako monoterapie u pacientů, nereagujících na betablokátory nebo u pacientů, u kterých jsou betablokátory kontraindikovány, nebo jako přídavná terapie k betablokátorům nebo analogům prostaglandinu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Pokud se přípravek používá pro monoterapii nebo přídavnou terapii, dávkou je jedna kapka přípravku AZOPT do spojivkového vaku postiženého oka (postižených očí) dvakrát denně.
U některých pacientů se docílí lepší reakce při dávkování jedna kapka třikrát denně.
Po nakapání se doporučuje nasolakrimální okluze nebo mírné zavření očního víčka.
To může snížit systémovou absorpci léčivého přípravku podaného oční cestou a snížit tak systémové vedlejší účinky.
V případě že má přípravek AZOPT nahradit jiný oční přípravek proti glaukomu, přeruší se podávání jiného přípravku a další den se začne podávat přípravek AZOPT.
Používá- li se více než jeden místní oční léčivý přípravek, je třeba, aby mezi aplikací jednotlivých přípravků byl minimálně pětiminutový interval.
Před použitím dobře protřepat.
Aby se zamezilo kontaminaci hrotu kapátka a suspenze, je třeba dbát na to, aby se hrot kapátka lahvičky nedotkl očního víčka, přilehlých oblastí nebo jiných povrchů.
Lahvičku uchovávejte uzavřenou v době, kdy se přípravek nepoužívá.
Používání u starších pacientů U starších pacientů není potřeba žádná úprava dávkování.
Používání u dětí U osob mladších 18 let nebyla účinnost a bezpečnost stanovena, a proto se použití přípravku u těchto osob nedoporučuje.
Zkušenosti při používání u dětí jsou omezené.
Bezpečnost a účinnost přípravku AZOPT byla zkoušena na malém počtu pediatrických pacientů mladších než 6 let (viz též bod 4. 4, 4. 8 a 5. 1)
2 Používání při poškození jater a ledvin U pacientů s poškozením jater nebyl přípravek AZOPT zkoušen, a proto se u těchto pacientů jeho použití nedoporučuje.
AZOPT nebyl zkoušen ani u pacientů s těžkým poškozením ledvin (s clearance kreatininu nižší než 30 ml/ min.) nebo u pacientů s hyperchloremickou acidózou.
Protože brinzolamid a jeho hlavní metabolit jsou vylučovány především ledvinami, je přípravek AZOPT u těchto pacientů kontraindikován (viz též bod 4. 3).
4. 3 Kontraindikace
Hypersenzitivita na brinzolamid nebo jakoukoliv pomocnou látku.
Známá hypersenzitivita na sulfonamidy (viz také bod 4. 4).
Těžké poškození ledvin.
Hyperchloremická acidóza (viz též 4. 2).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Přípravek AZOPT je sulfonamidový inhibitor kaboanhydrázy a i když je podáván místně, dochází k systémové absorpci.
Po perorálním podání inhibitorů karboanhydrázy byly hlášeny acidobazické poruchy.
Brinzolamid nebyl studován na předčasně narozených dětech (méně než 36 týdnů gestačního vývoje) a o věku nižším než 1 týden.
Pacienti s výraznou nezralostí ledvinových tubulů by měli dostával brinzolamid pouze po pečlivém zvážení poměru rizika a přínosu vzhledem k možnému riziku metabolické acidosy.
Stejné typy nežádoucích účinků, které jsou známy u sulfonamidů, se mohou vyskytnout i u místního podání.
Vyskytnou- li se závažné reakce nebo známky přecitlivělosti, používání přípravku musí být přerušeno.
U pacientů užívajících současně orální inhibitory karboanhydrázy a AZOPT může dojít ke kumulativnímu účinku inhibitorů karboanhydrázy.
Současné užívání orálních inhibitorů karboanhydrázy a přípravku AZOPT nebylo dosud studováno a nedoporučuje se.
Pro léčbu pacientů trpících pseudoexfoliativním glaukomem nebo pigmentovým glaukomem existují u přípravku AZOPT pouze omezené zkušenosti.
AZOPT byl především hodnocen při současném podávání timololu v průběhu adjuvantní terapie glaukomu.
Dále byl studován efekt snížení nitroočního tlaku při adjuvantní terapii s analogem prostaglandinu travoprost.
Nejsou k dispozici žádné dlouhodobé údaje o použití přípravku AZOPT jako adjuvantní terapie k travoprostu (viz bod 5. 1)
AZOPT nebyl studován u pacientů trpících glaukomem s úzkým úhlem.
U pacientů se sníženou funkcí rohovky (především u pacientů s malým počtem endoteliálních buněk) nebyl zjišťován možný účinek brinzolamidu na endoteliální funkci rohovky.
Nebyl například sledován účinek u pacientů s kontaktními čočkami, a tak se při podávání brinzolamidu doporučuje pečlivé monitorování těchto pacientů, protože inhibitory karboanhydrázy mohou ovlivnit hydrataci rohovky a nošení kontaktních čoček by mohlo zvýšit riziko pro rohovku.
Podobně se doporučuje pečlivé monitorování v ostatních případech poškození rohovky např. u pacientů s cukrovkou.
O benzalkonium- chloridu, běžně používaném jako konzervační přísada do očních přípravků, bylo zjištěno, že vyvolává tečkovitou keratopatii nebo toxickou ulcerativní keratopatii.
Protože AZOPT chlorid benzalkonia obsahuje, je nezbytné pečlivé monitorování tam, kde dochází k častému nebo dlouhodobému používání u pacientů trpících suchostí očí nebo u pacientů se sníženou funkcí rohovky.
3 U pacientů nosících kontaktní čočky nebyl účinek přípravku AZOPT studován.
AZOPT obsahuje konzervační látku benzalkonium- chlorid, který může způsobit podráždění oka.
Benzalkonium- chlorid může být absorbován měkkými kontaktními čočkami a je o něm známo, že měkké kontaktní čočky zbarvuje.
Proto musí být pacienti instruováni, aby po nakapání přípravku AZOPT vyčkali 15 minut a teprve pak nasadili kontaktní čočky zpět do oka.
Přípravek AZOPT se nesmí aplikovat s nasazenými kontaktními čočkami.
Případný účinek po vysazení přípravku AZOPT nebyl studován; předpokládá se, že účinek na snížení nitroočního tlaku přetrvává po dobu 5 až 7 dnů.
Orální inhibitory karboanhydrázy mohou u starších pacientů zhoršit schopnost vykonávání úkolů vyžadujících zvýšenou pozornost a koordinaci pohybů.
AZOPT je systémově absorbován, a proto k tomu může docházet i u místního podání.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
S přípravkem AZOPT nebyly prováděny specifické studie interakce s jinými léčivými přípravky.
V průběhu adjuvantní terapie glaukomu nebyl hodnocen vztah mezi přípravkem AZOPT a miotiky nebo adrenergními agonisty.
V průběhu adjuvantní terapie glaukomu nebyl hodnocen vztah mezi přípravkem AZOPT a přípravky proti glaukomu jinými než jsou beta- adrenergní blokátory.
AZOPT je inhibitor karboanhydrázy a ačkoliv je podáván lokálně, je absorbován systémově.
V souvislosti s orálními inhibitory karboanhydrázy bylo referováno o poruchách acidobazické rovnováhy.
U pacientů používajících přípravek AZOPT musí být zvážen potenciál těchto možných interakcí.
Izoenzymy cytochromu P- 450, odpovědné za metabolizmus brinzolamidu, jsou CYP3A4 (hlavní), CYP2A6, CYP2C8 a CYP2C9.
Předpokládá se, že inhibitory CYP3A4 jako jsou ketokonazol, itrakonazol, klotrimazol, ritonavir a troleandomycin budou metabolismus brinzolamidu pomocí CYP3A4 inhibovat.
Pokud jsou inhibitory CYP3A4 podávány současně s přípravkem, doporučuje se opatrnost.
Kumulace brinzolamidu je však nepravděpodobná, protože vylučování probíhá především přes ledviny.
Brinzolamid není inhibitorem izoenzymů cytochromu P- 450.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podání brinzolamidu těhotným ženám nejsou k dispozici..
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Přípravek AZOPT by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Kojící matky Není známo, zda se brinzolamid vylučuje do mateřského mléka, vylučuje se však do mléka krys.
Důrazně se doporučuje se vyhnout se používání přípravku AZOPT při kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přechodně rozmazané vidění nebo jiné poruchy vidění mohou ovlivnit schopnost řízení nebo používání strojů (viz též 4. 8, Nežádoucí účinky).
Pokud dojde při vkapávání k rozmazanému vidění, musí pacient počkat s řízením nebo používáním strojů dokud se vidění neprojasní.
4 4. 8 Nežádoucí účinky
V klinických studiích, které zahrnovaly více než 1800 pacientů léčených pomocí přípravku AZOPT jako monoterapie nebo jako adjuvantní terapie k maleinátu timololu 5 mg/ ml byly nejčastěji hlášenými nežádoucími účinky spojenými s léčbou: dysgeuzie (5. 8%) (hořká nebo neobvyklá chuť, viz popis níže) a přechodně rozmazané vidění (5. 8%) po nakapání, trvající od několika sekund až po několik minut (viz též 4. 7 Účinky na schopnost řídit a obsluhovat stroje).
Následující nežádoucí účinky byly vyhodnoceny jako spojené s léčbou a byly roztříděny do skupin podle následujících pravidel: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1000) nebo velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy:
Méně časté: kardio- respirační obtíže, angina pectoris, bradykardie, nepravidelnost srdečního rytmu
Poruchy krve a lymfatického systému:
Méně časté: snížení počtu červených krvinek, zvýšení koncentrace chloridových iontů v krvi
Časté: dysgeuzie, bolesti hlavy Méně časté: somnolence, motorická dysfunkce, amnézie, porucha paměti, závrať, parestezie
Oční poruchy Časté: blefaritida, rozmazané vidění, podráždění oka, bolest oka, suché oko, výtok z oka, svědění oka, pocit cizího tělíska v oku, oční hyperémie Méně časté: eroze rohovky, keratitida, tečkovitá keratitida, keratopatie, depozita v oku, skvrny na rohovce, defekt epitelu rohovky, zvýšení nitroočního tlaku, zvýšení poměru pohárku/ terče zrakového nervu, edém rohovky, konjuktivitida, meibomeanitis, diplopia, falešné světelné vjemy, fotofobie, fotopsie, snížení ostrosti vidění, alergická konjuktivitida, pterygium, pigmentace bělimy, astenopie, diskomfort oka, neobvyklý pocit v oku, suchá keratokonjunktivitida, hypestezie oka, subkonjuktivální cysta, hyperémie spojivky, svědění očních víček, tvorba krust na okrajích víček, nadměrné slzení
Ušní poruchy:
Méně časté: zvonění v uších
Respirační, hrudní a mediastinální poruchy Méně časté: dyspnoe, bronchiální hyperaktivita, kašel, krvácení z nosu, faryngolaryngální bolest, podráždění hrdla, ucpání nosu, překrvení horních cest dýchacích, zatékání hlenu z nosní dutiny do hltanu, rinorea, kýchání, sucho v nose
Gastrointestinální poruchy Časté: sucho v ústech Méně časté: ezofagitida, diarea, nausea, dyspepsie, bolest v horní části břicha, nepříjemné pocity v břiše, nepříjemné pocity v žaludku, nadýmání, časté pohyby střev, gastrointestinální obtíže, orální hypestezie, orální parestezie.
Poruchy ledvin a močových cest:
Méně časté: bolesti ledvin
Poruchy pohybového systému a pojivové tkáně:
Méně časté: bolest zad, svalové spasmy, myalgie
5 Infekční a parazitární onemocnění Méně časté: nazofaryngitida, faryngitida, sinusitida
Zranění, otravy a komplikace léčebného postupu:
Méně časté: cizí tělísko v oku
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté: bolest, bolest na hrudi, astenie, únava, neobvyklý pocit, pocit nervozity, podrážděnost
Poruchy reprodukčního systému a choroby prsů:
Méně časté: dysfunkce erekce
Psychiatrické poruchy Méně časté: apatie, deprese, depresivní nálada, snížení libida, noční můry, insomnie, nervozita
Nežádoucí reakce, zjištěné na základě zkušeností po uvedení na trh, jež nebyly hlášeny dříve v klinickém hodnocení přípravku AZOPT jsou uvedeny níže.
Jsou získány na základě spontánních hlášení, kde nemůže být četnost odhadnuta.
Proto je četnost ve skupině kategorizována jako není známo.
Srdeční poruchy: arytmie, bušení srdce, tachykardie, hypertenze, zvýšení krevního tlaku, zrychlení srdeční frekvence
Poruchy nervového systému: třes, hypestezie, ageuzie
Oční poruchy: poškození epitelu rohovky, poškození rohovky, porucha vidění, otok oka, oční alergie, madaróza (úplná ztráta řas nebo obočí), poškození očního víčka, edém očního víčka, erytém očního víčka
Ušní poruchy: závrať
Respirační, hrudní a mediastinální poruchy: astma
Gastrointestinální poruchy: zvracení
Poruchy ledvin a močových cest: polakisurie
Poruchy kůže a podkoží: dermatitida, erytém
Poruchy pohybového systému a pojivové tkáně: artralgie, bolest končetiny
Infekční a parazitární onemocnění: rinitida
Celkové a jinde nezařazené poruchy a lokální reakce po podání: bolest na hrudi, periferní edém, pocit neklidu, rezidua léčivého přípravku
Poruchy imunitního systému: hypersensitivita
Poruchy jater a žlučových cest: abnormální testy funkce jater
V malých krátkodobých klinických studiích bylo zjištěno, že u zhruba 12. 5% pediatrických pacientů došlo k nežádoucím účinkům spojených s podáním léku, přičemž u většiny z nich se jednalo o lokální a nezávažné účinky na oko, jako je hyperémie spojivky, nepříjemné pocity v oku, výtok z oka a slzení (viz bod 5. 1).
6 Dysgeuzie (hořká nebo neobvyklá chuť v ústech po nakapání) byla nejčastěji hlášeným systémovým nežádoucím účinkem spojeným s použitím přípravku AZOPT v průběhu klinických studií.
Je pravděpodobně vyvolána průnikem očních kapek do nosohltanu slznými kanálky.
Snížením výskytu tohoto účinku může pomoci nasokrimální okluze nebo lehké zavření víčka po vkápnutí (viz též 4. 2 Dávkování a způsob podání).
AZOPT je sulfonamidový inhibitor karboanhydrázy se systémovou absorpcí.
Účinky na zažívací ústrojí, nervový systém, hematologické účinky, účinky na ledviny a metabolické účinky se všeobecně spojují se systémovými inhibitory karboanhydrázy.
Stejný typ nežádoucích účinků, které lze připsat perorálním inhibitorům karboanhydrázy, se mohou vyskytnout i při místní aplikaci.
Při použití přípravku AZOPT jako adjuvantní terapie k travoprostu nebyly hlášeny žádné neočekávané nežádoucí účinky.
Nežádoucí účinky při adjuvantní terapii byly hodnoceny pro každou léčivou látku zvlášť.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Léčba by měla být symptomatická a podpůrná.
Může dojít k nerovnováze elektrolytů, vývoji acidózního stavu a možným účinkům na nervový systém.
Je třeba monitorovat hladiny sérových elektrolytů (především draslíku) a hodnoty pH krve.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přípravky proti glaukomu a miotika, inhibitory karboanhydrázy.
ATC kód:
S01EC.
Karboanhydráza (CA) je enzym, nacházející se v mnoha tělesných tkáních včetně oka.
Karboanhydráza katalyzuje reverzibilní reakci zahrnující hydrataci oxidu uhličitého a dehydrataci kyseliny uhličité.
Inhibice karboanhydrázy v ciliárních procesech oka snižuje sekreci komorové vody, pravděpodobně tím, že zpomaluje tvorbu bikarbonátových iontů s následnou redukcí transportu sodíku a tekutiny.
Výsledkem je snížení nitroočního tlaku (IOP), který je hlavním rizikovým faktorem patogeneze poškození optického nervu a glaukomatózní ztráty vizuálního pole.
Brinzolamid je inhibitor karboanhydrázy II (CA- II), převládajícího izoenzymu v oku, s in vitro IC50 3, 2 nM a Ki 0, 13 nM proti CA- II.
Byl studován efekt snížení nitroočního tlaku při adjuvantní terapii s analogem prostaglandinu travoprost.
Po 4 týdnech s léčbou travoprostem byli pacienti s nitroočním tlakem NOT ≥ 19 mmHg randomizováni pro přidání léčby brinzolamidem nebo timololem.
Bylo pozorováno snížení denního nitroočního tlaku o 3. 2 až 3. 4 mmHg pro brinzolamidovou skupinu a 3. 2 až 4. 2 mmHg pro timololovou skupinu.
Došlo k obecně většímu výskytu nezávažných nežádoucích účinků, hlavně spojených s příznaky lokálního podráždění, ve skupině brinzolamid/ travoprost.
Nežádoucí účinky byly mírné, nebyly důvodem k vyloučení ze studie (viz bod 4. 8).
7 S přípravkem AZOPT byla provedena klinická studie na 32 pediatrických pacientech ve věku méně než 6 let, s diagnostikovaným glaukomem nebo oční hypertenzí.
Někteří pacienti byli bez terapie na snížení nitročního tlaku, zatímco jiní užívali léčivý přípravek (přípravky) snižující nitroční tlak.
U pacientů, kteří již užívali léčivé přípravky na snížení tlaku, nebylo požadováno, aby přerušili podávání léčivých přípravků snižujících nitrooční tlak až do počátku monoterapie přípravkem AZOPT.
Mezi pacienty, kteří nepoužívali léky snižující nitrooční tlak (10 pacientů), byla účinnost přípravku AZOPT podobná účinnosti, pozorované předtím u dospělých s průměrným snížením nitroočního tlaku oproti počáteční hodnotě až do 5 mmHg.
U pacientů, kteří užívali lokálně léčivé přípravky na snížení nitroočního tlaku (22 pacientů), se průměrný nitrooční tlak u skupiny užívající AZOPT oproti počátečnímu stavu mírně zvýšil.
5. 2 Farmakokinetické vlastnosti
Po místním podání do oka se brinzolamid absorbuje do systémového oběhu.
Vzhledem k vysoké afinitě k CA- II se brinzolamid distribuuje rozsáhle do červených krvinek a vykazuje v celé krvi dlouhý poločas (průměr přibližně 24 týdnů).
U lidí se vytváří metabolit N- desetyl- brinzolamid, který se také váže na CA a akumuluje se v červených krvinkách.
V přítomnosti brinzolamidu se tento metabolit váže hlavně na CA- I.
V plazmě jsou koncentrace brinzolamidu i N- desetyl- brinzolamidu nízké a obecně pod kvantitativní hranicí pro jejich stanovení (< 7, 5 ng/ ml).
Vazba na plazmatické bílkoviny není rozsáhlá (zhruba 60%).
Brinzolamid se vylučuje především renální exkrecí (přibližně z 60%).
Kolem 20% dávky se nachází v moči ve formě metabolitu.
Brinzolamid a N- desetyl- brinzolamid jsou převládajícími složkami v moči spolu se stopovými hladinami N- desmetoxypropyl a O- desmetyl- metabolitů.
V orální farmakokinetické studii obdrželi zdraví dobrovolníci jednomiligramové tobolky brinzolamidu dvakrát denně po dobu až 32 týdnů a měřila se CA- aktivita červených krvinek, aby se stanovil stupeň systémové inhibice CA.
Nasycení CA- II v červených krvinkách brinzolamidem se dosáhlo do čtyř týdnů (koncentrace v červených krvinkách přibližně 20 μM).
N- desetyl- brinzolamid se akumuloval v červených krvinkách do ustáleného stavu během 20- 28 týdnů a dosáhl koncentrací od 6- 30 μM.
Inhibice celkové aktivity CA v červených krvinkách činila v ustáleném stavu zhruba 70- 75%.
Subjektům se středním poškozením ledvin (s clearancí kreatininu 30- 60 ml/ min.) byl podáván 1 mg brinzolamidu dvakrát denně orálně pod dobu až 54 týdnů.
Koncentrace brinzolamidu v červených krvinkách pak byla ve čtvrtém týdnu léčby v rozmezí 20 až 40 μM.
17. 1 až 88, 6 μM.
Koncentrace N- desetyl- brinzolamidu v červených krvinkách se zvýšila a celková aktivita CA v červených krvinkách se snížila s poklesem clearance kreatininu, koncentrace brinzolamidu v červených krvinkách a aktivita CA- II však zůstaly nezměněny.
U subjektů s nejvyšším stupněm poškození ledvin byla inhibice celkové aktivity CA vyšší ačkoliv byla nižší než 90% aktivity v ustáleném stavu.
Ve studii s lokálním podání do oka byly v ustáleném stavu koncentrace brinzolamidu v červených krvinkách podobné koncentracím nalezeným v orální studii, hladiny N- desetyl- brinzolamidu však byly nižší.
Aktivita karboanhydrázy činila zhruba 40- 70% hladiny před podáváním dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Místní podání brinzolamidu králíkům do očí po dobu od jednoho do šesti měsíců mělo za následek lehké, statisticky významné zvýšení tloušťky rohovky při podávání v koncentracích 1%, 2% a 4% čtyřikrát denně; tyto změny nebyly u jiných druhů zvířat pozorovány.
Chronické podávání brinzolamidu krysám v dávkách 8 mg/ kg/ den (až do výše 250- krát převyšující doporučenou dávku pro podání do oka člověka) mělo za následek změny, spojené s farmakologií inhibice karboanhydrázy (tj. změny objemu moči a elektrolytů, lehké odchylky v sérových elektrolytech).
8 Statisticky významný vzestup nádorů močového měchýře byl pozorován u samic myší, kterým byl orálně po dobu 24 měsíců podáván brinzolamid v dávkách 10 mg/ kg/ den (dávkách 250- násobně převyšujících dávku při podání do oka člověka).
Při dávkách 1, 3 a 10 mg/ kg/ den u samic myší a dávkách 3 a 10 mg/ kg/ den u samců myší byly pozorovány proliferativní změny močového měchýře, závislé na dávce.
Zvýšený výskyt nádorů močového měchýře, který byl statisticky významný, byl vyvolán především zvýšeným výskytem nádoru, který je pro myši považován za jedinečný.
Studie vývojové toxicity u králíků s orálními dávkami brinzolamidu až do 6 mg/ kg/ den (125- krát převyšující doporučenou dávku pro člověka při podání do oka) neodhalily žádný účinek na vývoj plodu navzdory významné toxicitě pro matku.
Podobné studie na krysách měly za následek lehce sníženou osifikaci lebky a sternebrae plodů samic, které dostávaly brinzolamid v dávkách 18 mg/ kg/ den (375- krát více než je doporučená dávka u člověka při podání do oka), ne však při dávkách 6 mg/ kg/ den.
Tyto poznatky se objevily při dávkách, vyvolávajících metabolickou acidózu se snížením přírůstků hmotnosti u samic a snížením hmotnosti plodu.
Snížení hmotnosti plodu závislé na dávce bylo pozorováno u březích samic, které dostávaly brinzolamid orálně, přičemž toto snížení se pohybovalo od malého (zhruba 5- 6%) při dávkách 2 mg/ kg/ den až ke zhruba 14% - nímu při dávkách 18 mg/ kg/ den.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzalkonium- chlorid, mannitol, karbomer 974P, tyloxapol, edetan disodný, chlorid sodný, kyselina chlorovodíková/ hydroxid sodný (k úpravě pH), čištěná voda.
6. 2 Inkompability
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
4 týdny po prvním otevření.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
5 a 10 ml LDPE lahvička ukončená kapátkem s PP uzávěrem se závitem (droptainer).
K dispozici jsou následující velikosti balení: krabička obsahující 1 x 5 ml, 3 x 5 ml, 1 x 10 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
9 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 129/ 001- 3
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
9. března 2005
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870, Puurs Belgie
nebo
Alcon Cusí SA Camil Fabra 58 08320 El Masnou (Barcelona) Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 4. 0 uvedené v Modulu 1. 8. 1. registrační dokumentace, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak bylo schváleno ve verzi 2. 0 Plánu řízení rizik (RMP) uvedeném v Modulu 1. 8. 2. registrační dokumentace a v příštích aktualizacích RMP schválených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští Periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný Plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
Periodická zpráva o bezpečnosti přípravku (PSUR) bude předkládána v ročních intervalech až do doby předložení žádosti o druhé prodloužení platnosti registrace.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA NA 1 LAHVIČKU, 5 ml, 10 ml + KRABIČKA NA 3 x 5 ml LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
AZOPT 10 mg/ ml oční kapky, suspenze Brinzolamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml suspenze obsahuje 10 mg Brinzolamidum
3.
SEZNAM POMOCNÝCH LÁTEK
Benzalkonium- chlorid, mannitol, karbomer 974P, tyloxapol, edetan disodný, chlorid sodný, kyselina chlorovodíková/ hydroxid sodný (pro úpravu pH) a čištěná voda.
Obsahuje benzalkonium- chlorid.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Oční kapky, suspenze; 5 ml 10 ml 3 x 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Pro oční podání.
Před použitím čtěte příbalovou informaci.
Před použitím dobře protřepat.
6.
ZVLÁŠTNÍ UPOZOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP: xx/ xxxx Zlikvidujte čtyři týdny po prvním otevření.
Otevřeno:
Otevřeno (1):
Otevřeno (2):
Otevřeno (3):
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts, HP2 7UD Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 129/ 001 1 x 5 ml EU/ 1/ 00/ 129/ 002 1 x 10 ml EU/ 1/ 00/ 129/ 003 3 x 5 ml
13.
ČÍSLO ŠARŽE
č. š.: xxxxx
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Azopt.
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ŠTÍTEK NA LAHVIČCE, 5 ml & 10 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
AZOPT 10 mg/ ml oční kapky, suspenze.
Brinzolamid 10 mg/ ml.
Pro oční podání.
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
Zlikvidujte čtyři týdny po prvním otevření.
Otevřeno:
3.
POUŽITELNOST
EXP: xx/ xxxx
4.
ČÍSLO ŠARŽE
č. š.: xxxxx
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml 10 ml
6.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
AZOPT 10 mg/ ml oční kapky, suspenze Brinzolamid
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci.
Možná ji budete potřebovat číst znovu.
Máte- li případně další otázky, zeptejte se prosím, svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je AZOPT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete AZOPT používat 3.
Jak se přípravek AZOPT používá 4.
Možné nežádoucí účinky 5.
Jak přípravek AZOPT uchovávat 6.
Další informace
1.
CO JE AZOPT A K ČEMU SE POUŽÍVÁ
AZOPT je lékem ze skupiny léčiv pro léčbu glaukomu, která se nazývá inhibitory karboanhydrázy.
Působí tak, že snižuje produkci tekutiny a tím snižuje tlak v oku.
Může se používat samostatně nebo s jinými kapkami nazývanými betablokátory nebo analogy prostaglandinu, které také tlak snižují.
Oční kapky AZOPT se používají pro léčbu vysokého tlaku v oku.
Tento tlak může vést až k onemocnění, kterému se říká glaukom, zelený zákal.
Vysoký tlak v oku.
Vaše oční bulva obsahuje průzračnou vodovitou tekutinu, která vyživuje vnitřek oka.
Tekutina stále oko opouští a neustále se vytváří nová.
Pokud se oko plní tekutinou rychleji než stačí tekutina odtéci, vytváří se uvnitř oka tlak.
Pokud by vystoupil příliš vysoko, mohlo by to Váš zrak poškodit.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE AZOPT POUŽÍVAT
Nepoužívejte Azopt • pokud máte potíže s ledvinami. • pokud jste alergičtí na brinzolamid nebo jakoukoliv jinou složku přípravku. • pokud jste alergičtí na léky, které se nazývají sulfonamidy.
AZOPT může vyvolat stejnou alergii. • pokud trpíte onemocněním, zvaným hyperchloremická acidóza (nadměrná kyselost Vaší krve). • Poradí Vám Váš lékař.
Poraďte se se svým lékařem.
19 • Když nosíte měkké kontaktní čočky.
Kapky nepoužívejte s nasazenými čočkami.
S opětným nasazením čoček do Vašich očí vyčkejte po aplikaci kapek 15 minut.
Konzervační přísada v přípravku AZOPT (benzalkonium- chlorid) může způsobit podráždění oka a je o něm známo, že měkké kontaktní čočky zbarvuje.
AZOPT by neměli používat jedinci mladší 18 let, pokud lékař nedoporučí jinak.
Vzájemné působení s dalšími léčivými přípravky
Užíváte- li ještě jiný inhibitor karboanhydrázy (acetazolamid nebo dorzolamid, viz část 1.
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského podpisu.
Těhotenství a kojení
Jste- li těhotná nebo můžete- li otěhotnět, před používáním přípravku AZOPT se poraďte se svým lékařem.
Mohl by se dostat do Vašeho mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Můžete zjistit, že máte po nějakou dobu po aplikaci přípravku AZOPT rozmazané vidění.
Někteří lidé se cítí ospalí nebo mají po aplikaci přípravku AZOPT závratě.
Dokud tyto příznaky neodezní, je třeba, abyste neřídili motorové vozidlo ani nepoužívali žádné stroje.
Důležité informace o některých složkách přípravku AZOT Když nosíte měkké kontaktní čočky.
Kapky nepoužívejte s nasazenými čočkami.
S opětným nasazením čoček do Vašich očí vyčkejte po aplikaci kapek 15 minut.
Konzervační přísada v přípravku AZOPT (benzalkonium- chlorid) může způsobit poškození měkkých kontaktních čoček.
3.
JAK SE AZOPT POUŽÍVÁ
Vždy používejte přípravek AZOT přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je
1 kapka do oka nebo očí dvakrát denně- ráno a večer.
Toto dávkování dodržujte pokud Vám Váš lékař neřekne, že máte postupovat jinak.
Do obou očí kapejte přípravek AZOPT pouze když to lékař výslovně uvedl.
Kapky používejte tak dlouho, jak Vám Váš lékař řekl.
AZOPT používejte pouze pro kapání do očí.
Otočte stránku, jsou tam uvedeny další pokyny
Nyní otočte
20 3.
JAK SE AZOPT POUŽÍVÁ (pokračování)
1
2
3
Jaké množství nakapat < Viz stranu 1
• Vezměte lahvičku s přípravkem AZOPT a zrcátko. • Umyjte si ruce. • Protřepejte lahvičku a odšroubujte uzávěr. • Lahvičku držte směrem dolů mezi palcem a prostředníčkem. • Zakloňte hlavu dozadu.
Čistým prstem si stáhněte víčko dolů tak, by se mezi očním víčkem a okem vytvořila jakási „ kapsa “.
1). • Hrot lahvičky dejte těsně k oku.
Můžete si pomoci zrcátkem. • Kapátkem se nedotýkejte oka nebo očního víčka, okolních tkání nebo jiných povrchů.
Oční kapky by se tím mohly infikovat. • Lehce zatlačte na dno lahvičky tak, aby se uvolnila jedna kapka přípravku AZOPT. • Lahvičku nestlačujte; je vyrobena tak, aby k uvolnění kapky stačil lehký tlak na dno (obrázek 2). • Po použití přípravku AZOPT stiskněte prstem koutek oka u nosu (obrázek 3).
To pomůže tomu, aby se přípravek AZOPT nedostal do jiných částí těla. • Pokud máte kapat do obou očí, pokračujte stejným způsobem u druhého oka. • Ihned po použití nasaďte pevně zpět uzávěr. • Nejdříve doužívejte jedno balení, než otevřete další.
Jestliže se Vám nepodaří kapku umístit do oka, celý úkon opakujte.
Jestliže se Vám do oka dostane příliš velké množství přípravku, vypláchněte jej teplou vodou.
Další kapky již do oka nekapejte a počkejte do okamžiku, kdy máte brát další pravidelnou dávku.
Jestliže jste zapomněl( a) užít přípravek AZOPT v pravidelný čas, nakápněte si jednu kapku jakmile si vzpomenete a pak se vraťte ke svému pravidelnému schématu.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) používat přípravek AZOPT bez doporučení lékaře, tlak ve Vašem oku nebude kontrolován, což může vést ke ztrátě vidění.
Používáte- li ještě jiné oční kapky, ponechte mezi aplikací jednotlivých přípravků interval alespoň 5 minut.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek AZOPT nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Můžete obvykle i nadále kapky používat, pokud nejsou účinky závažné.
Časté nežádoucí účinky (1 až 10 lidí ze 100).
21 Účinky na oko: rozmazané vidění, podráždění oka, bolest oka, výtok z oka, svědění oka, suché oko, neobvyklý pocit v oku, červené oči, svědění očního víčka, zčervenání, nebo otok
Celkové nežádoucí účinky: špatná chuť, bolest hlavy, sucho v ústech.
Méně časté nežádoucí účinky (1 až 10 lid z 1000):
Účinky na oko: zvýšení tlaku v oku, poškození zrakového nervu, neobvyklé, zdvojené nebo snížené vidění, citlivost na světlo, zanícení nebo infekce spojivky, oční alergie, otok oka, poškození povrchu oka, zánět žláz očního víčka, snížení citlivosti očí, nerovnosti na povrchu oka, zvýšená pigmentace oka, únava očí, tvorba krust na okraji očních víček, zvýšená tvorba slz
Celkové nežádoucí účinky: snížení nebo nepravidelnost srdečního rytmu, snížená srdeční činnost, bolest na hrudi, astma, obtíže s dýcháním, zkrácení dechu, snížení počtu červených krvinek v krvi, zvýšení chloridových iontů v krvi, závrať, ospalost, obtíže s pamětí, deprese, obtíže se spánkem, nervozita, podrážděnost, únava, celková slabost, neobvyklý pocit, bolest, třesení, zvonění v uších, snížení sexuální touhy, sexuální obtíže u mužů, příznaky rýmy, tlak na prsou, kašel, infekce dutiny nosní, podráždění hrdla, neobvyklý nebo snížený cit v ústech, zánět výstelky jícnu, bolest břicha, nevolnost, obtíže žaludku, časté pohyby střev, průjem, plynatost, zažívací obtíže, bolest ledvin, bolest svalů, svalové křeče, bolest zad, krvácení z nosu, sucho v nose, tečení z nosu, ucpaný nos, kýchání, vyrážka, neobvyklý pocit na kůži, svědění, ztráta vlasů
Další nežádoucí účinky, které byly hlášeny, zahrnují:
Účinky na oko: abnormality očního víčka, snížený růst nebo počet očních řas
Celkové nežádoucí účinky: zvýšené příznaky alergie, zvýšený krevní tlak, zrychlení srdeční činnosti, neobvyklé jaterní a krevní testy, zvracení, časté močení, otoky končetin, snížení vnímání, snížení chuťového vnímání, bolest kloubů, bolest v končetinách, zčervenání kůže, zánět nebo svědění
Pokud se kterýkoliv nežádoucí účinek vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK AZOPT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní ppodmínky uchovávání.
Po čtyřech týdnech od prvního otevření lahvičky musíte lahvičku vyhodit, abyste tak předešli infekci.
Zapište si proto do níže uvedené kolonky pro každou lahvičku datum, kdy jste lahvičku otevřeli a totéž zapište i do kolonky na štítku lahvičky a na krabičce.
Pro balení obsahující pouze jedinou lahvičku napište pouze jedno datum.
Otevřeno (1):
Otevřeno (2):
Otevřeno (3):
22 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co AZOPT obsahuje
Léčivou látkou je brinzolamidum 10 mg/ ml.
Pomocnými látkami jsou: benzalkonium- chlorid, karbomer 974P, edetan disodný, mannitol, čištěná voda, chlorid sodný, tyloxapol.
Přidávají se malá množství kyseliny chlorovodíkové nebo hydroxidu sodného pro udržení hladiny kyselosti (pH) na normální hodnotě.
Jak přípravek AZOPT vypadá a co obsahuje toto balení AZOPT je mléčná tekutina (suspenze) dodávaná v 5 ml nebo 10 ml plastových kapacích lahvičkách (droptainer) s uzávěrem se závitem nebo v balení, obsahujícím tři 5 ml plastové kapací lahvičky (droptainer) s uzávěrem se závitem.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie
Výrobce S. A.
Rijksweg 14 B- 2870 Puurs Belgie
Camil Fabra 58 08320 El Masnou Španělsko
23 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft + 36- 1- 463- 9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
24 Italia Sverige Alcon Italia S. p. A.
Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Tato příbalová informace byla naposledy schválena XXXXX
Podrobné informace o tomto přípravku jsou uvedeny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
25
European Medicines Agency
EMEA/ H/ C/ 623
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BARACLUDE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Baraclude?
Přípravek Baraclude obsahuje účinnou látku entecavir.
Je dostupný ve formě tablet (bílé tablety:
0, 5 mg, růžové tablety:
1 mg) nebo ve formě roztoku, který se užívá ústy (0, 05 mg/ ml).
Na co se přípravek Baraclude používá?
Přípravek Baraclude se používá k léčbě dospělých pacientů s chronickou (dlouhodobou) hepatitidou B (onemocnění jater, způsobené infekcí virem hepatitidy B).
Používá se u pacientů, kteří mají kompenzované jaterní onemocnění (při kterém jsou játra poškozena, fungují však normálně), a u kterých jsou rovněž pozorovány příznaky pokračujícího množení se viru a příznaky poškození jater (zvýšené hladiny jaterního enzymu, příznaky poškození při vyšetření jaterní tkáně pod mikroskopem).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Baraclude používá?
Léčba přípravkem Baraclude by měla být zahájena lékařem, který má zkušenosti s léčbou chronické hepatitidy B.
Přípravek Baraclude se užívá jednou denně.
Dávka závisí na tom, zda byl pacient již v minulosti léčen na chronickou hepatitidu B lékem ze stejné skupiny, do jaké patří také přípravek Baraclude (nukleosidovým analogem, například lamivudinem), či nikoli.
Pacienti, kteří nebyli dosud léčeni nukleosidovým analogem, dostávají dávku 0, 5 mg, zatímco dávka 1 mg se používá u pacientů, kteří už byli léčeni lamivudinem, ale v současné době jsou na léčbu lamivudinem „ refrakterní ” (již na ni nereagují).
Dávka 0, 5 mg může být užívána s jídlem nebo nezávisle na jídle, ale dávku 1 mg je nutné užít nejméně 2 hodiny před nebo 2 hodiny po jídle.
U pacientů, kteří mají potíže s ledvinami, se dávka snižuje a u těchto pacientů je také možné podávat roztok užívaný ústy.
Trvání léčby závisí na tom, jak na ni pacient reaguje.
Jak přípravek Baraclude působí?
Účinná látka přípravku Baraclude, entecavir, je antivirotikum, které patří do třídy nukleosidových analogů.
Entecavir narušuje činnost virového enzymu, DNA polymerázy, která se účastní tvorby virové DNA.
Entecavir zastavuje u viru tvorbu DNA a brání množení a šíření viru.
Jak byl přípravek Baraclude zkoumán?
Účinky přípravku Baraclude byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Účinnost přípravku Baraclude u chronické hepatitidy B byla srovnávána s účinností lamivudinu v rámci 3 hlavních klinických studií.
Byly provedeny dvě studie, do nichž bylo zařazeno 1 363 pacientů, kteří doposud nebyli léčeni nukleosidy.
Další studie byla provedena u 293 pacientů, kteří se stali refrakterními na léčbu lamivudinem.
Studie hodnotily účinnost léčby na základě toho, zda došlo po 48 týdnech léčby ke změně míry poškození jater (za pomoci biopsie jater, při které je odebrán vzorek jaterní tkáně, který je vyšetřen pod mikroskopem) a dále na základě dalších příznaků onemocnění jako jsou hladiny jaterního enzymu (ALT) nebo virové DNA, cirkulující v krvi pacientů.
Jaký přínos přípravku Baraclude byl prokázán v průběhu studií?
Přípravek Baraclude byl účinnější než lamivudin u pacientů, kteří doposud nebyli léčeni nukleosidy: zlepšení stavu jater bylo zaznamenáno u více než 70% pacientů léčených přípravkem Baraclude, oproti 60% pacientů léčených lamivudinem.
Tyto výsledky byly zaznamenány u pacientů, kteří byli „ HBeAg pozitivní “ (nakaženi běžným virem hepatitidy B), i u těch, kteří byli „ HBeAg negativní “ (nakaženi virem, který zmutoval, což vede ke vzniku chronické formy hepatitidy B, která se obtížněji léčí).
Přípravek Baraclude byl účinnější než lamivudin také u pacientů refrakterních na lamivudin: u 55% pacientů léčených přípravkem Baraclude došlo ke zlepšení stavu jater, zatímco u pacientů léčených lamivudinem došlo ke zlepšení u 28% pacientů.
Na konci studie mělo 55% pacientů léčených přípravkem Baraclude normální hladiny ALT a v jejich krvi nebyla zjištěna virová DNA, zatímco stejné výsledky byly zaznamenány u 4% pacientů léčených lamivudinem.
Jaká rizika jsou spojena s přípravkem Baraclude?
V klinických studiích byly nejčastějšími vedlejšími účinky bolesti hlavy (pozorované u 9% pacientů), únava (6%), závratě (4%) a nauzea (pocit nevolnosti, 3%).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Baraclude je uveden v příbalových informacích.
Baraclude by neměli užívat lidé s možnou přecitlivělostí (alergií) na entecavir nebo na jakoukoli jinou složku přípravku.
Pacienti i lékaři si musí uvědomit, že přípravek Baraclude patří do skupiny nukleosidových analogů, což jsou léky, o nichž je známo, že způsobují „ laktátovou acidózu “: nadměrně zvýšení hladiny chemické látky kyseliny mléčné (laktátu) v krvii má za následek nauzeu, zvracení a žaludeční bolesti.
Pacienti rovněž musí vědět, že může dojít také ke zhoršení jejich jaterního onemocnění.
Může k tomu dojít v průběhu léčby nebo po jejím ukončení.
U pacientů, kteří jsou refrakterní na lamivudin, byla pozorována rezistence vůči entecaviru (stav, kdy virus přestane být vůči antivirotiku citlivý).
Jelikož rezistence může ovlivňovat účinnost, musí být dlouhodobě pečlivě sledována.
Na základě čeho byl přípravek Baraclude schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že bylo prokázáno, že přípravek Baraclude je stejně účinný nebo účinnější než léčba, která je v současné době používána u infekcí virem hepatitidy B.
Doporučil, aby bylo přípravku Baraclude uděleno rozhodnutí o registraci.
Další informace o přípravku Baraclude:
Evropská komise udělila rozhodnutí o registraci přípravku Baraclude platné v celé Evropské unii společnosti BRISTOL- MYERS SQUIBB PHARMA EEIG dne 26. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Baraclude je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2006.
©EMEA 2006
2/ 2
Obsah
číslo EU
Smyšlený název
Síla
Léková forma
Obal
(koncentrace)
Velikost balení
EU/ 1/ 06/ 343/ 001 EU/ 1/ 06/ 343/ 003 EU/ 1/ 06/ 343/ 002 EU/ 1/ 06/ 343/ 004
Baraclude Baraclude Baraclude Baraclude
0, 5 mg 0, 5 mg 1 mg 1 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání
Lahev (HDPE) Blistr (alu/ alu) Lahev (HDPE) Blistr (alu/ alu)
30 tablet 30 x 1 tableta 30 tablet 30 x 1 tableta
EU/ 1/ 06/ 343/ 005 EU/ 1/ 06/ 343/ 006 EU/ 1/ 06/ 343/ 007
Baraclude Baraclude Baraclude
0, 05 mg/ ml 0, 5 mg 1 mg
Perorální roztok Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání
Lahev (HDPE) Blistr (alu/ alu) Blistr (alu/ alu)
210 ml
1 lahev + odměrná lžička 90 x 1 tableta 90 x 1 tableta
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Baraclude 0, 5 mg potahované tablety
Pomocné látky: jedna tableta obsahuje 120, 5 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
bílá až téměř bílá tableta trojúhelníkového tvaru s označením “ BMS ” na jedné straně a “ 1611 ” na druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Baraclude je indikován k léčbě chronické infekce virem hepatitidy B (HBV) u dospělých pacientů s kompenzovaným jaterním onemocněním a prokázanými známkami aktivní virové replikace, přetrvávajícími zvýšenými hodnotami sérové alaninaminotransferázy (ALT) a histologicky prokázaným aktivním zánětem a/ nebo fibrózou.
Tato indikace vychází z klinických studií u pacientů dosud neléčených nukleosidy s HBeAg pozitivní a HBeAg negativní HBV infekcí.
Pokud jde o pacienty s hepatitidou B refrakterní na lamivudin, viz body 4. 4 a 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař, který má zkušenosti s léčbou chronické hepatitidy B.
Baraclude se užívá perorálně jednou denně.
Pacienti dosud neléčeni nukleosidy: doporučená dávka je 0, 5 mg jednou denně s jídlem nebo bez jídla.
Pacienti refrakterní na lamivudin (tj. s průkazem virémie při užívání lamivudinu nebo s přítomností mutací rezistence na lamivudin [LVDr]) (viz body 4. 4 a 5. 1): doporučená dávka je 1 mg jednou denně, která se musí užívat na lačno (více než 2 hodiny před jídlem nebo více než 2 hodiny po jídle) (viz bod 5. 2).
Trvání léčby: optimální trvání léčby není známo.
O ukončení léčby může být rozhodnuto v následujících případech: u HBeAg pozitivních pacientů má léčba trvat alespoň do sérokonverze HBe (ztráta HBeAg a ztráta HBV DNA s průkazem anti- HBe ve 2 vzorcích séra po sobě v intervalu alespoň 3 - 6 měsíců) nebo do sérokonverze HBs, případně do ztráty účinnosti (viz bod 4. 4). u HBeAg negativních pacientů má léčba trvat alespoň do sérokonverze HBs, případně do ztráty účinnosti.
U dlouhodobé léčby trvající více než 2 roky se doporučuje provádět pravidelné přehodnocení k potvrzení, že je vhodné pokračovat ve zvolené terapii.
Děti a adolescenti: podávání Baraclude dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
2 Starší pacienti: není třeba upravovat dávkování podle věku.
Dávkování by se mělo upravit podle renální funkce pacienta (viz doporučené dávkování u renálního poškození a bod 5. 2).
Pohlaví a etnická příslušnost: není třeba upravovat dávkování podle pohlaví nebo etnické příslušnosti.
Renální poškození: clearance entekaviru se snižuje s klesající clearancí kreatininu (viz bod 5. 2).
U pacientů s clearancí kreatininu < 50 ml/ min, včetně pacientů na hemodialýze nebo kontinuální peritoneální dialýze (CAPD), je doporučeno upravit dávkování.
Doporučuje se snížení denní dávky použitím přípravku Baraclude perorální roztok, jak je uvedeno v tabulce.
Pokud není perorální roztok k dispozici, jako alternativa úpravy dávky se může prodloužit interval mezi dávkami, jak je také uvedeno v tabulce.
Proto by se měla pečlivě monitorovat virologická odpověď.
Dávkování Baraclude *
Clearance kreatininu (ml/ min)
Pacienti dosud neléčeni nukleosidy
Lamivudin- refrakterní
≥ 50
0, 5 mg jednou denně
1 mg jednou denně
30 - 49
0, 25 mg
0, 5 mg jednou denně
0, 5 mg každých 48 hodin
10 - 29
0, 15 mg
0, 3 mg
0, 5 mg každých 72 hodin
0, 5 mg každých 48 hodin
< 10
0, 05 mg jednou denně *
0, 1 mg jednou denně *
hemodialýza nebo
NEBO
NEBO
CAPD **
0, 5 mg každých 5- 7 dní
0, 5 mg každých 72 hodin
* pro dávky < 0, 5 mg se doporučuje Baraclude perorální roztok ** Ve dnech, kdy se provádí hemodialýza, se entekavir podává po hemodialýze.
Hepatální poškození: u pacientů s hepatálním poškozením není třeba dávkování upravovat.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s renálním poškozením se doporučuje úprava dávky (viz bod 4. 2).
Proto by se měla pečlivě monitorovat virologická odpověď.
Exacerbace hepatitidy: spontánní exacerbace chronické hepatitidy B je relativně běžná a je charakterizovaná přechodným zvýšením hodnot ALT v séru.
Po zahájení protivirové terapie se mohou hodnoty ALT v séru u některých pacientů zvýšit, přičemž sérové hodnoty HBV DNA klesají (viz bod 4. 8).
U pacientů léčených entekavirem má exacerbace při léčbě střední dobu nástupu 4 - 5 týdnů.
U pacientů s kompenzovaným jaterním onemocněním nebývají obvykle tyto vzestupy hodnot ALT v séru doprovázeny zvýšením sérové koncentrace bilirubinu nebo jaterní dekompenzací.
Pacienti s cirhózou mohou mít zvýšené riziko jaterní dekompenzace po exacerbaci hepatitidy, a proto by měli být v průběhu terapie pečlivě sledováni.
3 Akutní exacerbace hepatitidy byla hlášena také u pacientů, u nichž byla léčba hepatitidy B ukončena.
Exacerbace po léčbě bývá obvykle spojena se zvýšenými hodnotami HBV DNA a většinou spontánně odezní.
Byly však hlášeny i případy těžké exacerbace včetně úmrtí.
U pacientů léčených entekavirem, kteří doposud nedostávali nukleosidy, činila střední doba do nástupu exacerbace po léčbě 23 - 24 týdnů a nejčastěji byla hlášena u HBeAg negativních pacientů (viz bod 4. 8).
Po ukončení terapie hepatitidy B je třeba opakovaně monitorovat po dobu alespoň 6 měsíců jaterní funkce, a to jak klinicky, tak i laboratorně.
V případě potřeby může být opodstatněno obnovení léčby hepatitidy B.
Pacienti s dekompenzovanou cirhózou: u pacientů s dekompenzovanou cirhózou byla v porovnání s pacienty s kompenzovanými jaterními funkcemi pozorována vyšší četnost závažných jaterních nežádoucích účinků.
Toto pozorování vychází z omezených zkušeností u 45 pacientů s Child - Pughovým skóre ≥ 7 na začátku léčby entekavirem.
U těchto pacientů by měly být pravidelně monitorovány klinické, virologické a serologické parametry spojené s hepatitidou B, jaterní a renální funkce a antivirová odpověď během léčby a poté nejméně 6 měsíců po případném ukončení léčby.
Pacienti se známkami jaterní insuficience během léčby nebo po léčbě by měli být monitorováni častěji dle potřeby.
Laktátová acidóza a těžká hepatomegalie se steatózou: při používání nukleosidových analogů byl zaznamenán výskyt laktátové acidózy (v nepřítomnosti hypoxémie), někdy fatální, která byla obvykle spojena s těžkou hepatomegalií a jaterní steatózou.
Protože entekavir je nukleosidový analog, nelze toto riziko vyloučit.
Léčbu nukleosidovými analogy je třeba přerušit, jestliže se hodnoty aminotransferázy rychle zvyšují, objeví- li se progresivní hepatomegalie nebo metabolická/ laktátová acidóza neznámé etiologie.
Na rozvoj laktátové acidózy mohou ukazovat benigní zažívací problémy, jako je nauzea, zvracení a bolesti břicha.
Těžké případy, někdy s fatálním koncem, byly spojeny s pankreatitidou, selháním jater/ jaterní steatózou, selháním ledvin a vysokými hodnotami laktátu v séru.
Při předepisování nukleosidových analogů pacientům (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory pro onemocnění jater je nutná zvýšená opatrnost.
Tito pacienti musí být pozorně sledováni.
Aby mohl lékař rozlišit, zda ke zvýšení aminotransferáz došlo v rámci odpovědi na léčbu, nebo zda by to mohlo ukazovat na laktátovou acidózu, musí se ujistit, že změny hodnot ALT jsou spojeny se zlepšením dalších laboratorních markerů chronické hepatitidy B.
Rezistence a specifické upozornění u pacientů refrakterních na lamivudin: mutace u HBV polymeráz, které kódují substituce rezistence na lamivudin, mohou vést k následnému objevení sekundárních substitucí, včetně substitucí spojených s rezistencí na entekavir (ETVr).
U malého procenta pacientů refrakterních na lamivudin ETVr substituce na reziduích rtT184, rtS202 nebo rtM250 byly přítomny na začátku léčby.
U pacientů s HBV, kteří jsou rezistentní na lamivudin, je vyšší riziko rozvoje následné rezistence na entekavir než u pacientů bez rezistence na lamivudin.
Kumulativní pravděpodobnost vzniku genotypové rezistence na entekavir po 1, 2, 3, 4 a 5 letech léčby ve studiích u lamivudin- refrakterních byla postupně 6%, 15%, 36%, 47% a 51%.
Virologická odpověď by měla být běžně sledována u populace refrakterní na lamivudin a měly by být prováděny příslušné testy na rezistenci.
(viz body 4. 5 a 5. 1).
Příjemci transplantátů jater: o účinnosti a bezpečnosti entekaviru u příjemců transplantátů jater existují jen omezené údaje.
U příjemců transplantátů jater užívajících cyklosporin nebo takrolimus je třeba před terapií entekavirem a v jejím průběhu pečlivě hodnotit renální funkce (viz bod 5. 2).
Souběžná infekce s hepatitidou C nebo D: nejsou k dispozici žádné údaje o účinnosti entekaviru u pacientů souběžně infikovaných virem hepatitidy C nebo D.
Pacienti koinfikovaní virem lidské imunodeficience (HIV) / HVB, kteří souběžně neužívají antiretrovirovou léčbu: u pacientů koinfikovaných HIV/ HBV, kteří souběžně nedostávali účinnou léčbu HIV, nebyl entekavir hodnocen.
U pacientů s infekcí HIV, kterým byl podáván entekavir k léčbě
4 chronické hepatitidy B a kteří nedostávali vysoce účinnou antiretrovirovou léčbu (HAART), se objevila rezistence HIV (viz bod 5. 1).
Proto by entekavir neměl být použit u pacientů koinfikovaných HIV/ HBV, kteří nejsou léčeni HAART.
Entekavir nebyl zkoušen v léčbě infekce HIV, a pro toto použití se nedoporučuje.
Pacienti koinfikovaní HIV/ HVB, kteří souběžně užívají antiretrovirovou léčbu: entekavir byl hodnocen u 68 dospělých s koinfekcí HIV/ HBV, kterým byla podávána léčba HAART obsahující lamivudin (viz bod 5. 1).
Nejsou k dispozici žádná data ohledně účinnosti entekaviru u HBeAg- negativních pacientů koinfikovaných HIV.
Existují pouze omezená data týkající se pacientů koinfikovaných HIV, kteří mají nízký počet CD4 buněk (< 200 buněk/ mm3).
Obecně: pacienty je třeba upozornit, že nebylo prokázáno, že by léčba entekavirem snižovala riziko přenosu HBV a že je tedy třeba i nadále dodržovat příslušná opatření.
Laktosa: tento léčivý přípravek obsahuje 120, 5 mg laktosy v každém 0, 5 mg denní dávky.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
Pro tyto pacienty je k dispozici Baraclude perorální roztok, který neobsahuje laktosu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože se entekavir vylučuje převážně ledvinami (viz bod 5. 2), souběžné podávání jiných léků, snižujících renální funkce nebo s ním kompetujících o aktivní tubulární sekreci, může zvyšovat koncentrace těchto léků v séru.
S výjimkou lamivudinu, adefovir- dipivoxylu a tenofovir- disoproxyl - fumarátu nebyly účinky souběžného podávání entekaviru s léčivy, jež se vylučují ledvinami nebo ovlivňují renální funkce, hodnoceny.
Je- li entekavir podáván souběžně s takovými léky, je třeba pacienty pečlivě monitorovat kvůli výskytu nežádoucích účinků.
Mezi entekavirem a lamivudinem, adefovirem nebo tenofovirem nebyly pozorovány žádné farmakokinetické interakce.
Entekavir není substrátem, induktorem ani inhibitorem enzymů cytochromu P450 (CYP450) (viz bod 5. 2).
Není tedy pravděpodobné, že by při užívání entekaviru mohlo dojít k lékovým interakcím zprostředkovaných cytochromem CYP450.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání entekaviru těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Baraclude by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Vzhledem k tomu, že potenciální rizika pro vyvíjející se plod nejsou známa, měly by ženy v reprodukčním věku používat účinnou antikoncepci.
Neexistují žádné údaje o vlivu entekaviru na přenos HBV z matky na novorozence.
Proto je třeba podniknout příslušná opatření, aby nedošlo k neonatální akvizici HBV.
Není známo, zda se entekavir u lidí vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování entekaviru do mateřského mléka.
Během léčby přípravkem Baraclude se kojení nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Vzhledem k farmakodynamickému profilu entekaviru se ovlivnění této schopnosti nepředpokládá.
Závratě, únava a spavost jsou časté nežádoucí účinky, které mohou zhoršit schopnost řídit a obsluhovat stroje.
5 4. 8 Nežádoucí účinky
Hodnocení nežádoucích účinků vychází ze čtyř klinických studií, při nichž 1 720 pacientů s chronickou infekcí virem hepatitidy B užívalo v dvojitě slepém režimu entekavir 0, 5 mg/ den (n = 679), entekavir 1 mg/ den (n = 183) nebo lamivudin (n = 858) po dobu až 107 týdnů.
V těchto studiích byl porovnáván bezpečnostní profil entekaviru a lamivudinu včetně abnormalit laboratorních hodnot.
Mezi nejčastější nežádoucí účinky různého stupně závažnosti s alespoň možnou souvislostí s entekavirem patřila bolest hlavy (9%), únava (6%), závratě (4%) a nauzea (3%).
Nežádoucí účinky, které je možné alespoň považovat za související s léčbou entekavirem, jsou seřazeny podle jednotlivých orgánů a tělesných funkcí.
Jejich frekvence je definována jako velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Zkušenosti u pacientů, kteří doposud neužívali nukleosidy (HBeAg pozitivní a negativní):
Bezpečnostní profil vychází z léčebného podávání entekaviru v dávce 0, 5 mg jednou denně po střední dobu 53 týdnů.
časté: bolesti hlavy, závratě, somnolence
časté: zvracení, průjem, nauzea, dyspepsie
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Psychiatrické poruchy:
časté: nespavost
Abnormality laboratorních hodnot: u 2% byly zjištěny zvýšené hodnoty ALT, a to o více než 10násobek horního limitu normálního rozsahu (ULN) a o více než 2násobek oproti výchozí hodnotě, u 5% byly zjištěny zvýšené hodnoty ALT o více než 3násobek oproti výchozí hodnotě a u < 1% byly zjištěny zvýšené hodnoty ALT o více než 2násobek oproti výchozí hodnotě společně se zvýšením celkového bilirubinu o více než 2násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě.
Hodnoty albuminu < 2, 5 g/ dl se vyskytly u < 1% pacientů, hodnoty amylázy o více než 3násobek oproti výchozí hodnotě u 2%, hodnoty lipázy o více než 3násobek oproti výchozí hodnotě u 11% a krevní destičky < 50 000/ mm3 u < 1% pacientů.
Léčba trvající déle než 48 týdnů: při pokračující léčbě entekavirem po střední dobu 96 týdnů se neobjevily žádné nové bezpečnostní signály.
Zkušenosti s pacienty refrakterními na lamivudin:
Bezpečnostní profil vychází z léčebného podávání entekaviru v dávce 1 mg jednou denně po střední dobu 69 týdnů.
velmi časté: bolesti hlavy časté: závratě, somnolence
časté: zvracení, průjem, nauzea, dyspepsie
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Psychiatrické poruchy:
časté: nespavost
Abnormality laboratorních hodnot: u 2% byly zjištěny zvýšené hodnoty ALT, a to o více než 10násobek horního limitu normálního rozsahu (ULN) a o více než 2násobek oproti výchozí
6 hodnotě, u 4% byly zjištěny zvýšené hodnoty ALT o více než 3násobek oproti výchozí hodnotě a u < 1% byly zjištěny zvýšené hodnoty ALT o více než 2násobek oproti výchozí hodnotě společně se zvýšením celkového bilirubinu o více než 2násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě.
Hodnoty amylázy o více než 3násobek oproti výchozí hodnotě se vyskytly u 2% pacientů, hodnoty lipázy o více než 3násobek oproti výchozí hodnotě u 18% a krevní destičky < 50 000/ mm3 u < 1% pacientů.
Léčba trvající déle než 48 týdnů: při pokračující léčbě entekavirem po střední dobu 96 týdnů se neobjevily žádné nové bezpečnostní signály.
Exacerbace v průběhu léčby: ve studiích s pacienty, kteří doposud neužívali nukleosidy, se objevily zvýšené hodnoty ALT v průběhu léčby o více než 10násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě u 2% pacientů léčených entekavirem oproti 4% pacientů léčených lamivudinem.
Ve studiích s pacienty refrakterními na lamivudin se objevily zvýšené hodnoty ALT v průběhu léčby o více než 10násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě u 2% pacientů léčených entekavirem oproti 11% pacientů léčených lamivudinem.
Ve většině případů šlo o snížení virové nálože o ≥ 2 log10/ ml před zvýšením hodnot ALT nebo v průběhu tohoto zvýšení.
Doporučuje se po dobu léčby pravidelně sledovat hepatální funkce.
Exacerbace po přerušení léčby: akutní exacerbace hepatitidy byla hlášena u pacientů, kteří přerušili protivirovou léčbu hepatitidy B včetně terapie entekavirem (viz bod 4. 4).
Ve studiích s pacienty, kteří doposud neužívali nukleosidy, se při sledování po léčbě objevily zvýšené hodnoty ALT u 6% pacientů léčených entekavirem a u 10% pacientů léčených lamivudinem (o více než 10násobek horního limitu normálního rozsahu a o více než 2násobek oproti referenční hodnotě [minimální výchozí hodnota nebo poslední měření při ukončení podávání léku]).
Střední doba nástupu zvýšení hodnot ALT činila u pacientů léčených entekavirem, kteří doposud neužívali nukleosidy, 23 - 24 týdnů a 86% (24/ 28) případů zvýšení hodnot ALT bylo zaznamenáno u HBeAg negativních pacientů.
Ve studiích s pacienty refrakterními na lamivudin, jež zahrnovaly pouze omezený počet sledovaných pacientů, se zvýšené hodnoty ALT objevily u 11% pacientů léčených entekavirem a u žádného pacienta léčeného lamivudinem během sledování po léčbě.
V klinických studiích byla léčba entekavirem ukončena, jestliže pacient dosáhl předem specifikovanou odpověď.
Při ukončení léčby bez ohledu na odpověď na terapii může být četnost zvýšení hodnot ALT vyšší.
Zkušenosti u pacientů se souběžnou HIV infekcí: bezpečnostní profil entekaviru byl u omezeného počtu pacientů souběžně infikovaných HIV/ HBV, kteří byli léčeni v režimu HAART zahrnujícím lamivudin (vysoce aktivní antiretrovirová terapie), podobný bezpečnostnímu profilu pacientů s monoinfekcí HBV (viz bod 4. 4).
Pohlaví/ věk: v bezpečnostním profilu entekaviru se v souvislosti s pohlavím (≈ 25% žen v klinických studiích) nebo věkem (≈ 5% pacientů starších 65 let) neobjevil žádný zjevný rozdíl.
Dekompenzovaná cirhóza: u pacientů s dekompenzovanou cirhózou byla v porovnání s pacienty s kompenzovanou jaterní funkcí pozorována vyšší četnost závažných jaterních nežádoucích účinků.
Toto pozorování vychází z omezených zkušeností s 45 pacienty s Child- Pughovým skóre ≥ 7 na začátku léčby entekavirem.
Postmarketingová zkušenost: kromě nežádoucích reakcí, které se objevily v klinických studiích, se při užívání entekaviru v období po schválení registrace přípravku vyskytly následující nežádoucí účinky.
Neznámá četnost výskytu: vyrážka
7 4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
U zdravých jedinců, kteří užívali do 20 mg/ den po dobu 14 dnů a jednorázové dávky do 40 mg, se neobjevily žádné neočekávané nežádoucí reakce.
Jestliže dojde k předávkování, pacient musí být sledován kvůli projevům toxicity a v případě potřeby se musí zahájit standardní podpůrná terapie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: nukleosidové a nukleotidové inhibitory reverzní transkriptázy ATC kód:
J05AF10
Mechanizmus působení: entekavir, nukleosidový analog guanosinu působící proti HBV polymeráze, je účinně fosforylován na aktivní trifosfátovou (TP) formu, která má nitrobuněčný poločas 15 hodin.
Kompeticí s přirozeným substrátem deoxyguanosinem TP entekavir- TP funkčně inhibuje 3 aktivity virové polymerázy:
(1) priming polymerázy HBV, (2) reverzní transkripci negativního vlákna DNA z pregenomové messenger- RNA a (3) syntézu pozitivního vlákna HBV DNA.
Entekavir - TP Ki pro polymerázu HBV DNA je 0, 0012 μM.
Entekavir- TP je slabým inhibitorem buněčných DNA polymeráz α, β a δ s hodnotami Ki 18 až 40 μM.
Kromě toho působení vysokých dávek entekaviru nemělo žádné relevantní nežádoucí účinky na syntézu polymerázy γ ani mitochondriální DNA v buňkách HepG2 (Ki > 160 µM).
Protivirové působení: entekavir inhibuje v lidských buňkách HepG2 infikovaných divokým typem HBV syntézu HBV DNA (snížení o 50%, EC50) při koncentraci 0, 004 µM.
Střední hodnota EC50 pro entekavir proti LVDr HBV (rtL180M a rtM204V) byla 0, 026 µM (rozsah 0, 010 - 0, 059 µM).
Rekombinantní viry kódující adefovir- rezistentní substituce na rtN236T nebo rtA181V zůstaly na entekavir plně vnímavé.
Analýza inhibiční aktivity entekaviru proti panelu laboratorních a klinických HIV- 1 izolátů za použití různých buněk a metod ukázala hodnoty EC50 v rozsahu od 0, 026 do > 10 µM; nižší hodnoty EC50 byly pozorovány při použití snížených hladin viru v testu.
V buněčné kultuře entekavir v mikromolárních koncentracích selektoval M184I substituci, což potvrzuje inhibiční tlak při vysokých koncentracích entekaviru.
HIV varianty obsahující M184V substituci vykázaly ztrátu citlivosti na entekavir (viz bod 4. 4).
U kombinovaných studií HBV v buněčné kultuře, abakavir, didanosin, lamivudin, stavudin, tenofovir ani zidovudin se nechovaly antagonisticky vůči anti- HBV účinkům entekaviru v širokém rozsahu koncentrací.
U antivirových testů HIV nebyl entekavir v mikromolárních koncentracích antagonistický vůči anti- HIV účinkům v buněčné kultuře těchto šesti NRTI nebo emtricitabinu.
Rezistence v buněčné kultuře: ve vztahu k divokému typu HBV vykazují LVDr viry obsahující substituce rtM204V a rtL180M v reverzní transkriptáze osminásobně nižší citlivost na entekavir.
Inkorporace dalších změn ETVr aminokyselin rtT184, rtS202 nebo rtM250 snižuje citlivost na entekavir v buněčné kultuře.
Substituce pozorované v klinických izolátech (rtT184A, C, F, G, I, L, M nebo S; rtS202 C, G nebo I; a/ nebo rtM250I, L nebo V) dále snižovaly citlivost na entekavir 16 až 741krát ve srovnání s divokým typem viru.
ETVr substituce na reziduích rtT184, rtS202 a rtM250 měly pouze mírný vliv na citlivost na entekavir a v nepřítomnosti LVDr substitucí nebyly pozorovány u více než 1000 sekvencovaných vzorků pacientů.
Rezistence je zprostředkovaná sníženou vazbou inhibitoru na pozměněnou HBV reverzní transkriptázu a rezistentní HBV vykazuje sníženou replikační kapacitu v buněčné kultuře.
Klinická zkušenost: prokázaný přínos vychází z histologických, virologických, biochemických a sérologických odpovědí po 48 týdnech léčby v aktivně kontrolovaných klinických studiích, jež zahrnovaly 1 633 dospělých pacientů s chronickou hepatitidou B a průkazem virové replikace.
8 Ve všech studiích bylo histologické zlepšení definováno jako snížení skóre nekrózy/ zánětu podle Knodella o ≥ 2 body oproti výchozí hodnotě bez zhoršení Knodellova skóre fibrózy.
Odpověď pacientů s výchozím skóre cirhózy 4 podle Knodella (cirhóza) byla srovnatelná s celkovou odpovědí u všech měřítek účinnosti (všichni pacienti měli kompenzované jaterní onemocnění).
Vysoké výchozí hodnoty Knodellova skóre nekrózy/ zánětu (> 10) souvisely s větším histologickým zlepšením u pacientů, kteří doposud neužívali nukleosidy.
Výchozí hodnoty ALT ≥ 2 x ULN a výchozí hodnoty HBV DNA ≤ 9. 0 log10 kopií/ ml byly spojeny s vyššími stupni virologické odpovědi (týden 48 HBV DNA < 400 kopií/ ml) u HBeAg- pozitivních pacientů dosud neléčených nukleosidy.
Bez ohledu na výchozí hodnoty u většiny pacientů došlo k histologické a virologické odpovědi na léčbu.
Zkušenosti s pacienty s kompenzovaným jaterním onemocněním, kteří doposud neužívali nukleosidy:
Výsledky 48 týdenních randomizovaných, dvojitě zaslepených studií srovnávajících entekavir (ETV) s lamivudinem (LVD) u HBeAg pozitivních (022) a HBeAg negativních (027) pacientů jsou uvedeny v následující tabulce.
Bez předchozí léčby nukleosidy
HBeAg pozitivní (studie 022)
HBeAg negativní (studie 027)
ETV 0, 5 mg
LVD ETV
ETV 0, 5 mg LVD ETV 0, 5 mg
LVD
jednou denně
100 mg jednou denně
100 mg jednou denně
a
a
a
n Histologické zlepšeníb Zlepšení skóre fibrózy podle Ishaka Zhoršení skóre fibrózy podle Ishaka n Snížení virové nálože (log10 kopií/ ml) c Nedetekovatelná HBV DNA (< 300 kopií/ ml podle PCR) c
314 72% * 39% 8% 354 - 6, 86 * 67% *
314 62% 35% 10% 355 - 5, 39 36%
296 70% * 36% 12% 325 - 5, 04 * 90% *
287a 61% 38% 15% 313 - 4, 53 72%
Normalizace ALT (≤ 1násobek ULN)
68% *
60%
78% *
71%
HBeAg Sérokonverze * p hodnota v porovnání s lamivudinem < 0, 05 a
21%
18%
pacienti s hodnotitelnou výchozí histologií (výchozí skóre nekrózy/ zánětu podle Knodella ≥ 2) b primární cílový parametr c Roche Cobas Amplicor PCR Assay (LLOQ = 300 kopií/ ml)
Zkušenosti s pacienty refrakterními na lamivudin:
V randomizované, dvojitě zaslepené studii u pacientů s pozitivním HBeAg, kteří byli rezistentní na lamivudin (026), kdy u 85% pacientů na začátku byla přítomna mutace LVDr, pacienti užívající lamivudin při vstupu do studie buď přešli na entekavir 1 mg jednou denně, a to bez washout období a overlap období (n = 141), nebo pokračovali v léčbě lamivudinem 100 mg jednou denně (n = 145).
Výsledky po 48 týdnech jsou uvedeny v následující tabulce.
9 Lamivudin- refrakterní HBeAg pozitivní (studie 026)
ETV 1, 0 mg
LVD 100 mg
jednou denně
jednou denně
n Histologické zlepšeníb Zlepšení skóre fibrózy podle Ishaka Zhoršení skóre fibrózy podle Ishaka n Snížení virové zátěže (log10 kopií/ ml) c Nedetekovatelná HBV DNA (< 300 kopií/ ml podle PCR) c
124a 55% * 34% * 11% 141 - 5, 11 * 19% *
116a 28% 16% 26% 145 - 0, 48 1%
Normalizace ALT (≤ 1násobek ULN)
61% *
15%
HBeAg Sérokonverze * p hodnota v porovnání s lamivudinem < 0, 05 a
8%
3%
pacienti s hodnotitelnou výchozí histologií (výchozí skóre nekrózy/ zánětu podle Knodella ≥ 2) b primární cílový parametr c Roche Cobas Amplicor PCR Assay (LLOQ = 300 kopií/ ml)
Výsledky po 48 týdnech léčby:
Léčba byla ukončena, když byla po 48 týdnech nebo v druhém roce léčby dosažena předem stanovená kritéria odpovědi.
Jako kritéria odpovědi byla stanovena virologická suprese HBV (HBV DNA < 0, 7 MEq/ ml podle bDNA) a ztráta HBeAg (u HBeAg pozitivních pacientů) nebo ALT < 1, 25krát ULN (u HBeAg negativních pacientů).
Pacienti s odpovědí byli sledováni dalších 24 týdnů po ukončení léčby.
Pacienti, kteří měli virologickou, ale nikoli sérologickou nebo biochemickou odpověď, pokračovali v léčbě v zaslepeném režimu.
Pacientům, kteří neměli virologickou odpověď, byla nabídnuta alternativní léčba.
Pacienti, kteří doposud neužívali nukleosidy:
HBeAg pozitivní (studie 022): při léčbě entekavirem po dobu až 96 týdnů (n = 354) mělo kumulativní četnost odpovědí 80% u HBV DNA < 300 kopií/ ml podle PCR, 87% u normalizace ALT, 31% u HBeAg sérokonverze a 2% u HBsAg sérokonverze (5% u ztráty HBsAg).
U lamivudinu (n = 355) činila kumulativní četnost odpovědí 39% u HBV DNA < 300 kopií/ ml podle PCR, 79% u normalizace ALT, 26% u sérokonverze HBeAg a 2% u HBsAg sérokonverze (3% u ztráty HBsAg).
Na konci dávkování mezi pacienty, kteří pokračovali v léčbě po 52 týdnech (medián 96 týdnů), mělo 81% z 243 léčených entekavirem a 39% ze 164 léčených lamivudinem HBV DNA < 300 kopií/ ml podle PCR, zatímco k normalizaci ALT (≤ 1krát ULN) došlo u 79% pacientů léčených entekavirem a u 68% pacientů léčených lamivudinem.
HBeAg negativní (studie 027): při léčbě entekavirem po dobu až 96 týdnů (n = 325) mělo kumulativní četnost odpovědí 94% u HBV DNA < 300 kopií/ ml podle PCR a 89% u normalizace ALT oproti 77% u HBV DNA < 300 kopií/ ml podle PCR a 84% u normalizace ALT u pacientů léčených lamivudinem (n = 313).
Z 26 pacientů léčených entekavirem a 28 pacientů léčených lamivudinem, kteří pokračovali v léčbě po 52 týdnech (medián 96 týdnů), mělo 96% pacientů léčených entekavirem a 64% pacientů léčených lamivudinem při ukončení léčby HBV DNA < 300 kopií/ ml podle PCR.
K normalizaci ALT (≤ 1krát ULN) došlo při ukončení léčby u 27% pacientů léčených entekavirem a 21% pacientů léčených lamivudinem.
U pacientů, kteří splnili kritéria odpovědi definovaná v protokolu, přetrvávala odpověď po dobu 24 týdnů v sledování po léčbě u 75% (83/ 111) respondentů léčených entekavirem oproti 73% (68/ 93) respondentů léčených lamivudinem ve studii 022 a ve studii 027 u 46% (131/ 286) respondentů léčených entekavirem oproti 31% (79/ 253) respondentů léčených lamivudinem.
Během 48 týdnů sledování po ukončení léčby došlo ke ztrátě odpovědi u značného počtu HBeAg- negativních pacientů.
10 Lamivudin- refrakterní:
HBeAg pozitivní (studie 026): při léčbě entekavirem po dobu až 96 týdnů (n = 141) byla kumulativní četnost odpovědí 30% u HBV DNA < 300 kopií/ ml podle PCR a 85% u normalizace ALT a 17% u HBeAg sérokonverze.
Ze 77 pacientů, kteří pokračovali v léčbě po 52 týdnech (medián 96 týdnů), mělo 40% pacientů při ukončení léčby HBV DNA < 300 kopií/ ml podle PCR a k normalizaci ALT (≤ 1krát ULN) došlo při ukončení léčby u 81% pacientů.
Věk/ pohlaví:
Nebyl žádný patrný rozdíl v účinnosti entekaviru s ohledem na pohlaví (≈ 25% žen v klinických studiích) nebo věk (≈ 5% pacientů starších než 65 let).
Speciální populace HIV/ HBV koinfikovaní pacienti, kteří souběžně užívají HAART: studie 038 zahrnovala 67 pacientů HBeAg pozitivních a 1 pacienta HBeAg negativního koinfikovaných HIV.
Pacienti měli stabilně kontrolovaný HIV (HIV RNA < 400 kopií/ ml) s recidivou virémie HBV v režimu HAART zahrnujícím lamivudin.
Režimy HAART nezahrnovaly emtricitabin nebo tenofovir disoproxil fumarát.
Na začátku studie měli pacienti léčení entekavirem střední dobu před léčbou lamivudinem 4, 8 roku a střední počet CD4 494 buněk/ mm3 (pouze 5 subjektů mělo počet CD4 buněk < 200 buněk/ mm3).
Pacienti pokračovali ve svém lamivudinovém režimu a byli zařazeni do skupiny, která navíc dostávala entekavir 1 mg jednou denně (n = 51), nebo placebo (n = 17) po dobu 24 týdnů, po které následovalo období dalších 24 týdnů, kdy všichni pacienti dostávali entekavir.
Po 24 týdnech bylo snížení HBV virové zátěže významně vyšší u entekaviru (- 3, 65 v porovnání se zvýšením 0, 11 log10 kopií/ ml).
U pacientů, kteří byli původně zařazeni do skupiny léčené entekavirem, bylo snížení HBV DNA po 48 týdnech - 4, 20 log10 kopií/ ml, k normalizaci ALT došlo u 37% pacientů s abnormálními výchozími hodnotami ALT a u žádného z těchto pacientů nedošlo k HBeAg sérokonverzi.
Pacienti koinfikovaní HIV/ HVB, kteří souběžně neužívají HAART: entekavir nebyl hodnocen u pacientů koinfikovaných HIV/ HBV, kteří souběžně nedostávali účinnou léčbu HIV.
U pacientů koinfikovaných HIV/ HBV, kteří dostávali entekavir v monoterapii bez léčby HAART, bylo hlášeno snížení HIV RNA.
V některých případech byla pozorována selekce varianty HIV M184V, což má dopad na selekci režimů HAART, které mohou pacienti brát později.
Proto by se entekavir neměl za těchto podmínek užívat kvůli možnosti vývoje rezistence na léčbu HIV (viz bod 4. 4).
Pacienti s dekompenzovaným jaterním onemocněním: v současné době probíhá randomizovaná, otevřená studie (048) srovnávající entekavir 1, 0 mg jednou denně s adefovirem 10 mg jednou denně u pacientů s jaterní dekompenzací.
Klinická rezistence: pacienti v klinických studiích iniciálně léčení entekavirem v dávce 0, 5 mg (dosud neléčení nukleosidy) nebo dávkou 1 mg (refrakterní na lamivudin), u kterých byla v průběhu léčby, v nebo po týdnu 24, měřena PCR HBV DNA, byli monitorováni na rezistenci.
Až do konce 240. týdne ve studiích s pacienty dosud neléčenými nukleosidy, genotypový důkaz ETVr substitucí na rtT184, rtS202 nebo rtM250 byl identifikován u pacientů léčených entekavirem, u 2 z nich došlo k virologickému průlomu po dobu až 144 týdnů ve studiích s pacienty dosud neléčenými nukleosidy (viz tabulka).
Tyto substituce byly pozorovány pouze v přítomnosti LVDr substitucí (rtM204V a rtL180M).
11 Vznikající genotypové rezistence na entekavir až do konce 5. roku, studie bez předchozí léčby nukleosidy
Rok 1
Rok 3
Rok 4
Rok 5
Pacienti léčeni a monitorováni na b rezistenci Pacienti ve specifickém roce se:
663
278
149
121
108
- vznikající genotypové c ETVr
1
1
1
- genotypové ETVrc s virologickým průlomem Kumulativní pravděpodobnost:
1
1
1, 2%
1, 2%
c - genotypové ETVr s virologickým průlomem a
Výsledky odrážejí užívání entekaviru v dávce 1 mg u 147 ze 149 pacientů v Roce 3 a všechny pacienty v Roce 4 a 5 a kombinovanou léčbu entekavir- lamivudin (následovanou dlouhodobou terapií entekavirem) po dobu (medián) 20 týdnů u 130 ze 149 pacientů v Roce 3 a po dobu 1 týdne u 1 ze 121 pacientů v Roce 4 v klinické studii. b Zahrnuje pacienty s alespoň jedním měřením HBV DNA pomocí PCR v anebo po týdnu 24 léčby až do 58. týdne (1. rok), po 58. týdnu až do 102. týdne 102 (2. rok), po 102. týdnu až do 156. týdne (3. rok), po 156. týdnu až do 204. týdne (Rok 4), nebo po 204. týdnu až do 252. týdne (Rok 5). c Pacienti měli také LVDr substituce. d ≥ 1 log10 zvýšení nad nejnižší hodnotu u HBV DNA podle PCR, potvrzeno následnými měřeními nebo na konci otevřeného časového bodu.
ETVr substituce (kromě LVDr substitucí rtM204V/ I ± rtL180M) byly pozorovány na začátku sledování v izolátech u 10/ 187 (5%) pacientů refrakterních na lamivudin léčených entekavirem a monitorovaných na rezistenci, což naznačuje, že předchozí léčba lamivudinem může selektovat tyto substituce vedoucí k rezistenci a že v malém počtu mohou existovat před léčbou entekavirem.
Až do konce 240. týdne došlo k virologickému průlomu (≥ 1 log10 zvýšení nad nejnižší hodnotu) u 3 z 10 pacientů.
Vznikající rezistenci na entekavir ve studiích s pacienty rezistentními k lamivudinu až do konce 240. týdne shrnuje tabulka.
12 Genotypové rezistence na entekavir až do konce 5. roku, studie s pacienty refrakterními na léčbu lamivudinem
Rok 1
Rok 3
Rok 4
Rok 5
Pacienti léčeni a monitorováni na b rezistenci Pacienti ve specifickém roce:
187
146
80
52
33
- vznikající genotypová ETVr
c
11
12
16
6
1
e
Kumulativní pravděpodobnost: - vznikající genotypové ETVr
c
6, 2%
15%
36, 3%
46, 6%
51, 45%
c
e
e
10, 7%
27%
41, 3%
43, 64%
Výsledky se týkají užívání kombinované léčby entekavir- lamivudin po kterém následovala dlouhodobá terapie entekavirem) pro medián 13 týdnů u 48 z 80 pacientů v Roce 3, medián 38 týdnů u 10 z 52 pacientů v Roce 4, a po 16 týdnech u 1 z 33 pacientů v Roce 5 v klinické studii. b Zahrnuje pacienty s alespoň jedním měřením HBV DNA pomocí PCR v anebo po týdnu 24 léčby až do 58. týdne (1. rok), po 58. týdnu až do 102. týdne 102 (2. rok 2), anebo po 102. týdnu až do 156. týdne (3. rok), po 156. týdnu až do 204. týdne (Rok 4) nebo po 204. týdnu až do 252. týdne (Rok 5). c Pacienti měli také LVDr substituce. d ≥ 1 log10 zvýšení nad nejnižší hodnotu u HBV DNA podle PCR, potvrzeno následnými měřeními nebo na konci otevřeného časového bodu. e ETVr vyskytlá ve kterémkoliv roce; virologický průlom v daném roce.
Mezi pacienty refrakterními na lamivudin s výchozí hodnotou HBV DNA < 107 log10 kopií/ ml, 64% (9/ 14) dosáhlo HBV DNA < 300 kopií/ ml ve 48. týdnu.
Těchto 14 pacientů mělo nižší míru genotypové rezistence na entekavir (kumulativní pravděpodobnost 18, 8% během 5 let sledování) než v celé studované populaci (viz tabulka).
Pacienti refrakterní na lamivudin, kteří dosáhli HBV DNA < 104 log10 kopií/ ml stanoveno metodou PCR ve 24. týdnu, měli také nižší výskyt rezistence než ti, kteří toho nedosáhli (5letá kumulativní pravděpodobnost 17, 6% [n=50] versus 60, 5% [n=135]).
5. 2 Farmakokinetické vlastnosti
Absorpce: entekavir se rychle vstřebává, přičemž vrcholové koncentrace v plazmě dosahuje po 0, 5 - 1, 5 hodině.
Absolutní biologická dostupnost nebyla stanovena.
Podle vylučování léku v nezměněné formě v moči byla biologická dostupnost odhadnuta na minimálně 70%.
Po opakovaných dávkách v rozsahu od 0, 1 mg do 1 mg dochází ke zvýšení Cmax a hodnot AUC úměrně dávce.
Ustálený stav je dosažen za 6 - 10 dnů při dávkování jednou denně s ≈ 2násobnou kumulací.
Cmax a Cmin v ustáleném stavu činí 4, 2, respektive 0, 3 ng/ ml u dávky 0, 5 mg a 8, 2, respektive 0, 5 ng/ ml u dávky 1 mg.
Tablety a perorální roztok byly bioekvivalentní u zdravých subjektů; obě formy jsou tedy vzájemně zaměnitelné.
Při podávání 0, 5 mg entekaviru se standardní stravou s vysokým obsahem tuků (945 kcal, 54, 6 g tuků) nebo nízkotučnou stravou (379 kcal, 8, 2 g tuků) bylo zpoždění absorpce minimální (1 - 1, 5 hodiny po jídle oproti 0, 75 hodiny na lačno), snížení Cmax činilo 44 - 46% a snížení AUC 18 - 20%.
Nižší hodnoty Cmax a AUC při užívání s jídlem nejsou u pacientů, kteří doposud neužívali nukleosidy, považovány za klinicky významné, ale mohly by ovlivnit účinnost u pacientů refrakterních na lamivudin (viz bod 4. 2).
Distribuce: odhadovaný objem distribuce je u entekaviru vyšší než celkový objem vody v organizmu.
Vazba na lidské sérové bílkoviny in vitro činí ≈ 13%.
13 Metabolizmus: entekavir není substrátem, inhibitorem ani induktorem enzymového systému CYP450.
Po podání 14C- entekaviru nebyly pozorovány žádné oxidační ani acetylované metabolity a bylo zjištěno jen menší množství metabolitů fáze II, konjugátů glukoronidů a sulfátů.
Vylučování: entekavir se vylučuje převážně ledvinami, přičemž v moči je při stabilním stavu zjištěno zhruba 75% dávky léku v nezměněné podobě.
Renální clearance nezávisí na dávce a pohybuje se od 360 do 471 ml/ min, což naznačuje, že entekavir prochází jak glomerulární filtrací, tak i tubulární sekrecí.
Po dosažení vrcholové hladiny se koncentrace entekaviru v plazmě snižuje biexponenciálně s terminálním eliminačním poločasem ≈ 128 - 149 hodin.
Pozorovaný index kumulace léčiva je u dávkování jednou denně ≈ 2násobný, což ukazuje na efektivní poločas kumulace přibližně 24 hodin.
Hepatální poruchy: farmakokinetické parametry u pacientů se střední nebo těžkou hepatální poruchou byly podobné jako u pacientů s normální funkcí jater.
Renální poruchy: clearance entekaviru klesá s klesající clearancí kreatininu.
Při hemodialýze v délce 4 hodin bylo odstraněno ≈ 13% dávky a 0, 3% bylo odstraněno pomocí CAPD.
Farmakokinetika entekaviru po jednorázové dávce 1 mg u pacientů (bez chronické infekce virem hepatitidy B) je uvedena v následující tabulce:
Výchozí clearance kreatininu (ml/ min)
Normální
Lehká
Středně
Těžká
funkce
porucha
> 50; ≤ 80
porucha
20 - < 30
léčená
léčená
> 80
30- 50
hemodialýzou
CAPD
Cmax (ng/ ml)
(n
= 6) (n = 6) (n = 6) (n = 6) (n = 6) 8, 1 10, 4 10, 5 15, 3 15, 4
(n = 4) 16, 6
(CV%)
(30, 7)
(37, 2)
(22, 7)
(33, 8)
(56, 4)
(29, 7)
AUC( 0- T) (ng· h / ml)
27, 9
51, 5
69, 5
145, 7
233, 9
221, 8
(CV)
(25, 6)
(22, 8)
(22, 7)
(31, 5)
(28, 4)
(11, 6)
CLR (ml/ min)
383, 2
197, 9
135, 6
40, 3
NA
NA
(101, 8)
(10, 1)
588, 1
226, 3
100, 6
50, 6
35, 7
(SD)
(153, 7)
(62, 6)
(60, 1)
(29, 1)
(16, 5)
(19, 6)
Po transplantaci jater: expozice entekaviru u příjemců transplantátů jater infikovaných HBV byla při stabilní dávce cyklosporinu A nebo takrolimu (n = 9) ≈ 2násobná v porovnání se zdravými subjekty s normální funkcí ledvin.
Změněná renální funkce přispívá u těchto pacientů k vyšší expozici entekaviru (viz bod 4. 4).
AUC byla o 14% vyšší u žen než u mužů, a to v důsledku rozdílů v renální funkci a tělesné hmotnosti.
Po úpravě podle rozdílů v clearanci kreatininu a tělesné hmotnosti nebyl mezi mužskými a ženskými subjekty zjištěn žádný rozdíl v expozici.
Starší pacienti: vliv věku na farmakokinetiku entekaviru byl hodnocen podle srovnání starších jedinců ve věku od 65 do 83 let (střední věk žen byl 69 let, střední věk mužů 74 let) s mladými subjekty ve věku od 20 do 40 let (střední věk žen byl 29 let, střední věk mužů 25 let).
AUC byla u starších subjektů o 29% vyšší než u mladých subjektů, a to zejména z důvodu rozdílů v renální funkci a tělesné hmotnosti.
Po úpravě podle rozdílů v clearanci kreatininu a tělesné hmotnosti měly starší subjekty AUC o 12, 5% vyšší než mladé subjekty.
Populační farmakokinetická analýza zahrnující pacienty ve věku od 16 do 75 let neidentifikovala věk jako faktor významně ovlivňující farmakokinetiku entekaviru.
14 Etnická příslušnost: populační farmakokinetická analýza neidentifikovala etnickou příslušnost jako faktor významně ovlivňující farmakokinetiku entekaviru.
Závěry lze však činit pouze pro bělochy a Asiaty, protože v ostatních kategoriích bylo jen velmi málo subjektů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při toxikologických studiích opakovaného podávání na psech byl pozorován reverzibilní perivaskulární zánět v centrálním nervovém systému, u nějž dávky s nulovým účinkem odpovídaly expozici 19krát a 10krát vyšší než u lidí (při dávce 0, 5 mg, respektive 1 mg).
Toto zjištění nebylo pozorováno ve studiích s opakovaným podáváním na jiných druzích včetně opic, jimž byl entekavir podáván denně po dobu 1 roku při expozici ≥ 100krát vyšší než u lidí.
Při reprodukčních toxikologických studiích, při nichž byl zvířatům podáván entekavir po dobu až 4 týdnů, nebyly pozorovány známky snížené fertility u krysích samců nebo samic při vysokých expozicích.
Testikulární změny (seminiferósní tubulární degenerace) byly patrné při toxikologických studiích opakovaného podávání na hlodavcích a psech při expozicích ≥ 26krát vyšších než u lidí.
V jednoleté studii na opicích nebyly zjištěny žádné změny varlat.
U březích krys a králiků, jimž byl podán entekavir, hladiny s nulovým efektem na embryotoxicitu nebo mateřskou toxicitu odpovídaly expozicím ≥ 21krát vyšším než u lidí.
U krys byla při vysoké expozici pozorována mateřská toxicita, embryofetální toxicita (resorpce), nižší tělesná hmotnost plodu, malformace ocasu a obratlů, snížená osifikace (obratle, hrudní kost a články prstů) a nadbytečné lumbární obratle a žebra.
U králíků byla při vysoké expozici pozorována embryofetální toxicita (resorpce), snížená osifikace (jazylka) a vyšší incidence 13. žebra.
Při peri- postnatální studii na krysách nebyly na mláďatech pozorovány žádné nežádoucí účinky.
V samostatné studii, při níž byl entekavir podáván březím a kojícím krysám v dávce 10 mg/ kg, byla prokázána jak fetální expozice entekaviru, tak i jeho vylučování do mateřského mléka.
Při Amesově mikrobiálním testu mutagenity, testu genových mutací savčích buněk a transformačním testu s embryonálními buňkami syrského křečka nebyly zjištěny žádné známky genotoxicity.
Také mikronukleární studie a studie oprav DNA na krysách byla negativní.
Entekavir byl při koncentracích značně vyšších, než jsou koncentrace dosahované klinicky, klastogenní pro lidské lymfocytové kultury.
Dvouleté studie kancerogenity: u myších samců byla při expozicích ≥ 4 a ≥ 2krát vyšších než u lidí při dávce 0, 5 mg, respektive 1 mg pozorována vyšší incidence nádorů plic.
Vzniku nádoru předcházela proliferace pneumocytů v plicích, která nebyla pozorována u krys, psů ani opic, což naznačuje, že hlavní faktor při vzniku nádoru plic u myší je pravděpodobně druhově specifický.
Vyšší incidence jiných nádorů včetně mozkových gliomů u krysích samců a samic, karcinomů jater u myších samců, benigních vaskulárních tumorů u myších samic a adenomů jater a karcinomů u krysích samic byly pozorovány pouze při vysoké celoživotní expozici.
Nebylo však možné přesně stanovit hladiny s nulovým účinkem.
Prediktivita těchto zjištění pro lidi není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Krospovidon Monohydrát laktosy Magnesium- stearát Mikrokrystalická celulosa Povidon
Potahová vrstva:
15 Oxid titaničitý Hypromelosa Makrogol 400 Polysorbát 80 (E433)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
6. 4 Zvláštní opatření pro uchovávání
Blistr:
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu.
Lahev:
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřené lahvi.
6. 5 Druh obalu a velikost balení
30 x 1 potahovaných tablet; 3 blistry, každý obsahuje 10 x 1 potahovaných tablet v hliníkových, perforovaných jednodávkových blistrech nebo 90 x 1 potahovaných tablet; 9 blistrů, každý obsahuje 10 x 1 potahovaných tablet v hliníkových, perforovaných jednodávkových blistrech.
Lahev z polyethylenu vysoké hustoty (HDPE) s dětským bezpečnostním uzávěrem obsahující 30 potahovaných tablet.
Jedno balení obsahuje jednu lahev.
Na trhu nemusí být všechny velikosti balení a druhy obalů.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
Blistr:
EU/ 1/ 06/ 343/ 003 EU/ 1/ 06/ 343/ 006
Lahev:
EU/ 1/ 06/ 343/ 001
16 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
26. června 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
17 1.
NÁZEV PŘÍPRAVKU
Baraclude 1 mg potahované tablety
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 1 mg entecavirum (ve formě monohydrátu).
Pomocné látky: jedna tableta obsahuje 241 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Růžová tableta trojúhelníkového tvaru s označením “ BMS ” na jedné straně a “ 1612 ” na druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Baraclude je indikován k léčbě chronické infekce virem hepatitidy B (HBV) u dospělých pacientů s kompenzovaným jaterním onemocněním a prokázanými známkami aktivní virové replikace, přetrvávajícími zvýšenými hodnotami sérové alaninaminotransferázy (ALT) a histologicky prokázaným aktivním zánětem a/ nebo fibrózou.
Tato indikace vychází z klinických studií u pacientů dosud neléčených nukleosidy s HBeAg pozitivní a HBeAg negativní HBV infekcí.
Pokud jde o pacienty s hepatitidou B refrakterní na lamivudin, viz body 4. 4 a 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař, který má zkušenosti s léčbou chronické hepatitidy B.
Baraclude se užívá perorálně jednou denně.
Pacienti dosud neléčeni nukleosidy: doporučená dávka je 0, 5 mg jednou denně s jídlem nebo bez jídla.
Pacienti refrakterní na lamivudin (tj. s průkazem virémie při užívání lamivudinu nebo s přítomností mutací rezistence na lamivudin [LVDr]) (viz body 4. 4 a 5. 1): doporučená dávka je 1 mg jednou denně, která se musí užívat na lačno (více než 2 hodiny před jídlem nebo více než 2 hodiny po jídle) (viz bod 5. 2).
Trvání léčby: optimální trvání léčby není známo.
O ukončení léčby může být rozhodnuto v následujících případech: u HBeAg pozitivních pacientů má léčba trvat alespoň do sérokonverze HBe (ztráta HBeAg a ztráta HBV DNA s průkazem anti- HBe ve 2 vzorcích séra po sobě v intervalu alespoň 3 - 6 měsíců) nebo do sérokonverze HBs, případně do ztráty účinnosti (viz bod 4. 4). u HBeAg negativních pacientů má léčba trvat alespoň do sérokonverze HBs, případně do ztráty účinnosti.
U dlouhodobé léčby trvající více než 2 roky se doporučuje provádět pravidelné přehodnocení k potvrzení, že je vhodné pokračovat ve zvolené terapii.
Děti a adolescenti: podávání Baraclude dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
18 Starší pacienti: není třeba upravovat dávkování podle věku.
Dávkování by se mělo upravit podle renální funkce pacienta (viz doporučené dávkování u renálního poškození a bod 5. 2).
Pohlaví a etnická příslušnost: není třeba upravovat dávkování podle pohlaví nebo etnické příslušnosti.
Renální poškození: clearance entekaviru se snižuje s klesající clearancí kreatininu (viz bod 5. 2).
U pacientů s clearancí kreatininu < 50 ml/ min, včetně pacientů na hemodialýze nebo kontinuální peritoneální dialýze (CAPD), je doporučeno upravit dávkování.
Doporučuje se snížení denní dávky použitím přípravku Baraclude perorální roztok, jak je uvedeno v tabulce.
Pokud není perorální roztok k dispozici, jako alternativa úpravy dávky se může prodloužit interval mezi dávkami, jak je také uvedeno v tabulce.
Proto by se měla pečlivě monitorovat virologická odpověď.
Dávkování Baraclude *
Clearance kreatininu (ml/ min)
Pacienti dosud neléčeni nukleosidy
Lamivudin- refrakterní
≥ 50
0, 5 mg jednou denně
1 mg jednou denně
30 - 49
0, 25 mg
0, 5 mg jednou denně
0, 5 mg každých 48 hodin
10 - 29
0, 15 mg
0, 3 mg
0, 5 mg každých 72 hodin
0, 5 mg každých 48 hodin
< 10
0, 05 mg jednou denně *
0, 1 mg jednou denně *
hemodialýza nebo
NEBO
NEBO
CAPD **
0, 5 mg každých 5- 7 dní
0, 5 mg každých 72 hodin
* pro dávky < 0, 5 mg se doporučuje Baraclude perorální roztok ** Ve dnech, kdy se provádí hemodialýza, se entekavir podává po hemodialýze.
Hepatální poškození: u pacientů s hepatálním poškozením není třeba dávkování upravovat.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s renálním poškozením se doporučuje úprava dávky (viz bod 4. 2).
Proto by se měla pečlivě monitorovat virologická odpověď.
Exacerbace hepatitidy: spontánní exacerbace chronické hepatitidy B je relativně běžná a je charakterizovaná přechodným zvýšením hodnot ALT v séru.
Po zahájení protivirové terapie se mohou hodnoty ALT v séru u některých pacientů zvýšit, přičemž sérové hodnoty HBV DNA klesají (viz bod 4. 8).
U pacientů léčených entekavirem má exacerbace při léčbě střední dobu nástupu 4 - 5 týdnů.
U pacientů s kompenzovaným jaterním onemocněním nebývají obvykle tyto vzestupy hodnot ALT v séru doprovázeny zvýšením sérové koncentrace bilirubinu nebo jaterní dekompenzací.
Pacienti s cirhózou mohou mít zvýšené riziko jaterní dekompenzace po exacerbaci hepatitidy, a proto by měli být v průběhu terapie pečlivě sledováni.
Akutní exacerbace hepatitidy byla hlášena také u pacientů, u nichž byla léčba hepatitidy B ukončena.
Exacerbace po léčbě bývá obvykle spojena se zvýšenými hodnotami HBV DNA a většinou spontánně odezní.
Byly však hlášeny i případy těžké exacerbace včetně úmrtí.
19 U pacientů léčených entekavirem, kteří doposud nedostávali nukleosidy, činila střední doba do nástupu exacerbace po léčbě 23 - 24 týdnů a nejčastěji byla hlášena u HBeAg negativních pacientů (viz bod 4. 8).
Po ukončení terapie hepatitidy B je třeba opakovaně monitorovat po dobu alespoň 6 měsíců jaterní funkce, a to jak klinicky, tak i laboratorně.
V případě potřeby může být opodstatněno obnovení léčby hepatitidy B.
Pacienti s dekompenzovanou cirhózou: u pacientů s dekompenzovanou cirhózou byla v porovnání s pacienty s kompenzovanými jaterními funkcemi pozorována vyšší četnost závažných jaterních nežádoucích účinků.
Toto pozorování vychází z omezených zkušeností u 45 pacientů s Child - Pughovým skóre ≥ 7 na začátku léčby entekavirem.
U těchto pacientů by měly být pravidelně monitorovány klinické, virologické a serologické parametry spojené s hepatitidou B, jaterní a renální funkce a antivirová odpověď během léčby a poté nejméně 6 měsíců po případném ukončení léčby.
Pacienti se známkami jaterní insuficience během léčby nebo po léčbě by měli být monitorováni častěji dle potřeby.
Laktátová acidóza a těžká hepatomegalie se steatózou: při používání nukleosidových analogů byl zaznamenán výskyt laktátové acidózy (v nepřítomnosti hypoxémie), někdy fatální, která byla obvykle spojena s těžkou hepatomegalií a jaterní steatózou.
Protože entekavir je nukleosidový analog, nelze toto riziko vyloučit.
Léčbu nukleosidovými analogy je třeba přerušit, jestliže se hodnoty aminotransferázy rychle zvyšují, objeví- li se progresivní hepatomegalie nebo metabolická/ laktátová acidóza neznámé etiologie.
Na rozvoj laktátové acidózy mohou ukazovat benigní zažívací problémy, jako je nauzea, zvracení a bolesti břicha.
Těžké případy, někdy s fatálním koncem, byly spojeny s pankreatitidou, selháním jater/ jaterní steatózou, selháním ledvin a vysokými hodnotami laktátu v séru.
Při předepisování nukleosidových analogů pacientům (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory pro onemocnění jater je nutná zvýšená opatrnost.
Tito pacienti musí být pozorně sledováni.
Aby mohl lékař rozlišit, zda ke zvýšení aminotransferáz došlo v rámci odpovědi na léčbu, nebo zda by to mohlo ukazovat na laktátovou acidózu, musí se ujistit, že změny hodnot ALT jsou spojeny se zlepšením dalších laboratorních markerů chronické hepatitidy B.
Rezistence a specifické upozornění u pacientů refrakterních na lamivudin: mutace u HBV polymeráz, které kódují substituce rezistence na lamivudin, mohou vést k následnému objevení sekundárních substitucí, včetně substitucí spojených s rezistencí na entekavir (ETVr).
U malého procenta pacientů refrakterních na lamivudin ETVr substituce na reziduích rtT184, rtS202 nebo rtM250 byly přítomny na začátku léčby.
U pacientů s HBV, kteří jsou rezistentní na lamivudin, je vyšší riziko rozvoje následné rezistence na entekavir než u pacientů bez rezistence na lamivudin.
Kumulativní pravděpodobnost vzniku genotypové rezistence na entekavir po 1, 2, 3, 4 a 5 letech léčby ve studiích u lamivudin- refrakterních byla postupně 6%, 15%, 36%, 47% a 51%.
Virologická odpověď by měla být běžně sledována u populace refrakterní na lamivudin a měly by být prováděny příslušné testy na rezistenci.
(viz body 4. 5 a 5. 1).
Příjemci transplantátů jater: o účinnosti a bezpečnosti entekaviru u příjemců transplantátů jater existují jen omezené údaje.
U příjemců transplantátů jater užívajících cyklosporin nebo takrolimus je třeba před terapií entekavirem a v jejím průběhu pečlivě hodnotit renální funkce (viz bod 5. 2).
Souběžná infekce s hepatitidou C nebo D: nejsou k dispozici žádné údaje o účinnosti entekaviru u pacientů souběžně infikovaných virem hepatitidy C nebo D.
Pacienti koinfikovaní virem lidské imunodeficience (HIV) / HVB, kteří souběžně neužívají antiretrovirovou léčbu: u pacientů koinfikovaných HIV/ HBV, kteří souběžně nedostávali účinnou léčbu HIV, nebyl entekavir hodnocen.
20 HIV/ HBV, kteří nejsou léčeni HAART.
Entekavir nebyl zkoušen v léčbě infekce HIV, a pro toto použití se nedoporučuje.
Pacienti koinfikovaní HIV/ HVB, kteří souběžně užívají antiretrovirovou léčbu: entekavir byl hodnocen u 68 dospělých s koinfekcí HIV/ HBV, kterým byla podávána léčba HAART obsahující lamivudin (viz bod 5. 1).
Nejsou k dispozici žádná data ohledně účinnosti entekaviru u HBeAg- negativních pacientů koinfikovaných HIV.
Existují pouze omezená data týkající se pacientů koinfikovaných HIV, kteří mají nízký počet CD4 buněk (< 200 buněk/ mm3).
Obecně: pacienty je třeba upozornit, že nebylo prokázáno, že by léčba entekavirem snižovala riziko přenosu HBV a že je tedy třeba i nadále dodržovat příslušná opatření.
Laktosa: tento léčivý přípravek obsahuje 241 mg laktosy v každém 1 mg denní dávky.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
Pro tyto pacienty je k dispozici Baraclude perorální roztok, který neobsahuje laktosu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože se entekavir vylučuje převážně ledvinami (viz bod 5. 2), souběžné podávání jiných léků, snižujících renální funkce nebo s ním kompetujících o aktivní tubulární sekreci, může zvyšovat koncentrace těchto léků v séru.
S výjimkou lamivudinu, adefovir- dipivoxylu a tenofovir- disoproxyl - fumarátu nebyly účinky souběžného podávání entekaviru s léčivy, jež se vylučují ledvinami nebo ovlivňují renální funkce, hodnoceny.
Je- li entekavir podáván souběžně s takovými léky, je třeba pacienty pečlivě monitorovat kvůli výskytu nežádoucích účinků.
Mezi entekavirem a lamivudinem, adefovirem nebo tenofovirem nebyly pozorovány žádné farmakokinetické interakce.
Entekavir není substrátem, induktorem ani inhibitorem enzymů cytochromu P450 (CYP450) (viz bod 5. 2).
Není tedy pravděpodobné, že by při užívání entekaviru mohlo dojít k lékovým interakcím zprostředkovaných cytochromem CYP450.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání entekaviru těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Baraclude by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Vzhledem k tomu, že potenciální rizika pro vyvíjející se plod nejsou známa, měly by ženy v reprodukčním věku používat účinnou antikoncepci.
Neexistují žádné údaje o vlivu entekaviru na přenos HBV z matky na novorozence.
Proto je třeba podniknout příslušná opatření, aby nedošlo k neonatální akvizici HBV.
Není známo, zda se entekavir u lidí vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování entekaviru do mateřského mléka.
Během léčby přípravkem Baraclude se kojení nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Vzhledem k farmakodynamickému profilu entekaviru se ovlivnění této schopnosti nepředpokládá.
Závratě, únava a spavost jsou časté nežádoucí účinky, které mohou zhoršit schopnost řídit a obsluhovat stroje.
21 4. 8 Nežádoucí účinky
Hodnocení nežádoucích účinků vychází ze čtyř klinických studií, při nichž 1 720 pacientů s chronickou infekcí virem hepatitidy B užívalo v dvojitě slepém režimu entekavir 0, 5 mg/ den (n = 679), entekavir 1 mg/ den (n = 183) nebo lamivudin (n = 858) po dobu až 107 týdnů.
V těchto studiích byl porovnáván bezpečnostní profil entekaviru a lamivudinu včetně abnormalit laboratorních hodnot.
Mezi nejčastější nežádoucí účinky různého stupně závažnosti s alespoň možnou souvislostí s entekavirem patřila bolest hlavy (9%), únava (6%), závratě (4%) a nauzea (3%).
Nežádoucí účinky, které je možné alespoň považovat za související s léčbou entekavirem, jsou seřazeny podle jednotlivých orgánů a tělesných funkcí.
Jejich frekvence je definována jako velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Zkušenosti u pacientů, kteří doposud neužívali nukleosidy (HBeAg pozitivní a negativní):
Bezpečnostní profil vychází z léčebného podávání entekaviru v dávce 0, 5 mg jednou denně po střední dobu 53 týdnů.
časté: bolesti hlavy, závratě, somnolence
časté: zvracení, průjem, nauzea, dyspepsie
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Psychiatrické poruchy:
časté: nespavost
Abnormality laboratorních hodnot: u 2% byly zjištěny zvýšené hodnoty ALT, a to o více než 10násobek horního limitu normálního rozsahu (ULN) a o více než 2násobek oproti výchozí hodnotě, u 5% byly zjištěny zvýšené hodnoty ALT o více než 3násobek oproti výchozí hodnotě a u < 1% byly zjištěny zvýšené hodnoty ALT o více než 2násobek oproti výchozí hodnotě společně se zvýšením celkového bilirubinu o více než 2násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě.
Hodnoty albuminu < 2, 5 g/ dl se vyskytly u < 1% pacientů, hodnoty amylázy o více než 3násobek oproti výchozí hodnotě u 2%, hodnoty lipázy o více než 3násobek oproti výchozí hodnotě u 11% a krevní destičky < 50 000/ mm3 u < 1% pacientů.
Léčba trvající déle než 48 týdnů: při pokračující léčbě entekavirem po střední dobu 96 týdnů se neobjevily žádné nové bezpečnostní signály.
Zkušenosti s pacienty refrakterními na lamivudin:
Bezpečnostní profil vychází z léčebného podávání entekaviru v dávce 1 mg jednou denně po střední dobu 69 týdnů.
velmi časté: bolesti hlavy časté: závratě, somnolence
časté: zvracení, průjem, nauzea, dyspepsie
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Psychiatrické poruchy:
časté: nespavost
Abnormality laboratorních hodnot: u 2% byly zjištěny zvýšené hodnoty ALT, a to o více než 10násobek horního limitu normálního rozsahu (ULN) a o více než 2násobek oproti výchozí
22 hodnotě, u 4% byly zjištěny zvýšené hodnoty ALT o více než 3násobek oproti výchozí hodnotě a u < 1% byly zjištěny zvýšené hodnoty ALT o více než 2násobek oproti výchozí hodnotě společně se zvýšením celkového bilirubinu o více než 2násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě.
Hodnoty amylázy o více než 3násobek oproti výchozí hodnotě se vyskytly u 2% pacientů, hodnoty lipázy o více než 3násobek oproti výchozí hodnotě u 18% a krevní destičky < 50 000/ mm3 u < 1% pacientů.
Léčba trvající déle než 48 týdnů: při pokračující léčbě entekavirem po střední dobu 96 týdnů se neobjevily žádné nové bezpečnostní signály.
Exacerbace v průběhu léčby: ve studiích s pacienty, kteří doposud neužívali nukleosidy, se objevily zvýšené hodnoty ALT v průběhu léčby o více než 10násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě u 2% pacientů léčených entekavirem oproti 4% pacientů léčených lamivudinem.
Ve studiích s pacienty refrakterními na lamivudin se objevily zvýšené hodnoty ALT v průběhu léčby o více než 10násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě u 2% pacientů léčených entekavirem oproti 11% pacientů léčených lamivudinem.
Ve většině případů šlo o snížení virové nálože o ≥ 2 log10/ ml před zvýšením hodnot ALT nebo v průběhu tohoto zvýšení.
Doporučuje se po dobu léčby pravidelně sledovat hepatální funkce.
Exacerbace po přerušení léčby: akutní exacerbace hepatitidy byla hlášena u pacientů, kteří přerušili protivirovou léčbu hepatitidy B včetně terapie entekavirem (viz bod 4. 4).
Ve studiích s pacienty, kteří doposud neužívali nukleosidy, se při sledování po léčbě objevily zvýšené hodnoty ALT u 6% pacientů léčených entekavirem a u 10% pacientů léčených lamivudinem (o více než 10násobek horního limitu normálního rozsahu a o více než 2násobek oproti referenční hodnotě [minimální výchozí hodnota nebo poslední měření při ukončení podávání léku]).
Střední doba nástupu zvýšení hodnot ALT činila u pacientů léčených entekavirem, kteří doposud neužívali nukleosidy, 23 - 24 týdnů a 86% (24/ 28) případů zvýšení hodnot ALT bylo zaznamenáno u HBeAg negativních pacientů.
Ve studiích s pacienty refrakterními na lamivudin, jež zahrnovaly pouze omezený počet sledovaných pacientů, se zvýšené hodnoty ALT objevily u 11% pacientů léčených entekavirem a u žádného pacienta léčeného lamivudinem během sledování po léčbě.
V klinických studiích byla léčba entekavirem ukončena, jestliže pacient dosáhl předem specifikovanou odpověď.
Při ukončení léčby bez ohledu na odpověď na terapii může být četnost zvýšení hodnot ALT vyšší.
Zkušenosti u pacientů se souběžnou HIV infekcí: bezpečnostní profil entekaviru byl u omezeného počtu pacientů souběžně infikovaných HIV/ HBV, kteří byli léčeni v režimu HAART zahrnujícím lamivudin (vysoce aktivní antiretrovirová terapie), podobný bezpečnostnímu profilu pacientů s monoinfekcí HBV (viz bod 4. 4).
Pohlaví/ věk: v bezpečnostním profilu entekaviru se v souvislosti s pohlavím (≈ 25% žen v klinických studiích) nebo věkem (≈ 5% pacientů starších 65 let) neobjevil žádný zjevný rozdíl.
Dekompenzovaná cirhóza: u pacientů s dekompenzovanou cirhózou byla v porovnání s pacienty s kompenzovanou jaterní funkcí pozorována vyšší četnost závažných jaterních nežádoucích účinků.
Toto pozorování vychází z omezených zkušeností s 45 pacienty s Child- Pughovým skóre ≥ 7 na začátku léčby entekavirem.
Postmarketingová zkušenost: kromě nežádoucích reakcí, které se objevily v klinických studiích, se při užívání entekaviru v období po schválení registrace přípravku vyskytly následující nežádoucí účinky.
Neznámá četnost výskytu: vyrážka
23 4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
U zdravých jedinců, kteří užívali do 20 mg/ den po dobu 14 dnů a jednorázové dávky do 40 mg, se neobjevily žádné neočekávané nežádoucí reakce.
Jestliže dojde k předávkování, pacient musí být sledován kvůli projevům toxicity a v případě potřeby se musí zahájit standardní podpůrná terapie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: nukleosidové a nukleotidové inhibitory reverzní transkriptázy ATC kód:
J05AF10
Mechanizmus působení: entekavir, nukleosidový analog guanosinu působící proti HBV polymeráze, je účinně fosforylován na aktivní trifosfátovou (TP) formu, která má nitrobuněčný poločas 15 hodin.
Kompeticí s přirozeným substrátem deoxyguanosinem TP entekavir- TP funkčně inhibuje 3 aktivity virové polymerázy:
(1) priming polymerázy HBV, (2) reverzní transkripci negativního vlákna DNA z pregenomové messenger- RNA a (3) syntézu pozitivního vlákna HBV DNA.
Entekavir - TP Ki pro polymerázu HBV DNA je 0, 0012 μM.
Entekavir- TP je slabým inhibitorem buněčných DNA polymeráz α, β a δ s hodnotami Ki 18 až 40 μM.
Kromě toho působení vysokých dávek entekaviru nemělo žádné relevantní nežádoucí účinky na syntézu polymerázy γ ani mitochondriální DNA v buňkách HepG2 (Ki > 160 µM).
Protivirové působení: entekavir inhibuje v lidských buňkách HepG2 infikovaných divokým typem HBV syntézu HBV DNA (snížení o 50%, EC50) při koncentraci 0, 004 µM.
Střední hodnota EC50 pro entekavir proti LVDr HBV (rtL180M a rtM204V) byla 0, 026 µM (rozsah 0, 010 - 0, 059 µM).
Rekombinantní viry kódující adefovir- rezistentní substituce na rtN236T nebo rtA181V zůstaly na entekavir plně vnímavé.
Analýza inhibiční aktivity entekaviru proti panelu laboratorních a klinických HIV- 1 izolátů za použití různých buněk a metod ukázala hodnoty EC50 v rozsahu od 0, 026 do > 10 µM; nižší hodnoty EC50 byly pozorovány při použití snížených hladin viru v testu.
V buněčné kultuře entekavir v mikromolárních koncentracích selektoval M184I substituci, což potvrzuje inhibiční tlak při vysokých koncentracích entekaviru.
HIV varianty obsahující M184V substituci vykázaly ztrátu citlivosti na entekavir (viz bod 4. 4).
U kombinovaných studií HBV v buněčné kultuře, abakavir, didanosin, lamivudin, stavudin, tenofovir ani zidovudin se nechovaly antagonisticky vůči anti- HBV účinkům entekaviru v širokém rozsahu koncentrací.
U antivirových testů HIV nebyl entekavir v mikromolárních koncentracích antagonistický vůči anti- HIV účinkům v buněčné kultuře těchto šesti NRTI nebo emtricitabinu.
Rezistence v buněčné kultuře: ve vztahu k divokému typu HBV vykazují LVDr viry obsahující substituce rtM204V a rtL180M v reverzní transkriptáze osminásobně nižší citlivost na entekavir.
Inkorporace dalších změn ETVr aminokyselin rtT184, rtS202 nebo rtM250 snižuje citlivost na entekavir v buněčné kultuře.
Substituce pozorované v klinických izolátech (rtT184A, C, F, G, I, L, M nebo S; rtS202 C, G nebo I; a/ nebo rtM250I, L nebo V) dále snižovaly citlivost na entekavir 16 až 741krát ve srovnání s divokým typem viru.
ETVr substituce na reziduích rtT184, rtS202 a rtM250 měly pouze mírný vliv na citlivost na entekavir a v nepřítomnosti LVDr substitucí nebyly pozorovány u více než 1000 sekvencovaných vzorků pacientů.
Rezistence je zprostředkovaná sníženou vazbou inhibitoru na pozměněnou HBV reverzní transkriptázu a rezistentní HBV vykazuje sníženou replikační kapacitu v buněčné kultuře.
Klinická zkušenost: prokázaný přínos vychází z histologických, virologických, biochemických a sérologických odpovědí po 48 týdnech léčby v aktivně kontrolovaných klinických studiích, jež zahrnovaly 1 633 dospělých pacientů s chronickou hepatitidou B a průkazem virové replikace.
24 Ve všech studiích bylo histologické zlepšení definováno jako snížení skóre nekrózy/ zánětu podle Knodella o ≥ 2 body oproti výchozí hodnotě bez zhoršení Knodellova skóre fibrózy.
Odpověď pacientů s výchozím skóre cirhózy 4 podle Knodella (cirhóza) byla srovnatelná s celkovou odpovědí u všech měřítek účinnosti (všichni pacienti měli kompenzované jaterní onemocnění).
Vysoké výchozí hodnoty Knodellova skóre nekrózy/ zánětu (> 10) souvisely s větším histologickým zlepšením u pacientů, kteří doposud neužívali nukleosidy.
Výchozí hodnoty ALT ≥ 2 x ULN a výchozí hodnoty HBV DNA ≤ 9. 0 log10 kopií/ ml byly spojeny s vyššími stupni virologické odpovědi (týden 48 HBV DNA < 400 kopií/ ml) u HBeAg- pozitivních pacientů dosud neléčených nukleosidy.
Bez ohledu na výchozí hodnoty u většiny pacientů došlo k histologické a virologické odpovědi na léčbu.
Zkušenosti s pacienty s kompenzovaným jaterním onemocněním, kteří doposud neužívali nukleosidy:
Výsledky 48 týdenních randomizovaných, dvojitě zaslepených studií srovnávajících entekavir (ETV) s lamivudinem (LVD) u HBeAg pozitivních (022) a HBeAg negativních (027) pacientů jsou uvedeny v následující tabulce.
Bez předchozí léčby nukleosidy
HBeAg pozitivní (studie 022)
HBeAg negativní (studie 027)
ETV 0, 5 mg
LVD ETV
ETV 0, 5 mg LVD ETV 0, 5 mg
LVD
jednou denně
100 mg jednou denně
100 mg jednou denně
a
a
a
n Histologické zlepšeníb Zlepšení skóre fibrózy podle Ishaka Zhoršení skóre fibrózy podle Ishaka n Snížení virové nálože (log10 kopií/ ml) c Nedetekovatelná HBV DNA (< 300 kopií/ ml podle PCR) c
314 72% * 39% 8% 354 - 6, 86 * 67% *
314 62% 35% 10% 355 - 5, 39 36%
296 70% * 36% 12% 325 - 5, 04 * 90% *
287a 61% 38% 15% 313 - 4, 53 72%
Normalizace ALT (≤ 1násobek ULN)
68% *
60%
78% *
71%
HBeAg Sérokonverze * p hodnota v porovnání s lamivudinem < 0, 05 a
21%
18%
pacienti s hodnotitelnou výchozí histologií (výchozí skóre nekrózy/ zánětu podle Knodella ≥ 2) b primární cílový parametr c Roche Cobas Amplicor PCR Assay (LLOQ = 300 kopií/ ml)
Zkušenosti s pacienty refrakterními na lamivudin:
V randomizované, dvojitě zaslepené studii u pacientů s pozitivním HBeAg, kteří byli rezistentní na lamivudin (026), kdy u 85% pacientů na začátku byla přítomna mutace LVDr, pacienti užívající lamivudin při vstupu do studie buď přešli na entekavir 1 mg jednou denně, a to bez washout období a overlap období (n = 141), nebo pokračovali v léčbě lamivudinem 100 mg jednou denně (n = 145).
Výsledky po 48 týdnech jsou uvedeny v následující tabulce.
25 Lamivudin- refrakterní HBeAg pozitivní (studie 026)
ETV 1, 0 mg
LVD 100 mg
jednou denně
jednou denně
n Histologické zlepšeníb Zlepšení skóre fibrózy podle Ishaka Zhoršení skóre fibrózy podle Ishaka n Snížení virové zátěže (log10 kopií/ ml) c Nedetekovatelná HBV DNA (< 300 kopií/ ml podle PCR) c
124a 55% * 34% * 11% 141 - 5, 11 * 19% *
116a 28% 16% 26% 145 - 0, 48 1%
Normalizace ALT (≤ 1násobek ULN)
61% *
15%
HBeAg Sérokonverze * p hodnota v porovnání s lamivudinem < 0, 05 a
8%
3%
pacienti s hodnotitelnou výchozí histologií (výchozí skóre nekrózy/ zánětu podle Knodella ≥ 2) b primární cílový parametr c Roche Cobas Amplicor PCR Assay (LLOQ = 300 kopií/ ml)
Výsledky po 48 týdnech léčby:
Léčba byla ukončena, když byla po 48 týdnech nebo v druhém roce léčby dosažena předem stanovená kritéria odpovědi.
Jako kritéria odpovědi byla stanovena virologická suprese HBV (HBV DNA < 0, 7 MEq/ ml podle bDNA) a ztráta HBeAg (u HBeAg pozitivních pacientů) nebo ALT < 1, 25krát ULN (u HBeAg negativních pacientů).
Pacienti s odpovědí byli sledováni dalších 24 týdnů po ukončení léčby.
Pacienti, kteří měli virologickou, ale nikoli sérologickou nebo biochemickou odpověď, pokračovali v léčbě v zaslepeném režimu.
Pacientům, kteří neměli virologickou odpověď, byla nabídnuta alternativní léčba.
Pacienti, kteří doposud neužívali nukleosidy:
HBeAg pozitivní (studie 022): při léčbě entekavirem po dobu až 96 týdnů (n = 354) mělo kumulativní četnost odpovědí 80% u HBV DNA < 300 kopií/ ml podle PCR, 87% u normalizace ALT, 31% u HBeAg sérokonverze a 2% u HBsAg sérokonverze (5% u ztráty HBsAg).
U lamivudinu (n = 355) činila kumulativní četnost odpovědí 39% u HBV DNA < 300 kopií/ ml podle PCR, 79% u normalizace ALT, 26% u sérokonverze HBeAg a 2% u HBsAg sérokonverze (3% u ztráty HBsAg).
Na konci dávkování mezi pacienty, kteří pokračovali v léčbě po 52 týdnech (medián 96 týdnů), mělo 81% z 243 léčených entekavirem a 39% ze 164 léčených lamivudinem HBV DNA < 300 kopií/ ml podle PCR, zatímco k normalizaci ALT (≤ 1krát ULN) došlo u 79% pacientů léčených entekavirem a u 68% pacientů léčených lamivudinem.
HBeAg negativní (studie 027): při léčbě entekavirem po dobu až 96 týdnů (n = 325) mělo kumulativní četnost odpovědí 94% u HBV DNA < 300 kopií/ ml podle PCR a 89% u normalizace ALT oproti 77% u HBV DNA < 300 kopií/ ml podle PCR a 84% u normalizace ALT u pacientů léčených lamivudinem (n = 313).
Z 26 pacientů léčených entekavirem a 28 pacientů léčených lamivudinem, kteří pokračovali v léčbě po 52 týdnech (medián 96 týdnů), mělo 96% pacientů léčených entekavirem a 64% pacientů léčených lamivudinem při ukončení léčby HBV DNA < 300 kopií/ ml podle PCR.
K normalizaci ALT (≤ 1krát ULN) došlo při ukončení léčby u 27% pacientů léčených entekavirem a 21% pacientů léčených lamivudinem.
U pacientů, kteří splnili kritéria odpovědi definovaná v protokolu, přetrvávala odpověď po dobu 24 týdnů v sledování po léčbě u 75% (83/ 111) respondentů léčených entekavirem oproti 73% (68/ 93) respondentů léčených lamivudinem ve studii 022 a ve studii 027 u 46% (131/ 286) respondentů léčených entekavirem oproti 31% (79/ 253) respondentů léčených lamivudinem.
Během 48 týdnů sledování po ukončení léčby došlo ke ztrátě odpovědi u značného počtu HBeAg- negativních pacientů.
26 Lamivudin- refrakterní:
HBeAg pozitivní (studie 026): při léčbě entekavirem po dobu až 96 týdnů (n = 141) byla kumulativní četnost odpovědí 30% u HBV DNA < 300 kopií/ ml podle PCR a 85% u normalizace ALT a 17% u HBeAg sérokonverze.
Ze 77 pacientů, kteří pokračovali v léčbě po 52 týdnech (medián 96 týdnů), mělo 40% pacientů při ukončení léčby HBV DNA < 300 kopií/ ml podle PCR a k normalizaci ALT (≤ 1krát ULN) došlo při ukončení léčby u 81% pacientů.
Věk/ pohlaví:
Nebyl žádný patrný rozdíl v účinnosti entekaviru s ohledem na pohlaví (≈ 25% žen v klinických studiích) nebo věk (≈ 5% pacientů starších než 65 let).
Speciální populace HIV/ HBV koinfikovaní pacienti, kteří souběžně užívají HAART: studie 038 zahrnovala 67 pacientů HBeAg pozitivních a 1 pacienta HBeAg negativního koinfikovaných HIV.
Pacienti měli stabilně kontrolovaný HIV (HIV RNA < 400 kopií/ ml) s recidivou virémie HBV v režimu HAART zahrnujícím lamivudin.
Režimy HAART nezahrnovaly emtricitabin nebo tenofovir disoproxil fumarát.
Na začátku studie měli pacienti léčení entekavirem střední dobu před léčbou lamivudinem 4, 8 roku a střední počet CD4 494 buněk/ mm3 (pouze 5 subjektů mělo počet CD4 buněk < 200 buněk/ mm3).
Pacienti pokračovali ve svém lamivudinovém režimu a byli zařazeni do skupiny, která navíc dostávala entekavir 1 mg jednou denně (n = 51), nebo placebo (n = 17) po dobu 24 týdnů, po které následovalo období dalších 24 týdnů, kdy všichni pacienti dostávali entekavir.
Po 24 týdnech bylo snížení HBV virové zátěže významně vyšší u entekaviru (- 3, 65 v porovnání se zvýšením 0, 11 log10 kopií/ ml).
U pacientů, kteří byli původně zařazeni do skupiny léčené entekavirem, bylo snížení HBV DNA po 48 týdnech - 4, 20 log10 kopií/ ml, k normalizaci ALT došlo u 37% pacientů s abnormálními výchozími hodnotami ALT a u žádného z těchto pacientů nedošlo k HBeAg sérokonverzi.
Pacienti koinfikovaní HIV/ HVB, kteří souběžně neužívají HAART: entekavir nebyl hodnocen u pacientů koinfikovaných HIV/ HBV, kteří souběžně nedostávali účinnou léčbu HIV.
U pacientů koinfikovaných HIV/ HBV, kteří dostávali entekavir v monoterapii bez léčby HAART, bylo hlášeno snížení HIV RNA.
V některých případech byla pozorována selekce varianty HIV M184V, což má dopad na selekci režimů HAART, které mohou pacienti brát později.
Proto by se entekavir neměl za těchto podmínek užívat kvůli možnosti vývoje rezistence na léčbu HIV (viz bod 4. 4).
Pacienti s dekompenzovaným jaterním onemocněním: v současné době probíhá randomizovaná, otevřená studie (048) srovnávající entekavir 1, 0 mg jednou denně s adefovirem 10 mg jednou denně u pacientů s jaterní dekompenzací.
Klinická rezistence: pacienti v klinických studiích iniciálně léčení entekavirem v dávce 0, 5 mg (dosud neléčení nukleosidy) nebo dávkou 1 mg (refrakterní na lamivudin), u kterých byla v průběhu léčby, v nebo po týdnu 24, měřena PCR HBV DNA, byli monitorováni na rezistenci.
Až do konce 240. týdne ve studiích s pacienty dosud neléčenými nukleosidy, genotypový důkaz ETVr substitucí na rtT184, rtS202 nebo rtM250 byl identifikován u pacientů léčených entekavirem, u 2 z nich došlo k virologickému průlomu po dobu až 144 týdnů ve studiích s pacienty dosud neléčenými nukleosidy (viz tabulka).
Tyto substituce byly pozorovány pouze v přítomnosti LVDr substitucí (rtM204V a rtL180M).
27 Vznikající genotypové rezistence na entekavir až do konce 5. roku, studie bez předchozí léčby nukleosidy
Rok 1
Rok 3
Rok 4
Rok 5
Pacienti léčeni a monitorováni na b rezistenci Pacienti ve specifickém roce se:
663
278
149
121
108
- vznikající genotypové c ETVr
1
1
1
- genotypové ETVrc s virologickým průlomem Kumulativní pravděpodobnost:
1
1
1, 2%
1, 2%
c - genotypové ETVr s virologickým průlomem a
Výsledky odrážejí užívání entekaviru v dávce 1 mg u 147 ze 149 pacientů v Roce 3 a všechny pacienty v Roce 4 a 5 a kombinovanou léčbu entekavir- lamivudin (následovanou dlouhodobou terapií entekavirem) po dobu (medián) 20 týdnů u 130 ze 149 pacientů v Roce 3 a po dobu 1 týdne u 1 ze 121 pacientů v Roce 4 v klinické studii. b Zahrnuje pacienty s alespoň jedním měřením HBV DNA pomocí PCR v anebo po týdnu 24 léčby až do 58. týdne (1. rok), po 58. týdnu až do 102. týdne 102 (2. rok), po 102. týdnu až do 156. týdne (3. rok), po 156. týdnu až do 204. týdne (Rok 4), nebo po 204. týdnu až do 252. týdne (Rok 5). c Pacienti měli také LVDr substituce. d ≥ 1 log10 zvýšení nad nejnižší hodnotu u HBV DNA podle PCR, potvrzeno následnými měřeními nebo na konci otevřeného časového bodu.
ETVr substituce (kromě LVDr substitucí rtM204V/ I ± rtL180M) byly pozorovány na začátku sledování v izolátech u 10/ 187 (5%) pacientů refrakterních na lamivudin léčených entekavirem a monitorovaných na rezistenci, což naznačuje, že předchozí léčba lamivudinem může selektovat tyto substituce vedoucí k rezistenci a že v malém počtu mohou existovat před léčbou entekavirem.
Až do konce 240. týdne došlo k virologickému průlomu (≥ 1 log10 zvýšení nad nejnižší hodnotu) u 3 z 10 pacientů.
Vznikající rezistenci na entekavir ve studiích s pacienty rezistentními k lamivudinu až do konce 240. týdne shrnuje tabulka.
28 Genotypové rezistence na entekavir až do konce 5. roku, studie s pacienty refrakterními na léčbu lamivudinem
Rok 1
Rok 3
Rok 4
Rok 5
Pacienti léčeni a monitorováni na b rezistenci Pacienti ve specifickém roce:
187
146
80
52
33
- vznikající genotypová ETVr
c
11
12
16
6
1
e
Kumulativní pravděpodobnost: - vznikající genotypové ETVr
c
6, 2%
15%
36, 3%
46, 6%
51, 45%
c
e
e
10, 7%
27%
41, 3%
43, 64%
Výsledky se týkají užívání kombinované léčby entekavir- lamivudin po kterém následovala dlouhodobá terapie entekavirem) pro medián 13 týdnů u 48 z 80 pacientů v Roce 3, medián 38 týdnů u 10 z 52 pacientů v Roce 4, a po 16 týdnech u 1 z 33 pacientů v Roce 5 v klinické studii. b Zahrnuje pacienty s alespoň jedním měřením HBV DNA pomocí PCR v anebo po týdnu 24 léčby až do 58. týdne (1. rok), po 58. týdnu až do 102. týdne 102 (2. rok 2), anebo po 102. týdnu až do 156. týdne (3. rok), po 156. týdnu až do 204. týdne (Rok 4) nebo po 204. týdnu až do 252. týdne (Rok 5). c Pacienti měli také LVDr substituce. d ≥ 1 log10 zvýšení nad nejnižší hodnotu u HBV DNA podle PCR, potvrzeno následnými měřeními nebo na konci otevřeného časového bodu. e ETVr vyskytlá ve kterémkoliv roce; virologický průlom v daném roce.
Mezi pacienty refrakterními na lamivudin s výchozí hodnotou HBV DNA < 107 log10 kopií/ ml, 64% (9/ 14) dosáhlo HBV DNA < 300 kopií/ ml ve 48. týdnu.
Těchto 14 pacientů mělo nižší míru genotypové rezistence na entekavir (kumulativní pravděpodobnost 18, 8% během 5 let sledování) než v celé studované populaci (viz tabulka).
Pacienti refrakterní na lamivudin, kteří dosáhli HBV DNA < 104 log10 kopií/ ml stanoveno metodou PCR ve 24. týdnu, měli také nižší výskyt rezistence než ti, kteří toho nedosáhli (5letá kumulativní pravděpodobnost 17, 6% [n=50] versus 60, 5% [n=135]).
5. 2 Farmakokinetické vlastnosti
Absorpce: entekavir se rychle vstřebává, přičemž vrcholové koncentrace v plazmě dosahuje po 0, 5 - 1, 5 hodině.
Absolutní biologická dostupnost nebyla stanovena.
Podle vylučování léku v nezměněné formě v moči byla biologická dostupnost odhadnuta na minimálně 70%.
Po opakovaných dávkách v rozsahu od 0, 1 mg do 1 mg dochází ke zvýšení Cmax a hodnot AUC úměrně dávce.
Ustálený stav je dosažen za 6 - 10 dnů při dávkování jednou denně s ≈ 2násobnou kumulací.
Cmax a Cmin v ustáleném stavu činí 4, 2, respektive 0, 3 ng/ ml u dávky 0, 5 mg a 8, 2, respektive 0, 5 ng/ ml u dávky 1 mg.
Tablety a perorální roztok byly bioekvivalentní u zdravých subjektů; obě formy jsou tedy vzájemně zaměnitelné.
Při podávání 0, 5 mg entekaviru se standardní stravou s vysokým obsahem tuků (945 kcal, 54, 6 g tuků) nebo nízkotučnou stravou (379 kcal, 8, 2 g tuků) bylo zpoždění absorpce minimální (1 - 1, 5 hodiny po jídle oproti 0, 75 hodiny na lačno), snížení Cmax činilo 44 - 46% a snížení AUC 18 - 20%.
Nižší hodnoty Cmax a AUC při užívání s jídlem nejsou u pacientů, kteří doposud neužívali nukleosidy, považovány za klinicky významné, ale mohly by ovlivnit účinnost u pacientů refrakterních na lamivudin (viz bod 4. 2).
Distribuce: odhadovaný objem distribuce je u entekaviru vyšší než celkový objem vody v organizmu.
Vazba na lidské sérové bílkoviny in vitro činí ≈ 13%.
29 Metabolizmus: entekavir není substrátem, inhibitorem ani induktorem enzymového systému CYP450.
Po podání 14C- entekaviru nebyly pozorovány žádné oxidační ani acetylované metabolity a bylo zjištěno jen menší množství metabolitů fáze II, konjugátů glukoronidů a sulfátů.
Vylučování: entekavir se vylučuje převážně ledvinami, přičemž v moči je při stabilním stavu zjištěno zhruba 75% dávky léku v nezměněné podobě.
Renální clearance nezávisí na dávce a pohybuje se od 360 do 471 ml/ min, což naznačuje, že entekavir prochází jak glomerulární filtrací, tak i tubulární sekrecí.
Po dosažení vrcholové hladiny se koncentrace entekaviru v plazmě snižuje biexponenciálně s terminálním eliminačním poločasem ≈ 128 - 149 hodin.
Pozorovaný index kumulace léčiva je u dávkování jednou denně ≈ 2násobný, což ukazuje na efektivní poločas kumulace přibližně 24 hodin.
Hepatální poruchy: farmakokinetické parametry u pacientů se střední nebo těžkou hepatální poruchou byly podobné jako u pacientů s normální funkcí jater.
Renální poruchy: clearance entekaviru klesá s klesající clearancí kreatininu.
Při hemodialýze v délce 4 hodin bylo odstraněno ≈ 13% dávky a 0, 3% bylo odstraněno pomocí CAPD.
Farmakokinetika entekaviru po jednorázové dávce 1 mg u pacientů (bez chronické infekce virem hepatitidy B) je uvedena v následující tabulce:
Výchozí clearance kreatininu (ml/ min)
Normální
Lehká
Středně
Těžká
funkce
porucha
> 50; ≤ 80
porucha
20 - < 30
léčená
léčená
> 80
30- 50
hemodialýzou
CAPD
Cmax (ng/ ml)
(n
= 6) (n = 6) (n = 6) (n = 6) (n = 6) 8, 1 10, 4 10, 5 15, 3 15, 4
(n = 4) 16, 6
(CV%)
(30, 7)
(37, 2)
(22, 7)
(33, 8)
(56, 4)
(29, 7)
AUC( 0- T) (ng· h / ml)
27, 9
51, 5
69, 5
145, 7
233, 9
221, 8
(CV)
(25, 6)
(22, 8)
(22, 7)
(31, 5)
(28, 4)
(11, 6)
CLR (ml/ min)
383, 2
197, 9
135, 6
40, 3
NA
NA
(101, 8)
(10, 1)
588, 1
226, 3
100, 6
50, 6
35, 7
(SD)
(153, 7)
(62, 6)
(60, 1)
(29, 1)
(16, 5)
(19, 6)
Po transplantaci jater: expozice entekaviru u příjemců transplantátů jater infikovaných HBV byla při stabilní dávce cyklosporinu A nebo takrolimu (n = 9) ≈ 2násobná v porovnání se zdravými subjekty s normální funkcí ledvin.
Změněná renální funkce přispívá u těchto pacientů k vyšší expozici entekaviru (viz bod 4. 4).
AUC byla o 14% vyšší u žen než u mužů, a to v důsledku rozdílů v renální funkci a tělesné hmotnosti.
Po úpravě podle rozdílů v clearanci kreatininu a tělesné hmotnosti nebyl mezi mužskými a ženskými subjekty zjištěn žádný rozdíl v expozici.
Starší pacienti: vliv věku na farmakokinetiku entekaviru byl hodnocen podle srovnání starších jedinců ve věku od 65 do 83 let (střední věk žen byl 69 let, střední věk mužů 74 let) s mladými subjekty ve věku od 20 do 40 let (střední věk žen byl 29 let, střední věk mužů 25 let).
AUC byla u starších subjektů o 29% vyšší než u mladých subjektů, a to zejména z důvodu rozdílů v renální funkci a tělesné hmotnosti.
Po úpravě podle rozdílů v clearanci kreatininu a tělesné hmotnosti měly starší subjekty AUC o 12, 5% vyšší než mladé subjekty.
Populační farmakokinetická analýza zahrnující pacienty ve věku od 16 do 75 let neidentifikovala věk jako faktor významně ovlivňující farmakokinetiku entekaviru.
30 Etnická příslušnost: populační farmakokinetická analýza neidentifikovala etnickou příslušnost jako faktor významně ovlivňující farmakokinetiku entekaviru.
Závěry lze však činit pouze pro bělochy a Asiaty, protože v ostatních kategoriích bylo jen velmi málo subjektů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při toxikologických studiích opakovaného podávání na psech byl pozorován reverzibilní perivaskulární zánět v centrálním nervovém systému, u nějž dávky s nulovým účinkem odpovídaly expozici 19krát a 10krát vyšší než u lidí (při dávce 0, 5 mg, respektive 1 mg).
Toto zjištění nebylo pozorováno ve studiích s opakovaným podáváním na jiných druzích včetně opic, jimž byl entekavir podáván denně po dobu 1 roku při expozici ≥ 100krát vyšší než u lidí.
Při reprodukčních toxikologických studiích, při nichž byl zvířatům podáván entekavir po dobu až 4 týdnů, nebyly pozorovány známky snížené fertility u krysích samců nebo samic při vysokých expozicích.
Testikulární změny (seminiferósní tubulární degenerace) byly patrné při toxikologických studiích opakovaného podávání na hlodavcích a psech při expozicích ≥ 26krát vyšších než u lidí.
V jednoleté studii na opicích nebyly zjištěny žádné změny varlat.
U březích krys a králiků, jimž byl podán entekavir, hladiny s nulovým efektem na embryotoxicitu nebo mateřskou toxicitu odpovídaly expozicím ≥ 21krát vyšším než u lidí.
U krys byla při vysoké expozici pozorována mateřská toxicita, embryofetální toxicita (resorpce), nižší tělesná hmotnost plodu, malformace ocasu a obratlů, snížená osifikace (obratle, hrudní kost a články prstů) a nadbytečné lumbární obratle a žebra.
U králíků byla při vysoké expozici pozorována embryofetální toxicita (resorpce), snížená osifikace (jazylka) a vyšší incidence 13. žebra.
Při peri- postnatální studii na krysách nebyly na mláďatech pozorovány žádné nežádoucí účinky.
V samostatné studii, při níž byl entekavir podáván březím a kojícím krysám v dávce 10 mg/ kg, byla prokázána jak fetální expozice entekaviru, tak i jeho vylučování do mateřského mléka.
Při Amesově mikrobiálním testu mutagenity, testu genových mutací savčích buněk a transformačním testu s embryonálními buňkami syrského křečka nebyly zjištěny žádné známky genotoxicity.
Také mikronukleární studie a studie oprav DNA na krysách byla negativní.
Entekavir byl při koncentracích značně vyšších, než jsou koncentrace dosahované klinicky, klastogenní pro lidské lymfocytové kultury.
Dvouleté studie kancerogenity: u myších samců byla při expozicích ≥ 4 a ≥ 2krát vyšších než u lidí při dávce 0, 5 mg, respektive 1 mg pozorována vyšší incidence nádorů plic.
Vzniku nádoru předcházela proliferace pneumocytů v plicích, která nebyla pozorována u krys, psů ani opic, což naznačuje, že hlavní faktor při vzniku nádoru plic u myší je pravděpodobně druhově specifický.
Vyšší incidence jiných nádorů včetně mozkových gliomů u krysích samců a samic, karcinomů jater u myších samců, benigních vaskulárních tumorů u myších samic a adenomů jater a karcinomů u krysích samic byly pozorovány pouze při vysoké celoživotní expozici.
Nebylo však možné přesně stanovit hladiny s nulovým účinkem.
Prediktivita těchto zjištění pro lidi není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Krospovidon Monohydrát laktosy Magnesium- stearát Mikrokrystalická celulosa Povidon
Potahová vrstva:
31 Oxid titaničitý Hypromelosa Makrogol 400 Červený oxid železitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
6. 4 Zvláštní opatření pro uchovávání
Blistr:
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu.
Lahev:
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřené lahvi.
6. 5 Druh obalu a velikost balení
30 x 1 potahovaných tablet; 3 blistry, každý obsahuje 10 x 1 potahovaných tablet v hliníkových, perforovaných jednodávkových blistrech nebo 90 x 1 potahovaných tablet; 9 blistrů, každý obsahuje 10 x 1 potahovaných tablet v hliníkových, perforovaných jednodávkových blistrech.
Lahev z polyethylenu vysoké hustoty (HDPE) s dětským bezpečnostním uzávěrem obsahující 30 potahovaných tablet.
Jedno balení obsahuje jednu lahev.
Na trhu nemusí být všechny velikosti balení a druhy obalů.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
Blistr:
EU/ 1/ 06/ 343/ 004 EU/ 1/ 06/ 343/ 007
Lahev:
EU/ 1/ 06/ 343/ 002
32 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
26. června 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
33 1.
NÁZEV PŘÍPRAVKU
Baraclude 0, 05 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml perorálního roztoku obsahuje 0, 05 mg entecavirum (ve formě monohydrátu).
Pomocné látky:
650 mg roztoku maltitolu v 1 ml 2 mg methylparabenu v 1 ml 0, 28 mg propylparabenu v 1 ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Čirý, bezbarvý až světle žlutý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Baraclude je indikován k léčbě chronické infekce virem hepatitidy B (HBV) u dospělých pacientů s kompenzovaným jaterním onemocněním a prokázanými známkami aktivní virové replikace, přetrvávajícími zvýšenými hodnotami sérové alaninaminotransferázy (ALT) a histologicky prokázaným aktivním zánětem a/ nebo fibrózou.
Tato indikace vychází z klinických studií u pacientů dosud neléčených nukleosidy s HBeAg pozitivní a HBeAg negativní HBV infekcí.
Pokud jde p pacienty s hepatitidou B refrakterní na lamivudin (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař, který má zkušenosti s léčbou chronické hepatitidy B.
Baraclude se užívá perorálně jednou denně.
Po každém užití denní dávky je vhodné odměrnou lžičku opláchnout vodou.
Pacienti dosud neléčeni nukleosidy: doporučená dávka je 0, 5 mg jednou denně s jídlem nebo bez jídla.
Pacienti refrakterní na lamivudin (tj. s průkazem virémie při užívání lamivudinu nebo s přítomností mutací rezistence na lamivudin [LVDr]) (viz body 4. 4 a 5. 1): doporučená dávka je 1 mg jednou denně, která se musí užívat na lačno (více než 2 hodiny před jídlem nebo více než 2 hodiny po jídle) (viz bod 5. 2).
Trvání léčby: optimální trvání léčby není známo.
O ukončení léčby může být rozhodnuto v následujících případech: u HBeAg pozitivních pacientů má léčba trvat alespoň do sérokonverze HBe (ztráta HBeAg a ztráta HBV DNA s průkazem anti- HBe ve 2 vzorcích séra po sobě v intervalu alespoň 3 - 6 měsíců) nebo do sérokonverze HBs, případně do ztráty účinnosti (viz bod 4. 4). u HBeAg negativních pacientů má léčba trvat alespoň do sérokonverze HBs, případně do ztráty účinnosti.
U dlouhodobé léčby trvající více než 2 roky se doporučuje provádět pravidelné přehodnocení k potvrzení, že je vhodné pokračovat ve zvolené terapii.
34 Děti a adolescenti: podávání Baraclude dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti: není třeba upravovat dávkování podle věku.
Dávkování by se mělo upravit podle renální funkce pacienta (viz doporučené dávkování u renálního poškození a bod 5. 2).
Pohlaví a etnická příslušnost: není třeba upravovat dávkování podle pohlaví nebo etnické příslušnosti.
U pacientů s clearancí kreatininu < 50 ml/ min, včetně pacientů na hemodialýze nebo kontinuální peritoneální dialýze (CAPD), je doporučeno upravit dávkování.
Doporučuje se snížení denní dávky použitím přípravku Baraclude perorální roztok, jak je uvedeno v tabulce.
Pokud není perorální roztok k dispozici, jako alternativa úpravy dávky se může prodloužit interval mezi dávkami, jak je také uvedeno v tabulce.
Proto by se měla pečlivě monitorovat virologická odpověď.
Dávkování Baraclude
Clearance kreatininu (ml/ min)
Pacienti dosud neléčeni nukleosidy
Lamivudin- refrakterní
≥ 50 30 - 49
0, 5 mg jednou denně 0, 25 mg jednou denně
0, 5 mg jednou denně
10 - 29
0, 5 mg každých 72 hodin
0, 5 mg každých 48 hodin
< 10
0, 05 mg jednou denně
0, 1 mg jednou denně
hemodialýza nebo
NEBO
NEBO
CAPD **
0, 5 mg každých 5- 7 dní
0, 5 mg každých 72 hodin
** Ve dnech, kdy se provádí hemodialýza, se entekavir podává po hemodialýze.
Hepatální poškození: u pacientů s hepatálním poškozením není třeba dávkování upravovat.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s renálním poškozením se doporučuje úprava dávky (viz bod 4. 2).
Proto by se měla pečlivě monitorovat virologická odpověď.
Exacerbace hepatitidy: spontánní exacerbace chronické hepatitidy B je relativně běžná a je charakterizovaná přechodným zvýšením hodnot ALT v séru.
Po zahájení protivirové terapie se mohou hodnoty ALT v séru u některých pacientů zvýšit, přičemž sérové hodnoty HBV DNA klesají (viz bod 4. 8).
U pacientů léčených entekavirem má exacerbace při léčbě střední dobu nástupu 4 - 5 týdnů.
U pacientů s kompenzovaným jaterním onemocněním nebývají obvykle tyto vzestupy hodnot ALT v séru doprovázeny zvýšením sérové koncentrace bilirubinu nebo jaterní dekompenzací.
Pacienti s cirhózou mohou mít zvýšené riziko jaterní dekompenzace po exacerbaci hepatitidy, a proto by měli být v průběhu terapie pečlivě sledováni.
35 Akutní exacerbace hepatitidy byla hlášena také u pacientů, u nichž byla léčba hepatitidy B ukončena.
Exacerbace po léčbě bývá obvykle spojena se zvýšenými hodnotami HBV DNA a většinou spontánně odezní.
Byly však hlášeny i případy těžké exacerbace včetně úmrtí.
U pacientů léčených entekavirem, kteří doposud nedostávali nukleosidy, činila střední doba do nástupu exacerbace po léčbě 23 - 24 týdnů a nejčastěji byla hlášena u HBeAg negativních pacientů (viz bod 4. 8).
Po ukončení terapie hepatitidy B je třeba opakovaně monitorovat po dobu alespoň 6 měsíců jaterní funkce, a to jak klinicky, tak i laboratorně.
V případě potřeby může být opodstatněno obnovení léčby hepatitidy B.
Pacienti s dekompenzovanou cirhózou: u pacientů s dekompenzovanou cirhózou byla v porovnání s pacienty s kompenzovanými jaterními funkcemi pozorována vyšší četnost závažných jaterních nežádoucích účinků.
Toto pozorování vychází z omezených zkušeností u 45 pacientů s Child - Pughovým skóre ≥ 7 na začátku léčby entekavirem.
U těchto pacientů by měly být pravidelně monitorovány klinické, virologické a serologické parametry spojené s hepatitidou B, jaterní a renální funkce a antivirová odpověď během léčby a poté nejméně 6 měsíců po případném ukončení léčby.
Pacienti se známkami jaterní insuficience během léčby nebo po léčbě by měli být monitorováni častěji dle potřeby.
Laktátová acidóza a těžká hepatomegalie se steatózou: při používání nukleosidových analogů byl zaznamenán výskyt laktátové acidózy (v nepřítomnosti hypoxémie), někdy fatální, která byla obvykle spojena s těžkou hepatomegalií a jaterní steatózou.
Protože entekavir je nukleosidový analog, nelze toto riziko vyloučit.
Léčbu nukleosidovými analogy je třeba přerušit, jestliže se hodnoty aminotransferázy rychle zvyšují, objeví- li se progresivní hepatomegalie nebo metabolická/ laktátová acidóza neznámé etiologie.
Na rozvoj laktátové acidózy mohou ukazovat benigní zažívací problémy, jako je nauzea, zvracení a bolesti břicha.
Těžké případy, někdy s fatálním koncem, byly spojeny s pankreatitidou, selháním jater/ jaterní steatózou, selháním ledvin a vysokými hodnotami laktátu v séru.
Při předepisování nukleosidových analogů pacientům (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory pro onemocnění jater je nutná zvýšená opatrnost.
Tito pacienti musí být pozorně sledováni.
Aby mohl lékař rozlišit, zda ke zvýšení aminotransferáz došlo v rámci odpovědi na léčbu, nebo zda by to mohlo ukazovat na laktátovou acidózu, musí se ujistit, že změny hodnot ALT jsou spojeny se zlepšením dalších laboratorních markerů chronické hepatitidy B.
Rezistence a specifické upozornění u pacientů refrakterních na lamivudin: mutace u HBV polymeráz, které kódují substituce rezistence na lamivudin, mohou vést k následnému objevení sekundárních substitucí, včetně substitucí spojených s rezistencí na entekavir (ETVr).
U malého procenta pacientů refrakterních na lamivudin ETVr substituce na reziduích rtT184, rtS202 nebo rtM250 byly přítomny na začátku léčby.
U pacientů s HBV, kteří jsou rezistentní na lamivudin, je vyšší riziko rozvoje následné rezistence na entekavir než u pacientů bez rezistence na lamivudin.
Kumulativní pravděpodobnost vzniku genotypové rezistence na entekavir po 1, 2, 3, 4 a 5 letech léčby ve studiích u lamivudin- refrakterních byla postupně 6%, 15%, 36%, 47% a 51%.
Virologická odpověď by měla být běžně sledována u populace refrakterní na lamivudin a měly by být prováděny příslušné testy na rezistenci.
U pacientů se suboptimální virologickou odpovědí po 24 týdnech léčby s entekavirem by měla být zvážena modifikace léčby (viz body 4. 5 a 5. 1).
Příjemci transplantátů jater: o účinnosti a bezpečnosti entekaviru u příjemců transplantátů jater existují jen omezené údaje.
U příjemců transplantátů jater užívajících cyklosporin nebo takrolimus je třeba před terapií entekavirem a v jejím průběhu pečlivě hodnotit renální funkce (viz bod 5. 2).
Souběžná infekce s hepatitidou C nebo D: nejsou k dispozici žádné údaje o účinnosti entekaviru u pacientů souběžně infikovaných virem hepatitidy C nebo D.
U pacientů s infekcí HIV, kterým byl podáván entekavir k léčbě
36 chronické hepatitidy B a kteří nedostávali vysoce účinnou antiretrovirovou léčbu (HAART), se objevila rezistence HIV (viz bod 5. 1).
Proto by entekavir neměl být použit u pacientů koinfikovaných HIV/ HBV, kteří nejsou léčeni HAART.
Entekavir nebyl zkoušen v léčbě infekce HIV, a pro toto použití se nedoporučuje.
Pacienti koinfikovaní HIV/ HVB, kteří souběžně užívají antiretrovirovou léčbu: entekavir byl hodnocen u 68 dospělých s koinfekcí HIV/ HBV, kterým byla podávána léčba HAART obsahující lamivudin (viz bod 5. 1).
Nejsou k dispozici žádná data ohledně účinnosti entekaviru u HBeAg- negativních pacientů koinfikovaných HIV.
Existují pouze omezená data týkající se pacientů koinfikovaných HIV, kteří mají nízký počet CD4 buněk (< 200 buněk/ mm3).
Obecně: pacienty je třeba upozornit, že nebylo prokázáno, že by léčba entekavirem snižovala riziko přenosu HBV a že je tedy třeba i nadále dodržovat příslušná opatření.
Maltitol:
Baraclude perorální roztok obsahuje maltitol (13 g roztoku maltitolu v dávce 20 ml).
Baraclude může mít mírný laxativní účinek.
Kalorická hodnota je 2, 3 kcal/ g maltitolu.
Pacienti se vzácnou dědičnou poruchou intolerance fruktózy nesmí tento lék užívat.
Baraclude tablety maltitol neobsahují a pacienti s intolerancí fruktózy je mohou užívat.
Parabeny:
Baraclude perorální roztok obsahuje konzervační látky methylparaben a propylparaben, jež mohou vyvolat alergické reakce (i opožděné).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože se entekavir vylučuje převážně ledvinami (viz bod 5. 2), souběžné podávání jiných léků, snižujících renální funkce nebo s ním kompetujících o aktivní tubulární sekreci, může zvyšovat koncentrace těchto léků v séru.
S výjimkou lamivudinu, adefovir- dipivoxylu a tenofovir- disoproxyl - fumarátu nebyly účinky souběžného podávání entekaviru s léčivy, jež se vylučují ledvinami nebo ovlivňují renální funkce, hodnoceny.
Je- li entekavir podáván souběžně s takovými léky, je třeba pacienty pečlivě monitorovat kvůli výskytu nežádoucích účinků.
Mezi entekavirem a lamivudinem, adefovirem nebo tenofovirem nebyly pozorovány žádné farmakokinetické interakce.
Entekavir není substrátem, induktorem ani inhibitorem enzymů cytochromu P450 (CYP450) (viz bod 5. 2).
Není tedy pravděpodobné, že by při užívání entekaviru mohlo dojít k lékovým interakcím zprostředkovaných cytochromem CYP450.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání entekaviru těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Baraclude by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Vzhledem k tomu, že potenciální rizika pro vyvíjející se plod nejsou známa, měly by ženy v reprodukčním věku používat účinnou antikoncepci.
Neexistují žádné údaje o vlivu entekaviru na přenos HBV z matky na novorozence.
Proto je třeba podniknout příslušná opatření, aby nedošlo k neonatální akvizici HBV.
Není známo, zda se entekavir u lidí vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování entekaviru do mateřského mléka.
Během léčby přípravkem Baraclude se kojení nedoporučuje.
37 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Vzhledem k farmakodynamickému profilu entekaviru se ovlivnění této schopnosti nepředpokládá.
Závratě, únava a spavost jsou časté nežádoucí účinky, které mohou zhoršit schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Hodnocení nežádoucích účinků vychází ze čtyř klinických studií, při nichž 1 720 pacientů s chronickou infekcí virem hepatitidy B užívalo v dvojitě slepém režimu entekavir 0, 5 mg/ den (n = 679), entekavir 1 mg/ den (n = 183) nebo lamivudin (n = 858) po dobu až 107 týdnů.
V těchto studiích byl porovnáván bezpečnostní profil entekaviru a lamivudinu včetně abnormalit laboratorních hodnot.
Mezi nejčastější nežádoucí účinky různého stupně závažnosti s alespoň možnou souvislostí s entekavirem patřila bolest hlavy (9%), únava (6%), závratě (4%) a nauzea (3%).
Nežádoucí účinky, které je možné alespoň považovat za související s léčbou entekavirem, jsou seřazeny podle jednotlivých orgánů a tělesných funkcí.
Jejich frekvence je definována jako velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Zkušenosti u pacientů, kteří doposud neužívali nukleosidy (HBeAg pozitivní a negativní):
Bezpečnostní profil vychází z léčebného podávání entekaviru v dávce 0, 5 mg jednou denně po střední dobu 53 týdnů.
časté: bolesti hlavy, závratě, somnolence
časté: zvracení, průjem, nauzea, dyspepsie
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Psychiatrické poruchy:
časté: nespavost
Abnormality laboratorních hodnot: u 2% byly zjištěny zvýšené hodnoty ALT, a to o více než 10násobek horního limitu normálního rozsahu (ULN) a o více než 2násobek oproti výchozí hodnotě, u 5% byly zjištěny zvýšené hodnoty ALT o více než 3násobek oproti výchozí hodnotě a u < 1% byly zjištěny zvýšené hodnoty ALT o více než 2násobek oproti výchozí hodnotě společně se zvýšením celkového bilirubinu o více než 2násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě.
Hodnoty albuminu < 2, 5 g/ dl se vyskytly u < 1% pacientů, hodnoty amylázy o více než 3násobek oproti výchozí hodnotě u 2%, hodnoty lipázy o více než 3násobek oproti výchozí hodnotě u 11% a krevní destičky < 50 000/ mm3 u < 1% pacientů.
Léčba trvající déle než 48 týdnů: při pokračující léčbě entekavirem po střední dobu 96 týdnů se neobjevily žádné nové bezpečnostní signály.
Zkušenosti s pacienty refrakterními na lamivudin:
Bezpečnostní profil vychází z léčebného podávání entekaviru v dávce 1 mg jednou denně po střední dobu 69 týdnů.
velmi časté: bolesti hlavy časté: závratě, somnolence
časté: zvracení, průjem, nauzea, dyspepsie
Celkové a jinde nezařazené poruchy a
38 lokální reakce po podání:
Psychiatrické poruchy:
časté: nespavost
Abnormality laboratorních hodnot: u 2% byly zjištěny zvýšené hodnoty ALT, a to o více než 10násobek horního limitu normálního rozsahu (ULN) a o více než 2násobek oproti výchozí hodnotě, u 4% byly zjištěny zvýšené hodnoty ALT o více než 3násobek oproti výchozí hodnotě a u < 1% byly zjištěny zvýšené hodnoty ALT o více než 2násobek oproti výchozí hodnotě společně se zvýšením celkového bilirubinu o více než 2násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě.
Hodnoty amylázy o více než 3násobek oproti výchozí hodnotě se vyskytly u 2% pacientů, hodnoty lipázy o více než 3násobek oproti výchozí hodnotě u 18% a krevní destičky < 50 000/ mm3 u < 1% pacientů.
Léčba trvající déle než 48 týdnů: při pokračující léčbě entekavirem po střední dobu 96 týdnů se neobjevily žádné nové bezpečnostní signály.
Exacerbace v průběhu léčby: ve studiích s pacienty, kteří doposud neužívali nukleosidy, se objevily zvýšené hodnoty ALT v průběhu léčby o více než 10násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě u 2% pacientů léčených entekavirem oproti 4% pacientů léčených lamivudinem.
Ve studiích s pacienty refrakterními na lamivudin se objevily zvýšené hodnoty ALT v průběhu léčby o více než 10násobek horního limitu normálního rozsahu a o více než 2násobek oproti výchozí hodnotě u 2% pacientů léčených entekavirem oproti 11% pacientů léčených lamivudinem.
Ve většině případů šlo o snížení virové nálože o ≥ 2 log10/ ml před zvýšením hodnot ALT nebo v průběhu tohoto zvýšení.
Doporučuje se po dobu léčby pravidelně sledovat hepatální funkce.
Exacerbace po přerušení léčby: akutní exacerbace hepatitidy byla hlášena u pacientů, kteří přerušili protivirovou léčbu hepatitidy B včetně terapie entekavirem (viz bod 4. 4).
Ve studiích s pacienty, kteří doposud neužívali nukleosidy, se při sledování po léčbě objevily zvýšené hodnoty ALT u 6% pacientů léčených entekavirem a u 10% pacientů léčených lamivudinem (o více než 10násobek horního limitu normálního rozsahu a o více než 2násobek oproti referenční hodnotě [minimální výchozí hodnota nebo poslední měření při ukončení podávání léku]).
Střední doba nástupu zvýšení hodnot ALT činila u pacientů léčených entekavirem, kteří doposud neužívali nukleosidy, 23 - 24 týdnů a 86% (24/ 28) případů zvýšení hodnot ALT bylo zaznamenáno u HBeAg negativních pacientů.
Ve studiích s pacienty refrakterními na lamivudin, jež zahrnovaly pouze omezený počet sledovaných pacientů, se zvýšené hodnoty ALT objevily u 11% pacientů léčených entekavirem a u žádného pacienta léčeného lamivudinem během sledování po léčbě.
V klinických studiích byla léčba entekavirem ukončena, jestliže pacient dosáhl předem specifikovanou odpověď.
Při ukončení léčby bez ohledu na odpověď na terapii může být četnost zvýšení hodnot ALT vyšší.
Zkušenosti u pacientů se souběžnou HIV infekcí: bezpečnostní profil entekaviru byl u omezeného počtu pacientů souběžně infikovaných HIV/ HBV, kteří byli léčeni v režimu HAART zahrnujícím lamivudin (vysoce aktivní antiretrovirová terapie), podobný bezpečnostnímu profilu pacientů s monoinfekcí HBV (viz bod 4. 4).
Pohlaví/ věk: v bezpečnostním profilu entekaviru se v souvislosti s pohlavím (≈ 25% žen v klinických studiích) nebo věkem (≈ 5% pacientů starších 65 let) neobjevil žádný zjevný rozdíl.
Dekompenzovaná cirhóza: u pacientů s dekompenzovanou cirhózou byla v porovnání s pacienty s kompenzovanou jaterní funkcí pozorována vyšší četnost závažných jaterních nežádoucích účinků.
Toto pozorování vychází z omezených zkušeností s 45 pacienty s Child- Pughovým skóre ≥ 7 na začátku léčby entekavirem.
39 Postmarketingová zkušenost: kromě nežádoucích reakcí, které se objevily v klinických studiích, se při užívání entekaviru v období po schválení registrace přípravku vyskytly následující nežádoucí účinky.
Neznámá četnost výskytu: vyrážka
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
U zdravých jedinců, kteří užívali do 20 mg/ den po dobu 14 dnů a jednorázové dávky do 40 mg, se neobjevily žádné neočekávané nežádoucí reakce.
Jestliže dojde k předávkování, pacient musí být sledován kvůli projevům toxicity a v případě potřeby se musí zahájit standardní podpůrná terapie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: nukleosidové a nukleotidové inhibitory reverzní transkriptázy ATC kód:
J05AF10
Mechanizmus působení: entekavir, nukleosidový analog guanosinu působící proti HBV polymeráze, je účinně fosforylován na aktivní trifosfátovou (TP) formu, která má nitrobuněčný poločas 15 hodin.
Kompeticí s přirozeným substrátem deoxyguanosinem TP entekavir- TP funkčně inhibuje 3 aktivity virové polymerázy:
(1) priming polymerázy HBV, (2) reverzní transkripci negativního vlákna DNA z pregenomové messenger- RNA a (3) syntézu pozitivního vlákna HBV DNA.
Entekavir - TP Ki pro polymerázu HBV DNA je 0, 0012 μM.
Entekavir- TP je slabým inhibitorem buněčných DNA polymeráz α, β a δ s hodnotami Ki 18 až 40 μM.
Kromě toho působení vysokých dávek entekaviru nemělo žádné relevantní nežádoucí účinky na syntézu polymerázy γ ani mitochondriální DNA v buňkách HepG2 (Ki > 160 µM).
Protivirové působení: entekavir inhibuje v lidských buňkách HepG2 infikovaných divokým typem HBV syntézu HBV DNA (snížení o 50%, EC50) při koncentraci 0, 004 µM.
Střední hodnota EC50 pro entekavir proti LVDr HBV (rtL180M a rtM204V) byla 0, 026 µM (rozsah 0, 010 - 0, 059 µM).
Rekombinantní viry kódující adefovir- rezistentní substituce na rtN236T nebo rtA181V zůstaly na entekavir plně vnímavé.
Analýza inhibiční aktivity entekaviru proti panelu laboratorních a klinických HIV- 1 izolátů za použití různých buněk a metod ukázala hodnoty EC50 v rozsahu od 0, 026 do > 10 µM; nižší hodnoty EC50 byly pozorovány při použití snížených hladin viru v testu.
V buněčné kultuře entekavir v mikromolárních koncentracích selektoval M184I substituci, což potvrzuje inhibiční tlak při vysokých koncentracích entekaviru.
HIV varianty obsahující M184V substituci vykázaly ztrátu citlivosti na entekavir (viz bod 4. 4).
U kombinovaných studií HBV v buněčné kultuře, abakavir, didanosin, lamivudin, stavudin, tenofovir ani zidovudin se nechovaly antagonistický vůči anti- HBV účinkům entekaviru v širokém rozsahu koncentrací.
U antivirových testů HIV nebyl entekavir v mikromolárních koncentracích antagonistický vůči anti- HIV účinkům v buněčné kultuře těchto šesti NRTI nebo emtricitabinu.
Rezistence v buněčné kultuře: ve vztahu k divokému typu HBV vykazují LVDr viry obsahující substituce rtM204V a rtL180M v reverzní transkriptáze osminásobně nižší citlivost na entekavir.
Inkorporace dalších změn ETVr aminokyselin rtT184, rtS202 nebo rtM250 snižuje citlivost na entekavir v buněčné kultuře.
Substituce pozorované v klinických izolátech (rtT184A, C, F, G, I, L, M nebo S; rtS202 C, G nebo I; a/ nebo rtM250I, L nebo V) dále snižovaly citlivost na entekavir 16 až 741krát ve srovnání s divokým typem viru.
Rezistence je zprostředkovaná sníženou vazbou
40 inhibitoru na pozměněnou HBV reverzní transkriptázu a rezistentní HBV vykazuje sníženou replikační kapacitu v buněčné kultuře.
Klinická zkušenost: prokázaný přínos vychází z histologických, virologických, biochemických a sérologických odpovědí po 48 týdnech léčby v aktivně kontrolovaných klinických studiích, jež zahrnovaly 1 633 dospělých pacientů s chronickou hepatitidou B a průkazem virové replikace.
Ve všech studiích bylo histologické zlepšení definováno jako snížení skóre nekrózy/ zánětu podle Knodella o ≥ 2 body oproti výchozí hodnotě bez zhoršení Knodellova skóre fibrózy.
Odpověď pacientů s výchozím skóre cirhózy 4 podle Knodella (cirhóza) byla srovnatelná s celkovou odpovědí u všech měřítek účinnosti (všichni pacienti měli kompenzované jaterní onemocnění).
Vysoké výchozí hodnoty Knodellova skóre nekrózy/ zánětu (> 10) souvisely s větším histologickým zlepšením u pacientů, kteří doposud neužívali nukleosidy.
Výchozí hodnoty ALT ≥ 2 x ULN a výchozí hodnoty HBV DNA ≤ 9. 0 log10 kopií/ ml byly spojeny s vyššími stupni virologické odpovědi (týden 48 HBV DNA < 400 kopií/ ml) u HBeAg- pozitivních pacientů dosud neléčených nukleosidy.
Bez ohledu na výchozí hodnoty u většiny pacientů došlo k histologické a virologické odpovědi na léčbu.
Zkušenosti s pacienty s kompenzovaným jaterním onemocněním, kteří doposud neužívali nukleosidy:
Výsledky 48 týdenních randomizovaných, dvojitě zaslepených studií srovnávajících entekavir (ETV) s lamivudinem (LVD) u HBeAg pozitivních (022) a HBeAg negativních (027) pacientů jsou uvedeny v následující tabulce.
Bez předchozí léčby nukleosidy
HBeAg pozitivní (studie 022)
HBeAg negativní (studie 027)
ETV 0, 5 mg
LVD ETV
ETV 0, 5 mg LVD ETV 0, 5 mg
100 mg jednou denně
jednou denně
100 mg jednou denně
a
a
a
n Histologické zlepšeníb Zlepšení skóre fibrózy podle Ishaka Zhoršení skóre fibrózy podle Ishaka n Snížení virové nálože (log10 kopií/ ml) c Nedetekovatelná HBV DNA (< 300 kopií/ ml podle PCR) c
314 72% * 39% 8% 354 - 6, 86 * 67% *
314 62% 35% 10% 355 - 5, 39 36%
296 70% * 36% 12% 325 - 5, 04 * 90% *
287a 61% 38% 15% 313 - 4, 53 72%
Normalizace ALT (≤ 1násobek ULN)
68% *
60%
78% *
71%
HBeAg Sérokonverze * p hodnota v porovnání s lamivudinem < 0, 05 a
21%
18%
pacienti s hodnotitelnou výchozí histologií (výchozí skóre nekrózy/ zánětu podle Knodella ≥ 2) b primární cílový parametr c Roche Cobas Amplicor PCR Assay (LLOQ = 300 kopií/ ml)
Zkušenosti s pacienty refrakterními na lamivudin:
V randomizované, dvojitě zaslepené studii u pacientů s pozitivním HBeAg, kteří byli rezistentní na lamivudin (026), kdy u 85% pacientů na začátku byla přítomna mutace LVDr, pacienti užívající lamivudin při vstupu do studie buď přešli na entekavir 1 mg jednou denně, a to bez washout období a overlap období (n = 141), nebo pokračovali v léčbě lamivudinem 100 mg jednou denně (n = 145).
Výsledky po 48 týdnech jsou uvedeny v následující tabulce.
41 Lamivudin- refrakterní HBeAg pozitivní (studie 026)
ETV 1, 0 mg
LVD 100 mg
jednou denně
jednou denně
n Histologické zlepšeníb Zlepšení skóre fibrózy podle Ishaka Zhoršení skóre fibrózy podle Ishaka n Snížení virové zátěže (log10 kopií/ ml) c Nedetekovatelná HBV DNA (< 300 kopií/ ml podle PCR) c
124a 55% * 34% * 11% 141 - 5, 11 * 19% *
116a 28% 16% 26% 145 - 0, 48 1%
Normalizace ALT (≤ 1násobek ULN)
61% *
15%
HBeAg Sérokonverze * p hodnota v porovnání s lamivudinem < 0, 05 a
8%
3%
pacienti s hodnotitelnou výchozí histologií (výchozí skóre nekrózy/ zánětu podle Knodella ≥ 2) b primární cílový parametr c Roche Cobas Amplicor PCR Assay (LLOQ = 300 kopií/ ml)
Výsledky po 48 týdnech léčby:
Léčba byla ukončena, když byla po 48 týdnech nebo v druhém roce léčby dosažena předem stanovená kritéria odpovědi.
Jako kritéria odpovědi byla stanovena virologická suprese HBV (HBV DNA < 0, 7 MEq/ ml podle bDNA) a ztráta HBeAg (u HBeAg pozitivních pacientů) nebo ALT < 1, 25krát ULN (u HBeAg negativních pacientů).
Pacienti s odpovědí byli sledováni dalších 24 týdnů po ukončení léčby.
Pacienti, kteří měli virologickou, ale nikoli sérologickou nebo biochemickou odpověď, pokračovali v léčbě v zaslepeném režimu.
Pacientům, kteří neměli virologickou odpověď, byla nabídnuta alternativní léčba.
Pacienti, kteří doposud neužívali nukleosidy:
HBeAg pozitivní (studie 022): při léčbě entekavirem po dobu až 96 týdnů (n = 354) mělo kumulativní četnost odpovědí 80% u HBV DNA < 300 kopií/ ml podle PCR, 87% u normalizace ALT, 31% u HBeAg sérokonverze a 2% u HBsAg sérokonverze (5% u ztráty HBsAg).
U lamivudinu (n = 355) činila kumulativní četnost odpovědí 39% u HBV DNA < 300 kopií/ ml podle PCR, 79% u normalizace ALT, 26% u sérokonverze HBeAg a 2% u HBsAg sérokonverze (3% u ztráty HBsAg).
Na konci dávkování mezi pacienty, kteří pokračovali v léčbě po 52 týdnech (medián 96 týdnů), mělo 81% z 243 léčených entekavirem a 39% ze 164 léčených lamivudinem HBV DNA < 300 kopií/ ml podle PCR, zatímco k normalizaci ALT (≤ 1krát ULN) došlo u 79% pacientů léčených entekavirem a u 68% pacientů léčených lamivudinem.
HBeAg negativní (studie 027): při léčbě entekavirem po dobu až 96 týdnů (n = 325) mělo kumulativní četnost odpovědí 94% u HBV DNA < 300 kopií/ ml podle PCR a 89% u normalizace ALT oproti 77% u HBV DNA < 300 kopií/ ml podle PCR a 84% u normalizace ALT u pacientů léčených lamivudinem (n = 313).
Z 26 pacientů léčených entekavirem a 28 pacientů léčených lamivudinem, kteří pokračovali v léčbě po 52 týdnech (medián 96 týdnů), mělo 96% pacientů léčených entekavirem a 64% pacientů léčených lamivudinem při ukončení léčby HBV DNA < 300 kopií/ ml podle PCR.
K normalizaci ALT (≤ 1krát ULN) došlo při ukončení léčby u 27% pacientů léčených entekavirem a 21% pacientů léčených lamivudinem.
U pacientů, kteří splnili kritéria odpovědi definovaná v protokolu, přetrvávala odpověď po dobu 24 týdnů v sledování po léčbě u 75% (83/ 111) respondentů léčených entekavirem oproti 73% (68/ 93) respondentů léčených lamivudinem ve studii 022 a ve studii 027 u 46% (131/ 286) respondentů léčených entekavirem oproti 31% (79/ 253) respondentů léčených lamivudinem.
Během 48 týdnů sledování po ukončení léčby došlo ke ztrátě odpovědi u značného počtu HBeAg- negativních pacientů.
42 Lamivudin- refrakterní:
HBeAg pozitivní (studie 026): při léčbě entekavirem po dobu až 96 týdnů (n = 141) byla kumulativní četnost odpovědí 30% u HBV DNA < 300 kopií/ ml podle PCR a 85% u normalizace ALT a 17% u HBeAg sérokonverze.
Ze 77 pacientů, kteří pokračovali v léčbě po 52 týdnech (medián 96 týdnů), mělo 40% pacientů při ukončení léčby HBV DNA < 300 kopií/ ml podle PCR a k normalizaci ALT (≤ 1krát ULN) došlo při ukončení léčby u 81% pacientů.
Věk/ pohlaví:
Nebyl žádný patrný rozdíl v účinnosti entekaviru s ohledem na pohlaví (≈ 25% žen v klinických studiích) nebo věk (≈ 5% pacientů starších než 65 let).
Speciální populace HIV/ HBV koinfikovaní pacienti, kteří souběžně užívají HAART: studie 038 zahrnovala 67 pacientů HBeAg pozitivních a 1 pacienta HBeAg negativního koinfikovaných HIV.
Pacienti měli stabilně kontrolovaný HIV (HIV RNA < 400 kopií/ ml) s recidivou virémie HBV v režimu HAART zahrnujícím lamivudin.
Režimy HAART nezahrnovaly emtricitabin nebo tenofovir disoproxil fumarát.
Na začátku studie měli pacienti léčení entekavirem střední dobu před léčbou lamivudinem 4, 8 roku a střední počet CD4 494 buněk/ mm3 (pouze 5 subjektů mělo počet CD4 buněk < 200 buněk/ mm3).
Pacienti pokračovali ve svém lamivudinovém režimu a byli zařazeni do skupiny, která navíc dostávala entekavir 1 mg jednou denně (n = 51), nebo placebo (n = 17) po dobu 24 týdnů, po které následovalo období dalších 24 týdnů, kdy všichni pacienti dostávali entekavir.
Po 24 týdnech bylo snížení HBV virové zátěže významně vyšší u entekaviru (- 3, 65 v porovnání se zvýšením 0, 11 log10 kopií/ ml).
U pacientů, kteří byli původně zařazeni do skupiny léčené entekavirem, bylo snížení HBV DNA po 48 týdnech - 4, 20 log10 kopií/ ml, k normalizaci ALT došlo u 37% pacientů s abnormálními výchozími hodnotami ALT a u žádného z těchto pacientů nedošlo k HBeAg sérokonverzi.
Pacienti koinfikovaní HIV/ HVB, kteří souběžně neužívají HAART: entekavir nebyl hodnocen u pacientů koinfikovaných HIV/ HBV, kteří souběžně nedostávali účinnou léčbu HIV.
U pacientů koinfikovaných HIV/ HBV, kteří dostávali entekavir v monoterapii bez léčby HAART, bylo hlášeno snížení HIV RNA.
V některých případech byla pozorována selekce varianty HIV M184V, což má dopad na selekci režimů HAART, které mohou pacienti brát později.
Proto by se entekavir neměl za těchto podmínek užívat kvůli možnosti vývoje rezistence na léčbu HIV (viz bod 4. 4).
Pacienti s dekompenzovaným jaterním onemocněním: v současné době probíhá randomizovaná, otevřená studie (048) srovnávající entekavir 1, 0 mg jednou denně s adefovirem 10 mg jednou denně u pacientů s jaterní dekompenzací.
Klinická rezistence: pacienti v klinických studiích iniciálně léčení entekavirem v dávce 0, 5 mg (dosud neléčení nukleosidy) nebo dávkou 1 mg (refrakterní na lamivudin), u kterých byla v průběhu léčby, v nebo po týdnu 24, měřena PCR HBV DNA, byli monitorováni na rezistenci.
Až do konce 240. týdne ve studiích s pacienty dosud neléčenými nukleosidy, genotypový důkaz ETVr substitucí na rtT184, rtS202 nebo rtM250 byl identifikován u pacientů léčených entekavirem, u 2 z nich došlo k virologickému průlomu po dobu až 144 týdnů ve studiích s pacienty dosud neléčenými nukleosidy (viz tabulka).
Tyto substituce byly pozorovány pouze v přítomnosti LVDr substitucí (rtM204V a rtL180M).
Vznikající genotypové rezistence na entekavir až do konce 5. roku, studie bez předchozí léčby nukleosidy
Rok 1
Rok 3
Rok 4
Rok 5
Pacienti léčeni a monitorováni na b rezistenci Pacienti ve specifickém roce se:
663
278
149
121
108
- vznikající genotypové
1
1
1
43 c ETVr - genotypové ETVrc s virologickým průlomem Kumulativní pravděpodobnost:
1
0, 5%
1, 2% 1, 2%
0, 2%
0, 8% 0, 8%
Výsledky odrážejí užívání entekaviru v dávce 1 mg u 147 ze 149 pacientů v Roce 3 a všechny pacienty v Roce 4 a 5 a kombinovanou léčbu entekavir- lamivudin (následovanou dlouhodobou terapií entekavirem) po dobu (medián) 20 týdnů u 130 ze 149 pacientů v Roce 3 a po dobu 1 týdne u 1 ze 121 pacientů v Roce 4 v klinické studii. b Zahrnuje pacienty s alespoň jedním měřením HBV DNA pomocí PCR v anebo po týdnu 24 léčby až do 58. týdne (1. rok), po 58. týdnu až do 102. týdne 102 (2. rok), anebo po 102. týdnu až do 156. týdne (3. rok), po 156. týdnu až do 204. týdne (Rok 4), nebo po 204. týdnu až do 252. týdne (Rok 5). c Pacienti měli také LVDr substituce. d ≥ 1 log10 zvýšení nad nejnižší hodnotu u HBV DNA podle PCR, potvrzeno následnými měřeními nebo na konci otevřeného časového bodu.
ETVr substituce (kromě LVDr substitucí rtM204V/ I ± rtL180M) byly pozorovány na začátku sledování v izolátech u 10/ 187 (5%) pacientů refrakterních na lamivudin léčených entekavirem a monitorovaných na rezistenci, což naznačuje, že předchozí léčba lamivudinem může selektovat tyto substituce vedoucí k rezistenci a že v malém počtu mohou existovat před léčbou entekavirem.
Až do konce 240. týdne došlo k virologickému průlomu (≥ 1 log10 zvýšení nad nejnižší hodnotu) u 3 z 10 pacientů.
Vznikající rezistenci na entekavir ve studiích s pacienty rezistentními k lamivudinu až do konce 240. týdne shrnuje tabulka.
44 Genotypové rezistence na entekavir až do konce 5. roku, studie s pacienty refrakterními na léčbu lamivudinem
Rok 1
Rok 3
Rok 4
Rok 5
Pacienti léčeni a monitorováni na b rezistenci Pacienti ve specifickém roce se:
187
146
80
52
33
- vznikající genotypová ETVr
11
12
16
6
1
e
Kumulativní pravděpodobnost: - vznikající genotypové ETVr
c
6, 2%
15%
36, 3%
46, 6%
51, 45%
c
e
e
10, 7%
27%
41, 3%
43, 64%
Výsledky se týkají užívání kombinované léčby entekavir- lamivudin po kterém následovala dlouhodobá terapie entekavirem) pro medián 13 týdnů u 48 z 80 pacientů v Roce 3, medián 38 týdnů u 10 z 52 pacientů v Roce 4, a po 16 týdnech u 1 z 33 pacientů v Roce 5 v klinické studii. b Zahrnuje pacienty s alespoň jedním měřením HBV DNA pomocí PCR v anebo po týdnu 24 léčby až do 58. týdne (1. rok), po 58. týdnu až do 102. týdne 102 (2. rok 2), anebo po 102. týdnu až do 156. týdne (3. rok), po 156. týdnu až do 204. týdne (Rok 4) nebo po 204. týdnu až do 252. týdne (Rok 5). c Pacienti měli také LVDr substituce. d ≥ 1 log10 zvýšení nad nejnižší hodnotu u HBV DNA podle PCR, potvrzeno následnými měřeními nebo na konci otevřeného časového bodu. e ETVr vyskytlá ve kterémkoliv roce; virologický průlom v daném roce.
Mezi pacienty refrakterními na lamivudin s výchozí hodnotou HBV DNA < 107 log10 kopií/ ml, 64% (9/ 14) dosáhlo HBV DNA < 300 kopií/ ml ve 48. týdnu.
Těchto 14 pacientů mělo nižší míru genotypové rezistence na entekavir (kumulativní pravděpodobnost 18, 8% během 5 let sledování) než v celé studované populaci (viz tabulka).
Pacienti refrakterní na lamivudin, kteří dosáhli HBV DNA < 104 log10 kopií/ ml stanoveno metodou PCR ve 24. týdnu, měli také nižší výskyt rezistence než ti, kteří toho nedosáhli (5letá kumulativní pravděpodobnost 17, 6% [n=50] versus 60, 5% [n=135]).
5. 2 Farmakokinetické vlastnosti
Absorpce: entekavir se rychle vstřebává, přičemž vrcholové koncentrace v plazmě dosahuje po 0, 5 - 1, 5 hodině.
Absolutní biologická dostupnost nebyla stanovena.
Podle vylučování léku v nezměněné formě v moči byla biologická dostupnost odhadnuta na minimálně 70%.
Po opakovaných dávkách v rozsahu od 0, 1 mg do 1 mg dochází ke zvýšení Cmax a hodnot AUC úměrně dávce.
Ustálený stav je dosažen za 6 - 10 dnů při dávkování jednou denně s ≈ 2násobnou kumulací.
Cmax a Cmin v ustáleném stavu činí 4, 2, respektive 0, 3 ng/ ml u dávky 0, 5 mg a 8, 2, respektive 0, 5 ng/ ml u dávky 1 mg.
Tablety a perorální roztok byly bioekvivalentní u zdravých subjektů; obě formy jsou tedy vzájemně zaměnitelné.
Při podávání 0, 5 mg entekaviru se standardní stravou s vysokým obsahem tuků (945 kcal, 54, 6 g tuků) nebo nízkotučnou stravou (379 kcal, 8, 2 g tuků) bylo zpoždění absorpce minimální (1 - 1, 5 hodiny po jídle oproti 0, 75 hodiny na lačno), snížení Cmax činilo 44 - 46% a snížení AUC 18 - 20%.
Nižší hodnoty Cmax a AUC při užívání s jídlem nejsou u pacientů, kteří doposud neužívali nukleosidy, považovány za klinicky významné, ale mohly by ovlivnit účinnost u pacientů refrakterních na lamivudin (viz bod 4. 2).
Distribuce: odhadovaný objem distribuce je u entekaviru vyšší než celkový objem vody v organizmu.
Vazba na lidské sérové bílkoviny in vitro činí ≈ 13%.
45 Metabolizmus: entekavir není substrátem, inhibitorem ani induktorem enzymového systému CYP450.
Po podání 14C- entekaviru nebyly pozorovány žádné oxidační ani acetylované metabolity a bylo zjištěno jen menší množství metabolitů fáze II, konjugátů glukoronidů a sulfátů.
Vylučování: entekavir se vylučuje převážně ledvinami, přičemž v moči je při stabilním stavu zjištěno zhruba 75% dávky léku v nezměněné podobě.
Renální clearance nezávisí na dávce a pohybuje se od 360 do 471 ml/ min, což naznačuje, že entekavir prochází jak glomerulární filtrací, tak i tubulární sekrecí.
Po dosažení vrcholové hladiny se koncentrace entekaviru v plazmě snižuje biexponenciálně s terminálním eliminačním poločasem ≈ 128 - 149 hodin.
Pozorovaný index kumulace léčiva je u dávkování jednou denně ≈ 2násobný, což ukazuje na efektivní poločas kumulace přibližně 24 hodin.
Hepatální poruchy: farmakokinetické parametry u pacientů se střední nebo těžkou hepatální poruchou byly podobné jako u pacientů s normální funkcí jater.
Renální poruchy: clearance entekaviru klesá s klesající clearancí kreatininu.
Při hemodialýze v délce 4 hodin bylo odstraněno ≈ 13% dávky a 0, 3% bylo odstraněno pomocí CAPD.
Farmakokinetika entekaviru po jednorázové dávce 1 mg u pacientů (bez chronické infekce virem hepatitidy B) je uvedena v následující tabulce:
Výchozí clearance kreatininu (ml/ min)
Normální
Lehká
Středně
Těžká
funkce
porucha
> 50; ≤ 80
porucha
20 - < 30
léčená
léčená
> 80
30- 50
hemodialýzou
CAPD
Cmax (ng/ ml)
(n
= 6) (n = 6) (n = 6) (n = 6) (n = 6) 8, 1 10, 4 10, 5 15, 3 15, 4
(n = 4) 16, 6
(CV%)
(30, 7)
(37, 2)
(22, 7)
(33, 8)
(56, 4)
(29, 7)
AUC( 0- T) (ng· h / ml)
27, 9
51, 5
69, 5
145, 7
233, 9
221, 8
(CV)
(25, 6)
(22, 8)
(22, 7)
(31, 5)
(28, 4)
(11, 6)
CLR (ml/ min)
383, 2
197, 9
135, 6
40, 3
NA
NA
(101, 8)
(10, 1)
588, 1
226, 3
100, 6
50, 6
35, 7
(SD)
(153, 7)
(62, 6)
(60, 1)
(29, 1)
(16, 5)
(19, 6)
Po transplantaci jater: expozice entekaviru u příjemců transplantátů jater infikovaných HBV byla při stabilní dávce cyklosporinu A nebo takrolimu (n = 9) ≈ 2násobná v porovnání se zdravými subjekty s normální funkcí ledvin.
Změněná renální funkce přispívá u těchto pacientů k vyšší expozici entekaviru (viz bod 4. 4).
AUC byla o 14% vyšší u žen než u mužů, a to v důsledku rozdílů v renální funkci a tělesné hmotnosti.
Po úpravě podle rozdílů v clearanci kreatininu a tělesné hmotnosti nebyl mezi mužskými a ženskými subjekty zjištěn žádný rozdíl v expozici.
Starší pacienti: vliv věku na farmakokinetiku entekaviru byl hodnocen podle srovnání starších jedinců ve věku od 65 do 83 let (střední věk žen byl 69 let, střední věk mužů 74 let) s mladými subjekty ve věku od 20 do 40 let (střední věk žen byl 29 let, střední věk mužů 25 let).
AUC byla u starších subjektů o 29% vyšší než u mladých subjektů, a to zejména z důvodu rozdílů v renální funkci a tělesné hmotnosti.
Po úpravě podle rozdílů v clearanci kreatininu a tělesné hmotnosti měly starší subjekty AUC o 12, 5% vyšší než mladé subjekty.
Populační farmakokinetická analýza zahrnující pacienty ve věku od 16 do 75 let neidentifikovala věk jako faktor významně ovlivňující farmakokinetiku entekaviru.
46 Etnická příslušnost: populační farmakokinetická analýza neidentifikovala etnickou příslušnost jako faktor významně ovlivňující farmakokinetiku entekaviru.
Závěry lze však činit pouze pro bělochy a Asiaty, protože v ostatních kategoriích bylo jen velmi málo subjektů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při toxikologických studiích opakovaného podávání na psech byl pozorován reverzibilní perivaskulární zánět v centrálním nervovém systému, u nějž dávky s nulovým účinkem odpovídaly expozici 19krát a 10krát vyšší než u lidí (při dávce 0, 5 mg, respektive 1 mg).
Toto zjištění nebylo pozorováno ve studiích s opakovaným podáváním na jiných druzích včetně opic, jimž byl entekavir podáván denně po dobu 1 roku při expozici ≥ 100krát vyšší než u lidí.
Při reprodukčních toxikologických studiích, při nichž byl zvířatům podáván entekavir po dobu až 4 týdnů, nebyly pozorovány známky snížené fertility u krysích samců nebo samic při vysokých expozicích.
Testikulární změny (seminiferósní tubulární degenerace) byly patrné při toxikologických studiích opakovaného podávání na hlodavcích a psech při expozicích ≥ 26krát vyšších než u lidí.
V jednoleté studii na opicích nebyly zjištěny žádné změny varlat.
U březích krys a králiků, jimž byl podán entekavir, hladiny s nulovým efektem na embryotoxicitu nebo mateřskou toxicitu odpovídaly expozicím ≥ 21krát vyšším než u lidí.
U krys byla při vysoké expozici pozorována mateřská toxicita, embryofetální toxicita (resorpce), nižší tělesná hmotnost plodu, malformace ocasu a obratlů, snížená osifikace (obratle, hrudní kost a články prstů) a nadbytečné lumbární obratle a žebra.
U králíků byla při vysoké expozici pozorována embryofetální toxicita (resorpce), snížená osifikace (jazylka) a vyšší incidence 13. žebra.
Při peri- postnatální studii na krysách nebyly na mláďatech pozorovány žádné nežádoucí účinky.
V samostatné studii, při níž byl entekavir podáván březím a kojícím krysám v dávce 10 mg/ kg, byla prokázána jak fetální expozice entekaviru, tak i jeho vylučování do mateřského mléka.
Při Amesově mikrobiálním testu mutagenity, testu genových mutací savčích buněk a transformačním testu s embryonálními buňkami syrského křečka nebyly zjištěny žádné známky genotoxicity.
Také mikronukleární studie a studie oprav DNA na krysách byla negativní.
Entekavir byl při koncentracích značně vyšších, než jsou koncentrace dosahované klinicky, klastogenní pro lidské lymfocytové kultury.
Dvouleté studie kancerogenity: u myších samců byla při expozicích ≥ 4 a ≥ 2krát vyšších než u lidí při dávce 0, 5 mg, respektive 1 mg pozorována vyšší incidence nádorů plic.
Vzniku nádoru předcházela proliferace pneumocytů v plicích, která nebyla pozorována u krys, psů ani opic, což naznačuje, že hlavní faktor při vzniku nádoru plic u myší je pravděpodobně druhově specifický.
Vyšší incidence jiných nádorů včetně mozkových gliomů u krysích samců a samic, karcinomů jater u myších samců, benigních vaskulárních tumorů u myších samic a adenomů jater a karcinomů u krysích samic byly pozorovány pouze při vysoké celoživotní expozici.
Nebylo však možné přesně stanovit hladiny s nulovým účinkem.
Prediktivita těchto zjištění pro lidi není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Roztok maltitolu (E965) Dihydrát citronanu sodného Kyselina citronová Methylparaben (E218) Propylparaben (E216) Pomerančové aroma (arabská klovatina a přírodní aróma) Hydroxid sodný k úpravě pH přibližně na 6 Kyselina chlorovodíková k úpravě pH přibližně na 6
47 Čištěná voda
Tento léčivý přípravek nesmí být mísen s vodou, jinými tekutinami nebo s jinými léčivými přípravky.
6. 3 Doba použitelnosti
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte lahev v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
210 ml perorálního roztoku v lahvičkách HDPE s dětským bezpečnostním uzávěrem (z polypropylenu).
Každá krabička obsahuje odměrnou lžičku (z polypropylenu) s milimetrovými značkami od 1 do 10 ml.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 343/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
26. června 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
48 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
49 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Bristol- Myers Squibb, Rue du Docteur André Gilles, 28230 Epernon, Francie
Bristol- Myers Squibb, La Goualle B. P. 6, 19250 Meymac, Francie
Bristol- Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Itálie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 2. 0 plánu řízení rizik (RMP - Risk Management Plan), uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) Na žádost EMEA
50 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
51 A.
OZNAČENÍ NA OBALU
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA ZEVNÍM OBALU (LAHEV A BLISTR) A NA ŠTÍTKU LAHVE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Baraclude 0, 5 mg potahované tablety Entecavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 0, 5 mg entecavirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také laktosu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Blistr:
30 x 1 potahovaná tableta 90 x 1 potahovaná tableta
Lahev:
30 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Blistr:
Uchovávejte při teplotě do 30°C.
Uchovávejte při teplotě do 25°C.
53 Uchovávejte v dobře uzavřené lahvi.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
Blistr:
EU/ 1/ 06/ 343/ 003 30 x 1 potahovaná tableta EU/ 1/ 06/ 343/ 006 90 x 1 potahovaná tableta
Lahev:
EU/ 1/ 06/ 343/ 001 30 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
Baraclude 0, 5 mg
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Baraclude 0, 5 mg tablety Entecavirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA ZEVNÍM OBALU (LAHEV A BLISTR) A NA ŠTÍTKU LAHVE
1.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 1 mg entecavirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také laktosu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Blistr:
30 x 1 potahovaná tableta 90 x 1 potahovaná tableta
Lahev:
30 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Blistr:
Uchovávejte při teplotě do 30°C.
Uchovávejte při teplotě do 25°C.
56 Uchovávejte v dobře uzavřené lahvi.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
Blistr:
EU/ 1/ 06/ 343/ 004 30 x 1 potahovaná tableta EU/ 1/ 06/ 343/ 007 90 x 1 potahovaná tableta
Lahev:
EU/ 1/ 06/ 343/ 002 30 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
Baraclude 1 mg
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Baraclude 1 mg tablety Entecavirum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
58 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA ZEVNÍM OBALU A NA ŠTÍTKU LAHVE
1.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 0, 05 mg entecavirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: maltitol, protimikrobní látky E216, E218.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
210 ml perorálního roztoku s odměrnou lžičkou.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte lahev v krabičce, aby byl přípravek chráněn před světlem.
59 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 343/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
Baraclude 0, 05 mg/ ml
60 B.
PŘÍBALOVÁ INFORMACE
61 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Baraclude 0, 5 mg potahované tablety entecavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je přípravek Baraclude a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Baraclude užívat 3.
Jak se přípravek Baraclude užívá 4.
Jak přípravek Baraclude uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK BARACLUDE A K ČEMU SE POUŽÍVÁ
Baraclude tablety jsou protivirový lék, který se používá k léčbě chronické infekce virem hepatitidy B (HBV) u dospělých.
Infekce virem hepatitidy B může vést k poškození jater.
Baraclude snižuje množství viru ve vašem těle a zlepšuje stav jater.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK BARACLUDE UŽÍVAT
Neužívejte přípravek Baraclude jestliže jste alergický/ á (přecitlivělý/ á) na entekavir nebo na kteroukoli další složku přípravku Baraclude.
Zvláštní opatrnosti při použití přípravku Baraclude je zapotřebí jestliže jste někdy měl( a) potíže s ledvinami, sdělte to svému lékaři.
Je to důležité, protože přípravek Baraclude se z těla vylučuje ledvinami a může být potřeba upravit vaši dávku nebo dávkovací režim.
nepřestávejte užívat Baraclude bez porady s lékařem, protože vaše onemocnění by se mohlo po přerušení léčby zhoršit.
Až bude vaše léčba přípravkem Baraclude ukončena, váš lékař vás bude i nadále po několik měsíců sledovat a provádět krevní testy.
proberte se svým lékařem, zda máte cirhózu jater a jaký to může mít vliv na vaši léčbu přípravkem Baraclude.
jestliže jste současně infikován( a) virem HIV (virus lidské imunodeficience), řekněte to svému lékaři.
Přípravek Baraclude byste neměl( a) užívat k léčbě hepatitidy B, pokud současně neužíváte léky na léčbu HIV, protože účinnost léčby HIV by v budoucnosti mohla být snížena.
Přípravek Baraclude neléčí infekci HIV.
62 užívání přípravku Baraclude neznamená, že nemůžete virem hepatitidy B (HBV) nakazit jiné lidi při sexuálním styku nebo tělesnými tekutinami (včetně kontaminace krví).
Osoby, jimž hrozí riziko nákazy virem HBV, se mohou chránit očkováním.
Baraclude patří do skupiny léků, které mohou způsobit laktátovou acidózu (nadbytek kyseliny mléčné v krvi) a zvětšení jater.
Příznaky, jako je nevolnost, zvracení a žaludeční bolesti, mohou ukazovat na rozvoj laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek je v některých případech smrtelný.
Laktátová acidóza se vyskytuje častěji u žen, zejména pokud mají nadváhu.
Váš lékař vás bude po dobu užívání přípravku Baraclude pravidelně sledovat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Nebylo prokázáno, že je bezpečné užívat Baraclude během těhotenství.
Pokud vám to výslovně nedoporučil váš lékař, Baraclude se během těhotenství nesmí užívat.
Je důležité, aby ženy ve fertilním věku, které jsou léčeny přípravkem Baraclude, používaly účinný způsob antikoncepce, aby nedošlo k otěhotnění.
Po dobu léčby přípravkem Baraclude nekojte své dítě.
Informujte svého lékaře, pokud kojíte.
Není známo, zda se entekavir, účinná látka v přípravku Baraclude, vylučuje do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by přípravek Baraclude ovlivňoval vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Závratě, únava a spavost jsou časté nežádoucí účinky, které mohou zhoršit vaši schopnost řídit a obsluhovat stroje.
Máte- li jakékoli obavy, poraďte se se svým lékařem.
Důležité informace o některých složkách v přípravku Baraclude tablety Tento léčivý přípravek obsahuje laktosu.
Jestliže vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, vyhledejte svého lékaře, než začnete užívat tento lék.
3.
JAK SE PŘÍPRAVEK BARACLUDE UŽÍVÁ
Ne všichni pacienti musí užívat stejnou dávku přípravku Baraclude.
Vždy užívejte přípravek Baraclude přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 0, 5 mg nebo 1 mg jednou denně perorálně (ústy).
Vaše dávka závisí na: tom, zda jste byl( a) léčen( a) na infekci HBV již dříve a jaké léky jste užíval( a). zda máte problémy s ledvinami.
Lékař vám může předepsat nižší dávku anebo vám doporučí, abyste ji užíval( a) méně často než jednou denně.
Váš lékař vám doporučí, jaká dávka je pro vás vhodná.
Vždy užívejte takovou dávku, kterou vám doporučil lékař, aby byla zajištěna plná účinnost léku a aby se omezil rozvoj rezistence na léčbu.
Užívejte přípravek Baraclude po dobu, kterou vám určil váš lékař.
Váš lékař vám řekne, zdali a kdy máte ukončit léčbu.
Užívání přípravku Baraclude s jídlem a pitím Ve většině případů můžete užívat přípravek Baraclude s jídlem nebo bez jídla.
Byla- li vám změněna léčba na přípravek Baraclude, protože léčba lamivudinem nebyla úspěšná,
Nalačno znamená alespoň 2 hodiny po jídle nebo nejméně 2 hodiny před dalším jídlem.
Jestliže jste užil( a) více přípravku Baraclude, než jste měl( a) Okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Baraclude Je důležité, abyste nevynechal( a) žádnou dávku.
Jestliže vynecháte dávku přípravku Baraclude, užijte ji co nejdříve a potom se vraťte ke svému pravidelnému rozvrhu užívání.
Je- li již téměř čas na další dávku, vynechanou dávku neužívejte.
Počkejte a vezměte si další dávku v pravidelnou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte užívat přípravek Baraclude bez doporučení lékaře U některých lidí se po přerušení užívání přípravku Baraclude objeví velmi vážné příznaky zánětu jater.
Neprodleně informujte svého lékaře o jakýchkoli změnách příznaků, které zaznamenáte po ukončení léčby.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Baraclude nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pacienti léčení v klinických studiích přípravkem Baraclude hlásili tyto nežádoucí účinky: velmi časté (u alespoň 1 z 10 pacientů): bolesti hlavy časté (u alespoň 1 ze 100 pacientů): insomnie (nespavost), únava (nadměrné vyčerpání), závratě, somnolence (spavost), zvracení, průjem, nevolnost a dyspepsie (zažívací potíže).
U některých pacientů se může vyskytnout vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK BARACLUDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Baraclude nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvi, blistru nebo krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Balení blistr: uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu.
Balení lahev: uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřené lahvi.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Baraclude obsahuje Léčivou látkou je entekavir.
Jedna potahovaná tableta obsahuje 0, 5 mg entekaviru.
64 Pomocnými látkami jsou:
Jádro tablety: krospovidon, monohydrát laktosy, magnesium- stearát, mikrokrystalická celulosa a povidon.
Potah tablety: hypromelosa, makrogol 400, oxid titaničitý (E171) a polysorbát 80 (E433).
Jak přípravek Baraclude vypadá a co obsahuje toto balení Potahované tablety (tablety) jsou bílé až šedobílé a trojuhelníkového tvaru.
Jsou označeny “ BMS ” na jedné straně a “ 1611 ” na druhé.
Baraclude 0, 5 mg potahované tablety jsou dodávány v krabičce obsahující 30 x 1 nebo 90 x 1 potahovanou tabletu (v jednodávkových blistrech) a v lahvích obsahujících 30 potahovaných tablet.
Na trhu nemusejí být všechny velikosti balení.
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francie
Bristol- Myers Squibb La Goualle B. P. 6 19250 Meymac Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
65 Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
66 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Baraclude 1 mg potahované tablety entecavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je přípravek Baraclude a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Baraclude užívat 3.
Jak se přípravek Baraclude užívá 4.
Jak přípravek Baraclude uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK BARACLUDE A K ČEMU SE POUŽÍVÁ
Baraclude tablety jsou protivirový lék, který se používá k léčbě chronické infekce virem hepatitidy B (HBV) u dospělých.
Infekce virem hepatitidy B může vést k poškození jater.
Baraclude snižuje množství viru ve vašem těle a zlepšuje stav jater.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK BARACLUDE UŽÍVAT
Neužívejte přípravek Baraclude jestliže jste alergický/ á (přecitlivělý/ á) na entekavir nebo na kteroukoli další složku přípravku Baraclude.
Zvláštní opatrnosti při použití přípravku Baraclude je zapotřebí jestliže jste někdy měl( a) potíže s ledvinami, sdělte to svému lékaři.
Je to důležité, protože přípravek Baraclude se z těla vylučuje ledvinami a může být potřeba upravit vaši dávku nebo dávkovací režim.
nepřestávejte užívat Baraclude bez porady s lékařem, protože vaše onemocnění by se mohlo po přerušení léčby zhoršit.
Až bude vaše léčba přípravkem Baraclude ukončena, váš lékař vás bude i nadále po několik měsíců sledovat a provádět krevní testy.
proberte se svým lékařem, zda máte cirhózu jater a jaký to může mít vliv na vaši léčbu přípravkem Baraclude.
jestliže jste současně infikován( a) virem HIV (virus lidské imunodeficience), řekněte to svému lékaři.
Přípravek Baraclude byste neměl( a) užívat k léčbě hepatitidy B, pokud současně neužíváte léky na léčbu HIV, protože účinnost léčby HIV by v budoucnosti mohla být snížena.
Přípravek Baraclude neléčí infekci HIV.
67 užívání přípravku Baraclude neznamená, že nemůžete virem hepatitidy B (HBV) nakazit jiné lidi při sexuálním styku nebo tělesnými tekutinami (včetně kontaminace krví).
Osoby, jimž hrozí riziko nákazy virem HBV, se mohou chránit očkováním.
Baraclude patří do skupiny léků, které mohou způsobit laktátovou acidózu (nadbytek kyseliny mléčné v krvi) a zvětšení jater.
Příznaky, jako je nevolnost, zvracení a žaludeční bolesti, mohou ukazovat na rozvoj laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek je v některých případech smrtelný.
Laktátová acidóza se vyskytuje častěji u žen, zejména pokud mají nadváhu.
Váš lékař vás bude po dobu užívání přípravku Baraclude pravidelně sledovat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Nebylo prokázáno, že je bezpečné užívat Baraclude během těhotenství.
Pokud vám to výslovně nedoporučil váš lékař, Baraclude se během těhotenství nesmí užívat.
Je důležité, aby ženy ve fertilním věku, které jsou léčeny přípravkem Baraclude, používaly účinný způsob antikoncepce, aby nedošlo k otěhotnění.
Po dobu léčby přípravkem Baraclude nekojte své dítě.
Informujte svého lékaře, pokud kojíte.
Není známo, zda se entekavir, účinná látka v přípravku Baraclude, vylučuje do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by přípravek Baraclude ovlivňoval vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Závratě, únava a spavost jsou časté nežádoucí účinky, které mohou zhoršit vaši schopnost řídit a obsluhovat stroje.
Máte- li jakékoli obavy, poraďte se se svým lékařem.
Důležité informace o některých složkách v přípravku Baraclude tablety Tento léčivý přípravek obsahuje laktosu.
Jestliže vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, vyhledejte svého lékaře, než začnete užívat tento lék.
3.
JAK SE PŘÍPRAVEK BARACLUDE UŽÍVÁ
Ne všichni pacienti musí užívat stejnou dávku přípravku Baraclude.
Vždy užívejte přípravek Baraclude přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 0, 5 mg nebo 1 mg jednou denně perorálně (ústy).
Vaše dávka závisí na: tom, zda jste byl( a) léčen( a) na infekci HBV již dříve a jaké léky jste užíval( a). zda máte problémy s ledvinami.
Lékař vám může předepsat nižší dávku anebo vám doporučí, abyste ji užíval( a) méně často než jednou denně.
Váš lékař vám doporučí, jaká dávka je pro vás vhodná.
Vždy užívejte takovou dávku, kterou vám doporučil lékař, aby byla zajištěna plná účinnost léku a aby se omezil rozvoj rezistence na léčbu.
Užívejte přípravek Baraclude po dobu, kterou vám určil váš lékař.
Váš lékař vám řekne, zdali a kdy máte ukončit léčbu.
Užívání přípravku Baraclude s jídlem a pitím Ve většině případů můžete užívat přípravek Baraclude s jídlem nebo bez jídla.
Byla- li vám změněna léčba na přípravek Baraclude, protože léčba lamivudinem nebyla úspěšná,
Nalačno znamená alespoň 2 hodiny po jídle nebo nejméně 2 hodiny před dalším jídlem.
Jestliže jste užil( a) více přípravku Baraclude, než jste měl( a) Okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Baraclude Je důležité, abyste nevynechal( a) žádnou dávku.
Jestliže vynecháte dávku přípravku Baraclude, užijte ji co nejdříve a potom se vraťte ke svému pravidelnému rozvrhu užívání.
Je- li již téměř čas na další dávku, vynechanou dávku neužívejte.
Počkejte a vezměte si další dávku v pravidelnou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte užívat přípravek Baraclude bez doporučení lékaře U některých lidí se po přerušení užívání přípravku Baraclude objeví velmi vážné příznaky zánětu jater.
Neprodleně informujte svého lékaře o jakýchkoli změnách příznaků, které zaznamenáte po ukončení léčby.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Baraclude nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pacienti léčení v klinických studiích přípravkem Baraclude hlásili tyto nežádoucí účinky: velmi časté (u alespoň 1 z 10 pacientů): bolesti hlavy časté (u alespoň 1 ze 100 pacientů): insomnie (nespavost), únava (nadměrné vyčerpání), závratě, somnolence (spavost), zvracení, průjem, nevolnost a dyspepsie (zažívací potíže).
U některých pacientů se může vyskytnout vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK BARACLUDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Baraclude nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvi, blistru nebo krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Balení blistr: uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu.
Balení lahev: uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřené lahvi.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Baraclude obsahuje Léčivou látkou je entekavir.
Jedna potahovaná tableta obsahuje 1 mg entekaviru.
69 Pomocnými látkami jsou:
Jádro tablety: krospovidon, monohydrát laktosy, magnesium- stearát, mikrokrystalická celulosa a povidon.
Potah tablety: hypromelosa, makrogol 400, oxid titaničitý (E171) a červený oxid železitý.
Jak přípravek Baraclude vypadá a co obsahuje toto balení Potahované tablety (tablety) jsou růžové a trojuhelníkového tvaru.
Jsou označeny “ BMS ” na jedné straně a “ 1612 ” na druhé.
Baraclude 1 mg potahované tablety jsou dodávány v krabičce obsahující 30 x 1 nebo 90 x 1 potahovanou tabletu (v jednodávkových blistrech) a v lahvích obsahujících 30 potahovaných tablet.
Na trhu nemusejí být všechny velikosti balení.
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francie
Bristol- Myers Squibb La Goualle B. P. 6 19250 Meymac Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
70 Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
71 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Baraclude 0, 05 mg/ ml perorální roztok entecavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je přípravek Baraclude a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Baraclude užívat 3.
Jak se přípravek Baraclude užívá 4.
Jak přípravek Baraclude uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK BARACLUDE A K ČEMU SE POUŽÍVÁ
Baraclude perorální roztok je protivirový lék, který se používá k léčbě chronické infekce virem hepatitidy B (HBV) u dospělých.
Infekce virem hepatitidy B může vést k poškození jater.
Baraclude snižuje množství viru ve vašem těle a zlepšuje stav jater.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK BARACLUDE UŽÍVAT
Neužívejte přípravek Baraclude jestliže jste alergický/ á (přecitlivělý/ á) na entekavir nebo na kteroukoli další složku přípravku Baraclude.
Zvláštní opatrnosti při použití přípravku Baraclude je zapotřebí jestliže jste někdy měl/ a potíže s ledvinami, sdělte to svému lékaři.
Je to důležité, protože přípravek Baraclude se z těla vylučuje ledvinami a může být potřeba upravit vaši dávku nebo dávkovací režim.
nepřestávejte užívat Baraclude bez porady s lékařem, protože vaše onemocnění by se mohlo po přerušení léčby zhoršit.
Až bude vaše léčba přípravkem Baraclude ukončena, váš lékař vás bude i nadále po několik měsíců sledovat a provádět krevní testy.
proberte se svým lékařem, zda máte cirhózu jater a jaký to může mít vliv na vaši léčbu přípravkem Baraclude.
jestliže jste současně infikován( a) virem HIV (virus lidské imunodeficience), řekněte to svému lékaři.
Přípravek Baraclude byste neměl( a) užívat k léčbě hepatitidy B, pokud současně neužíváte léky na léčbu HIV, protože účinnost léčby HIV by v budoucnosti mohla být snížena.
Přípravek Baraclude neléčí infekci HIV.
72 užívání přípravku Baraclude neznamená, že nemůžete virem hepatitidy B (HBV) nakazit jiné lidi při sexuálním styku nebo tělesnými tekutinami (včetně kontaminace krví).
Osoby, jimž hrozí riziko nákazy virem HBV, se mohou chránit očkováním.
Baraclude patří do skupiny léků, které mohou způsobit laktátovou acidózu (nadbytek kyseliny mléčné v krvi) a zvětšení jater.
Příznaky, jako je nevolnost, zvracení a žaludeční bolesti, mohou ukazovat na rozvoj laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek je v některých případech smrtelný.
Laktátová acidóza se vyskytuje častěji u žen, zejména pokud mají nadváhu.
Váš lékař vás bude po dobu užívání přípravku Baraclude pravidelně sledovat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Nebylo prokázáno, že je bezpečné užívat Baraclude během těhotenství.
Pokud vám to výslovně nedoporučil váš lékař, Baraclude se během těhotenství nesmí užívat.
Je důležité, aby ženy ve fertilním věku, které jsou léčeny přípravkem Baraclude, používaly účinný způsob antikoncepce, aby nedošlo k otěhotnění.
Po dobu léčby přípravkem Baraclude nekojte své dítě.
Informujte svého lékaře, pokud kojíte.
Není známo, zda se entekavir, účinná látka v přípravku Baraclude, vylučuje do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by přípravek Baraclude ovlivňoval vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Závratě, únava a spavost jsou časté nežádoucí účinky, které mohou zhoršit vaši schopnost řídit a obsluhovat stroje.
Máte- li jakékoli obavy, poraďte se se svým lékařem.
Důležité informace o některých složkách v přípravku Baraclude perorální roztok Tento léčivý přípravek obsahuje maltitol, který může mít mírný projímavý účinek (13 g roztoku maltitolu v dávce 20 ml).
Kalorická hodnota je 2, 3 kcal/ g maltitolu.
Jestliže vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, vyhledejte svého lékaře, než začnete užívat tento lék.
Tento přípravek obsahuje metylhyparaben (E218) a propylparaben (E216), které mohou vyvolat alergické reakce (i opožděné).
3.
JAK SE PŘÍPRAVEK BARACLUDE UŽÍVÁ
Ne všichni pacienti musí užívat stejnou dávku přípravku Baraclude.
Vždy užívejte přípravek Baraclude přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 0, 5 mg (10 ml) nebo 1 mg (20 ml) jednou denně perorálně (ústy).
Vaše dávka závisí na: tom, zda jste byl/ a léčen/ a na infekci HBV již dříve a jaké léky jste užíval/ a. zda máte problémy s ledvinami.
Lékař vám může předepsat nižší dávku anebo vám doporučí, abyste ji užíval( a) méně často než jednou denně.
Váš lékař vám doporučí, jaká dávka je pro vás vhodná.
Vždy užívejte takovou dávku, kterou vám doporučil lékař, aby byla zajištěna plná účinnost léku a aby se omezil rozvoj rezistence na léčbu.
Užívejte přípravek Baraclude po dobu, kterou vám určil váš lékař.
Váš lékař vám řekne, zdali a kdy máte ukončit léčbu.
73 Perorální roztok entekaviru je určen k přímému použití.
Neřeďte jej, ani nemíchejte s vodou či čímkoli jiným.
Baraclude perorální roztok se dodává s odměrnou lžičkou s vyznačenými milimetrovými značkami od 1 do 10 mililitrů.
Odměrku používejte takto:
1.
Vypijte lék přímo z odměrné lžičky.
3.
Po každém použití opláchněte lžičku vodou a nechte ji uschnout na vzduchu.
Užívání přípravku Baraclude s jídlem a pitím Ve většině případů můžete užívat přípravek Baraclude s jídlem nebo bez jídla.
Byla- li vám změněna léčba na přípravek Baraclude, protože léčba lamivudinem nebyla úspěšná, musíte užívat Baraclude jednou denně na lačný žaludek.
Nalačno znamená alespoň 2 hodiny po jídle nebo nejméně 2 hodiny před dalším jídlem.
Jestliže jste užil( a) více přípravku Baraclude, než jste měl( a) Okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Baraclude Je důležité, abyste nevynechal( a) žádnou dávku.
Jestliže vynecháte dávku přípravku Baraclude, užijte ji co nejdříve a potom se vraťte ke svému pravidelnému rozvrhu užívání.
Je- li již téměř čas na další dávku, vynechanou dávku neužívejte.
Počkejte a vezměte si další dávku v pravidelnou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte užívat přípravek Baraclude bez doporučení lékaře U některých lidí se po přerušení užívání přípravku Baraclude objeví velmi vážné příznaky zánětu jater.
Neprodleně informujte svého lékaře o jakýchkoli změnách příznaků, které zaznamenáte po ukončení léčby.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Baraclude nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pacienti léčení v klinických studiích přípravkem Baraclude hlásili tyto vedlejší účinky: velmi časté (u alespoň 1 z 10 pacientů): bolesti hlavy časté (u alespoň 1 ze 100 pacientů): insomnie (nespavost), únava (nadměrné vyčerpání), závratě, somnolence (spavost), zvracení, průjem, nevolnost a dyspepsie (zažívací potíže).
74 U některých pacientů se může vyskytnout vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK BARACLUDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Baraclude nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvi nebo krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte lahev v krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Baraclude obsahuje Léčivou látkou je entekavir.
Jeden ml perorálního roztoku obsahuje 0, 05 mg entekaviru.
Pomocnými látkami jsou: bezvodá kyselina citrónová, roztok maltitolu (E965), methylparaben (E218), propylparaben (E216), pomerančové aroma (arabská klovatina a přírodní aroma), dihydrát citronanu sodného, hydroxid sodný, kyselina chlorovodíková 35% a čištěná voda.
Jak přípravek Baraclude vypadá a co obsahuje toto balení Perorální roztok je čirá, bezbarvá až světle žlutá tekutina.
Baraclude 0, 05 mg/ ml perorální roztok se dodává v lahvi obsahující 210 ml perorálního roztoku.
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francie
Bristol- Myers Squibb La Goualle B. P. 6 19250 Meymac Francie
75 Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
76 Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Odměrnou lžičku vyrábí:
Comar Plastics Division, One Comar Place, Buena, NJ 08310, USA.
Autorizovaný zástupce firmy Comar Plastics v regionu EEA:
MDSS, Burckhardstrasse 1, 30163 Hannover, Německo
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
77
European Medicines Agency
EMEA/ H/ C/ 139
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BENEFIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je BeneFIX?
BeneFIX je prášek a rozpouštědlo, jejichž smícháním vzniká injekční roztok.
Účinnou složkou přípravku BeneFIX je nonacog alfa (rekombinantní koagulační faktor IX, který napomáhá srážení krve).
Na co se přípravek BeneFIX používá?
Přípravek BeneFIX se používá k léčbě a prevenci krvácení u pacientů s hemofilií B (vrozená porucha krvácivosti způsobená nedostatkem faktoru IX).
BenFIX je určen dospělým a dětem od 6 let.
Užívá se buď krátkodobě nebo dlouhodobě.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek BeneFIX používá?
Léčba přípravkem BeneFIX by měla být zahájena lékařem, který má zkušenosti s léčbou hemofilie.
BeneFIX je podáván formou pomalé infuze do žíly (obvykle maximálně 4 ml za minutu).
BeneFIX by neměl být míchán s jinými infúzními roztoky a neměl by být podáván pomocí jiné aplikační sady než té, která je s přípravkem dodávána.
Dávkování závisí na tom, zda je přípravek BeneFIX používán k léčbě krvácení nebo jako prevence proti krvácení v průběhu chirurgického zákroku.
Dávka se také upravuje podle stupně závažnosti krvácení a typu chirurgického zákroku.
Obvykle se podává jednou denně, s výjimkou případů, kdy je ohrožen pacientův život.
Podrobné informace o stanovení příslušných dávek jsou uvedeny v příbalových informacích.
Jak přípravek BeneFIX působí?
BeneFIX obsahuje látku nonacog alfa, což je protein faktoru krevní srážlivosti.
Faktor IX patří mezi látky (faktory), které v těle ovlivňují krevní koagulaci (srážlivost).
Pacienti s hemofilií B trpí nedostatkem faktoru IX, což u nich vyvolává problémy se srážlivostí jako je krvácení do kloubů, svalů nebo vnitřních orgánů.
BeneFIX nahrazuje chybějící faktor IX, vyvažuje jeho nedostatek a umožňuje dočasnou kontrolu poruchy krvácivosti.
Nonacog alfa se nezískává z lidské plazmy, ale vyrábí se metodou známou jako „ rekombinantní DNA technologie “: je vytvářen buňkou, které byl dodán gen (DNA), který jí umožňuje produkovat lidský koagulační faktor IX.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravek byl rovněž zkoumán u pacientů, jejichž hemofilie dosud nebyla nijak léčena.
Jaký přínos přípravku BeneFIX byl prokázán v průběhu studií?
Pokud jde o pacienty, kteří již dříve absolvovali nějakou léčbu, z 693 pacientů, kteří byli léčeni kvůli krvácení, jich 566 (82%) úspěšně reagovalo na léčbu již po jediné infuzi přípravku BeneFIX.
Z celkem 972 podaných infuzí jich 815 (84%) bylo vyhodnoceno s účinností „ dobrá “ nebo „ vynikající “.
Jaká rizika jsou spojena s přípravkem BeneFIX?
U pacientů s hemofilií B se mohou vytvořit protilátky (inhibitory) faktoru IX.
Pokud k tomu dojde, přípravek BeneFIX nebude působit efektivně.
U pacientů léčených přípravky s obsahem faktoru IX se někdy vyskytla přecitlivělost nebo alergické reakce.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem BeneFIX je uveden v příbalových informacích.
BeneFIX by neměly užívat osoby s možnou přecitlivělostí (alergií) na rekombinantní koagulační faktor IX nebo jakoukoli jinou složku přípravku, případně křeččí protein.
Na základě čeho byl přípravek BeneFIX schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku BeneFIX při léčbě a prevenci krvácení u pacientů s hemofilií B (vrozený nedostatek faktoru IX) převyšuje jeho rizika.
Doporučil, aby bylo přípravku BeneFIX uděleno rozhodnutí o registraci.
Přípravku BeneFIX bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť nebylo dosud možné získat o tomto léčivém přípravku vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoliv nové informace, které se případně objeví, a podle potřeby bude aktualizovat toto shrnutí.
Jaké informace o přípravku BeneFIX ještě nebyly předloženy?
Výrobce rovněž detailněji prozkoumá účinky léčivého přípravku u dříve již léčených pacientů a provede studii na dětech ve věku do 6 let.
Další informace o přípravku BeneFIX:
Evropská komise udělila rozhodnutí o registraci přípravku BeneFIX platné v celé Evropské unii společnosti Wyeth Europa Ltd. dne 27. srpna 1997.
Registrace byla obnovena dne 27. srpna 2002.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek BeneFIX je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
©EMEA 2006
2/ 2
PŘÍLOHA A Číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 97/ 047/ 001
BeneFIX
250 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční lahvička (sklo), rozpouštědlo: injekční lahvička (sklo)
prášek:
250 IU; rozpouštědlo 5 ml (50 IU/ ml)
1 injekční lahvička + 1 injekční lahvička + 1 injekční souprava
EU/ 1/ 97/ 047/ 002
BeneFIX
500 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční lahvička (sklo), rozpouštědlo: injekční lahvička (sklo)
prášek: rozpouštědlo (100 IU/ ml)
500 IU; 5 ml
1 injekční lahvička + 1 injekční lahvička + 1 injekční souprava
EU/ 1/ 97/ 047/ 003
BeneFIX
1000 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční lahvička (sklo), rozpouštědlo: injekční lahvička (sklo)
prášek: rozpouštědlo (100 IU/ ml)
1000 IU; 10 ml
1 injekční lahvička + 1 injekční lahvička + 1 injekční souprava
EU/ 1/ 97/ 047/ 004
BeneFIX
250 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční lahvička (sklo), rozpouštědlo: předplněná injekční stříkačka (sklo)
prášek: rozpouštědlo (50 IU/ ml)
EU/ 1/ 97/ 047/ 005
BeneFIX
500 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční (sklo), předplněná stříkačka (sklo)
lahvička rozpouštědlo: injekční
prášek: rozpouštědlo (100 IU/ ml)
500 IU; 5 ml
EU/ 1/ 97/ 047/ 006
BeneFIX
1000 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční (sklo), předplněná stříkačka (sklo)
lahvička rozpouštědlo: injekční
prášek: rozpouštědlo (200 IU/ ml)
1000 IU; 5 ml
EU/ 1/ 97/ 047/ 007
BeneFIX
2000 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční (sklo), předplněná stříkačka (sklo)
lahvička rozpouštědlo: injekční
prášek: rozpouštědlo (400 IU/ ml)
2000 IU; 5 ml
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
BeneFIX 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje nominálně 250 IU nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibalené vody na injekci jeden ml roztoku obsahuje přibližně 50 IU nonacogum alfa.
Účinnost (IU) je určena pomocí jednostupňového testu srážení krve podle Evropského lékopisu.
Specifická aktivita přípravku BeneFIX je minimálně 200 IU/ mg proteinu.
BeneFIX obsahuje rekombinantní koagulační faktor IX (generický název nonacogum alfa).
Nonakog alfa je přečištěný protein, který se skládá ze 415 aminokyselin v jednom řetězci.
Má primární aminokyselinovou sekvenci srovnatelnou s Ala148 alelickou formou faktoru IX získaného z plazmy, zatímco některé posttranslační modifikace rekombinantní molekuly se od přírodního faktoru liší.
Rekombinantní koagulační faktor IX je glykoprotein vylučovaný geneticky upravenými savčími buňkami odvozenými z linie ovariálních buněk křečíka čínského (CHO).
Pomocné látky:
Jedna injekční lahvička obsahuje 25 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
Léková forma
Bílý/ téměř bílý prášek pro přípravu injekčního roztoku s čirým, bezbarvým rozpouštědlem.
4.
Klinické údaje
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií typu B (vrozená deficience faktoru IX).
4. 2 Dávkování a způsob podání
Léčbu zahajujte pouze pod dohledem lékaře se zkušenostmi z léčby hemofilie.
Dávkování Dávky a délka substituční terapie závisí na závažnosti deficience faktoru IX, lokalizaci a rozsahu krvácení, a také klinickém stavu pacienta.
Dávkování přípravku BeneFIX se může lišit od výrobků obsahujících faktor IX derivovaný z plazmy.
K zajištění správné hladiny aktivity faktoru IX doporučujeme provádět přesný monitoring pomocí analýzy aktivity faktoru IX a dávky vypočítat podle zjištěné aktivity, farmakokinetických parametrů jako poločas rozpadu a biologická dostupnost, a také vzít v úvahu při úpravě dávky klinickou situaci.
Množství a četnost podávání stanovujte s ohledem na klinickou účinnost v konkrétním případě.
Výrobky obsahující faktor IX je jen vzácně nutné podávat více než jednou denně.
Počet podávaných jednotek faktoru IX je vyjadřován v mezinárodních jednotkách (IU), odvozených ze současného standardu WHO pro výrobky s faktorem IX.
Aktivita faktoru IX v plazmě je vyjadřována 2 jako procento (jeho obsahu v normální lidské plazmě) nebo v mezinárodních jednotkách (relativně k mezinárodnímu standardu pro faktor IX v plazmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru IX je ekvivalentní množství faktoru IX v jednom ml normální lidské plazmy.
Odhad potřebné dávky přípravku BeneFIX lze stanovit na základě poznatku, že jedna jednotka aktivity faktoru IX na kg váhy těla podle všeho zvýší hladinu faktoru XI v krevním oběhu v průměru o 0, 8 IU/ dl (v rozmezí 0, 4 až 1, 4 IU/ dl) u dospělých pacientů (≥ 15 let).
Farmakokinetiku u každého nemocného pravidelně vyhodnocujte a přiměřeně upravujte dávky.
Potřebná dávka se určuje pomocí následujícího vzorce:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
převrácená hodnota zjištěné biologické dostupnosti
Pro biologickou dostupnost 0, 7 IU/ dl (průměrný nárůst faktoru IX) potom platí:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
1, 4 IU/ kg
V případě následujících typů krvácení by aktivita faktoru IX neměla v příslušném období poklesnout pod udané plazmové hodnoty aktivity (v% normální aktivity nebo v IU/ dl).
Následující tabulku lze použit jako vodítko ke stanovení dávek při krvácení a operacích:
Stupeň krvácení/ typ chirurgického zákroku Krvácení
Potřebná hladina faktoru IX (%) nebo (IU/ dl)
Četnost dávek (hod.) / délka terapie (dní)
Časná hemartróza, svalové krvácení nebo krvácení z úst
20- 40
Opakujte každých 24 hodin.
Přinejmenším 1 den, dokud není krvácení vyřešeno soudě podle bolesti nebo došlo ke zhojení.
Intenzivnější hemartróza, svalové krvácení nebo hematom
30- 60
Opakujte infuzi každých 24 hodin po 3- 4 dny nebo déle, dokud bolest a akutní potíže neustoupí.
Život ohrožující krvácení Operace
60- 100
Opakujte infuzi každých 8 až 24 hodin, dokud není hrozba eliminována.
Menší Včetně extrakce zubu
30- 60
Každých 24 hodin, přinejmenším 1 den, dokud nedojde ke zhojení.
Větší
(před
80- 100 a po operaci)
Opakujte infuzi každých 8- 24 hodin, dokud nedojde k přiměřenému zhojení rány, poté pokračujte v terapii po přinejmenším dalších 7 dní a udržujte aktivitu faktoru IX 30% až 60% (IU/ dl)
Během léčby doporučujeme provádět vhodné stanovení hladin faktoru IX a podle výsledků upravovat podávané dávky a četnost opakovaných infúzí.
Zejména v případě velkých chirurgických zákroků je nezbytné přesné monitorování průběhu substituční terapie pomocí koagulační analýzy (test aktivity
Odezva jednotlivých pacientů na faktor IX se může lišit, s následkem různých hladin biologické dostupnosti a poločasů.
Při dlouhodobé profylaxi krvácení u pacientů se závažnou hemofilií B lze BeneFIX podávat.
V klinické studii zkoumající rutinní sekundární profylaxi činila průměrná dávka u dříve léčených pacientů (DLP) 40 IU/ kg (v rozmezí 13 až 78 IU/ kg) při intervalech dávek 3 až 4 dny.
U mladších pacientů mohou být nutné kratší intervaly nebo vyšší dávky.
Pediatričtí pacienti K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
U 57% pediatrických pacientů v klinických studiích byly dávky zvýšeny vzhledem k nižší než očekávané biologické dostupnosti nebo k zajištění dostatečné terapeutické odezvy nebo ke kombinací obojího, u některých byla dávka zvýšena až na průměr převyšující 50 IU/ kg.
Zajistěte v souladu s klinickou indikací pečlivé sledování aktivity faktoru IX v plazmě a výpočet farmakokinetických parametrů jako biologická dostupnost a poločas eliminace, aby bylo možné přiměřeně dávky upravovat.
Pokud budou během rutinní profylaxe nebo léčby opakovaně zapotřebí dávky > 100 IU/ kg, zvažte nasazení jiného výrobku z řady FIX.
U pacientů monitorujte dynamiku inhibitorů faktoru IX.
Pokud přiměřená dávka nezajistí očekávanou aktivitu faktoru v plazmě nebo nezastaví krvácení, proveďte biologické testy a zjistěte, zda není přítomen inhibitor faktoru IX.
U pacientů s vysokými hladinami inhibitoru faktoru IX terapie nebude účinná, a proto zvažte jiné varianty léčby.
Léčbu takových pacientů má řídit lékař se zkušenostmi v ošetřování nemocných s hemofilií.
Viz také odstavec 4. 4.
Způsob Použití BeneFIX je podáván intravenózní infúzí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku ve sterilní vodě pro injekce (viz odstavec 6. 6).
BeneFIX v infuzi podávejte pomalu.
Ve většině případů byla používána rychlost podání infuze až 4 ml za minutu.
Rychlost podání by měla být stanovena tak, aby se pacient cítil pohodlně.
4. 3 Kontraindikace
Přecitlivělost na léčivou nebo jakoukoliv pomocnou látku.
Známá alergická reakce na křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Protilátky neutralizující aktivitu přípravku (inhibitory) jsou méně častou příhodou u dříve léčených pacientů (DLP) užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX a titrujte je v jednotkách Bethesda pomocí vhodného biologického testu.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
Probíhají dodatečné studie bezpečnosti a účinnosti u pediatrických pacientů, a to u dříve léčených, minimálně léčených a dříve neléčených pediatrických pacientů.
Do klinických studií BeneFIXu nebyl zařazen dostatečný počet pacientů ve věku 65 a více let, aby bylo možno stanovit, zda reagují odlišně než mladší subjekty.
Stejně jako u všech pacientů, jimž je podáván BeneFIX, je třeba, aby dávka pro staršího pacienta byla stanovena individuálně.
Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek obsahuje stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně 4 BeneFIXu došlo v minulosti k anafylaktickým či anafylaktoidním reakcím potenciálně ohrožujícím život pacienta.
Informujte nemocné o tom, jak vypadají časné známky alergické reakce včetně obtíží s dechem, dušnosti, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, hypotenze a anafylaxe.
Pokud dojde k alergické nebo anafylaktické reakci, podávání BeneFIXu ihned zastavte a zahajte vhodnou léčbu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
V případě šoku postupujte podle současných lékařských zásad terapie šoku.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Proto pacienti trpící alergickými reakcemi by měli být vyšetřeni na přítomnost inhibitoru.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
Předběžné informace nasvědčují tomu, že může existovat vztah mezi přítomností významných delečních mutací v genu pro faktor IX pacienta a zvýšeným rizikem tvorby inhibitoru a akutních reakcí přecitlivělosti.
Pacienty, o kterých je známo, že mají významné deleční mutace v genu pro faktor IX, je nutné pozorně sledovat na výskyt příznaků a symptomů akutních reakcí přecitlivělosti, obzvláště během časných fází iniciální expozice výrobku.
Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
Dávkování upravte podle farmakokinetiky nemocného.
Přestože BeneFIX obsahuje pouze faktor IX, nezapomínejte ani na možné riziko trombózy a diseminované intravaskulární koagulace (DIC).
Vzhledem k tomu, že bylo použití koncentrátů komplexu faktoru IX v minulosti spojováno s rozvojem tromboembolických komplikací, použití výrobků s faktorem IX může být potenciálně nebezpečné u pacientů se známkami fibrinolýzy a u pacientů s diseminovanou intravaskulární koagulací (DIC).
Vzhledem k potenciálnímu riziku trombotických komplikací zajistěte při podávání preparátu pacientům s onemocněním jater, po operaci, novorozencům, pacientům s rizikem trombózních jevů nebo DIC klinické sledování časných známek trombotické a konzumpční koagulopatie vhodným biologickým testováním.
V každé z těchto situací zvažte výhody léčby BeneFIXem proti riziku uvedených komplikací.
Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti aglutinace je důležité omezit množství krve, které se vrací do hadičky.
Krev se nemá dostat do stříkačky.
Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a naředěný BeneFIX) a pokračujte v podávání s novým balením.
Nefrotický syndrom byl hlášen při pokusech o navození imunitní tolerance u pacientů s hemofilií B s inhibitorem faktoru IX a anamnézou alergických reakcí.
Bezpečnost a účinnost BeneFIXu při indukci imunitní tolerance nebyla dosud stanovena.
V zájmu nemocných doporučujeme, pokud možno, zaznamenat název a číslo šarže při každém podání preparátu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakce nebyly provedeny.
4. 6 Těhotenství a kojení
Studie reprodukce na zvířatech s faktorem IX nebyly realizovány.
Vzhledem ke vzácnosti výskytu hemofilie B u žen nemáme zkušenosti s použitím faktoru IX během těhotenství a kojení.
Faktor IX proto během těhotenství a kojení použijte pouze, je- li jasně indikován.
5 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V souvislosti s podáváním BeneFIXu nebyl dosud hlášen výskyt nežádoucích účinků v kategorii četnosti od ≥1/ 100 do < 1/ 10 (časté).
Nežádoucí účinky hlášené v souvislosti s podáváním BeneFIXu je možno zařadit do kategorie méně časté (≥1/ 1000 až ≤1/ 100) nebo vzácné (≥1/ 10000 až ≤1/ 1000).
Nejvýznamnější z těchto jsou: anafylaxe, celulitida, flebitida a neutralizující protilátky.
Nežádoucí účinky zaznamenané v průběhu klinických studií a postmarketingového používání jsou roztříděny níže podle tříd orgánových systémů a četnosti výskytu.
V jednotlivých skupinách četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí podle snižující se závažnosti.
Tyto četnosti byly odhadnuty v počtu na jednu infúzi a jsou popsány pomocí následujících kategorií: méně časté (≥1/ 1000 až ≤1/ 100); vzácné (≥1/ 10000 až ≤1/ 1000).
Poruchy nervového systému
Méně časté:
Závratě, bolesti hlavy, změny chuti, závrativost
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Celulitida, flebitida, reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze a bodavého pocitu v místě vpichu injekce), nepříjemné pocity v místě vpichu
Vzácné:
Pyrexie
Poruchy imunitního systému
Méně časté:
Vzácné:
Neutralizující protilátky (inhibice faktoru IX) * Přecitlivělost / alergické reakce; mezi takové reakce může patřit anafylaxe *, bronchospazmus / respirační úzkost, hypotenze, angioedém, tachykardie, tísnivý pocit na prsou, generalizovaná kopřivka, vyrážka, exantém, pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), mravenčení, prchavé zarudnutí, letargie, neklid, suchý kašel/ kýchání.
* viz další informace níže.
Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také odstavec 4. 4).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud dojde k alergické resp. anafylaktické reakci, ihned přestaňte BeneFIX podávat.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také bod 4. 4).
BeneFIX vzhledem ke způsobu výroby obsahuje stopová množství proteinů z křeččích buněk.
Může proto dojít k alergické odezvě.
6 Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinek faktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho ze 65 pacientů (včetně 9 pacientů účastnících se pouze chirurgické studie) dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se v anamnéze neobjevil nárůst hladin inhibitoru nebo anafylaxe.
O výskytu inhibitoru u DNP nejsou dostatečné údaje.
Nefrotický syndrom byl hlášen po podání vysokých dávek Faktoru IX, odvozeného z plazmy, které měly navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
Ledvinové potíže
V klinické zkoušce se u jednoho z pacientů s pozitivním testem na protilátky proti žloutence C dvanáct dní po dávce BeneFIXu, která měla utlumit krvácení, vyvinul infarkt ledviny.
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pacient pokračoval v léčbě BeneFIXem.
4. 9 Předávkování
Žádný případ předávkování nebyl hlášen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický faktor krevní srážlivosti IX; ATC kód:
B02BD09
BeneFIX obsahuje rekombinantní koagulační faktor IX (nonacog alfa).
Rekombinantní koagulační faktor IX je glykoprotein s jedním řetězcem o přibližné molekulové hmotnosti 55 kDa, který je členem rodiny vitamin K- dependentních koagulačních faktorů typu serinových proteáz.
Rekombinantní koagulační faktor IX je léčivý bílkovinný přípravek připravený pomocí rekombinantní DNA, který má strukturální a funkční charakteristiky srovnatelné s endogenním faktorem IX.
Faktor IX je aktivován faktorem VII a komplexem tkáňového faktoru vnější cestou, a také faktorem XIa vnitřní cestou koagulace.
Aktivovaný faktor IX v kombinaci s aktivovaným faktorem VIII aktivují faktor X.
Konečným výsledkem je konverze protrombinu na trombin.
Trombin poté konvertuje fibrinogen na fibrin a vzniká krevní sraženina.
Aktivita faktoru IX u pacientů trpících hemofilií B chybí nebo je značně snížená a může být nutná substituční terapie.
Hemofilie B je dědičná, na pohlaví vázaná porucha krevní srážlivosti způsobená sníženou hladinou faktoru IX, jejímž výsledkem je profuzní krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo v důsledku náhodného nebo chirurgického poranění.
Substituční léčba zvyšuje hladinu faktoru IX v plazmě, a dočasně tak napravuje nedostatek faktoru a sklon ke krvácení.
K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úplné informace o tomto léčivém přípravku.
7 Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tento SPC bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Infúze BeneFIXu u 56 DLP pacientů (údaje při vstupu do studie) s hemofilií B vykázala in vivo biologickou dostupnost v rozsahu od 15 do 62% (průměr 33, 7 + / - 10, 3%).
Podání jedné mezinárodní jednotky BeneFIXu způsobilo průměrný nárůst faktoru IX v krevním oběhu o 0, 75 IU/ dl (v rozmezí 0, 3 až 1, 4 IU/ dl).
Biologický poločas eliminace se pohyboval v rozsahu 11 až 36 hodin (průměr 19, 3 + / - 5, 0 hodin).
U podskupiny 56 pacientů jsou k dispozici údaje od zahájení studie až do 24 měsíců od začátku.
Farmakokinetické údaje pro tyto pacienty v různých časových bodech jsou uvedeny v následující tabulce:
8 Tabulka 1.
Rekombinantní Faktor IX Souhrn farmakokinetických parametrů pro údaje o aktivitě po jednotlivých měsících u dříve léčených pacientů
Parametr
Měsíc n Průměr Medián SD Rozsah Interval spolehl.%
Biologická dostupnost (%)
0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 30, 9; 36, 4 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 29, 4; 34, 3 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 28, 8; 33, 7 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 28, 0; 33, 5 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4 28, 4; 33, 6
Nárůst hladiny FIX (IU/ dl na IU/ kg)
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38 0, 69; 0, 81 6 53 0, 71 0, 69 0, 20 0, 34– 1, 26 0, 65; 0, 76 12 50 0, 70 0, 68 0, 19 0, 36– 1, 18 0, 64; 0, 75 18 47 0, 68 0, 64 0, 21 0, 28– 1, 38 0, 62; 0, 74 24 47 0, 69 0, 68 0, 20 0, 36– 1, 32 0, 63; 0, 75
19, 3 19, 8 18, 5 18, 9 18, 9
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
AUC0- ∞ (IU × h/ dl)
619, 8 579, 8 575, 7 561, 8 577, 6
605, 2 562, 2 566, 0 560, 9 551, 7
155, 7 146, 1 151, 0 155, 6 154, 7
366, 5– 1072, 6 330, 9– 900, 1 290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
Poločas eliminace úvodní fáze (h)
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
Clearance (ml/ h/ kg)
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
MRT (h)
0 6 12 18 24
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
V údajích nejsou zahrnuta data od jednoho pacienta, u něhož bylo vyvinutí inhibitoru zjištěno po 9 měsících.
AUC0 – ∞ = oblast pod křivkou (area under the curve) MRT = střední doba zdržení (mean residence time) SD = směr. odchylka CI = interval spolehlivosti
U rekombinantního Faktoru IX byla prokázána o 28% nižší biologická dostupnost ve srovnání s faktorem IX z plazmy.
Farmakokinetické parametry rekombinantního Faktoru X byly dále zjišťovány po jednorázových a opakovaných intravenózních dávkách u různých druhů.
Strukturální rozdíly mezi molekulami
9 rekombinantního Faktoru IX a faktoru IX z plazmy mohou být jednou z příčin různé biologické dostupnosti.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje, získané na základě konvenčních studií genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity a účinků na plodnost a narušení vývoje plodu nebyly realizovány.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Sacharóza Glycin L- Histidin Polysorbát 80
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Protože chybí studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
Používejte pouze dodanou infúzní soupravu.
Léčba může selhat v důsledku adsorpce faktoru IX na vnitřní povrch některé části infúzního zařízení.
6. 3 Doba použitelnosti
3 roky
Rekonstituovaný přípravek se má použít okamžitě, avšak ne později než do 3 hodin po rekonstituci.
Chemická a fyzikální stabilita byla prokázána po dobu 3 hodin při teplotě do 25 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2ºC - 8ºC).
Chraňte před mrazem.
Při ambulantním použití lze přípravek uchovávat po dobu jediného jednorázového období trvajícího maximálně 1 měsíc při pokojové teplotě (do 25 ºC).
Po uplynutí tohoto období výrobek nesmí být vrácen do chladničky, ale použit nebo zlikvidován.
6. 5 Druh obalu a velikost balení
250 IU prášek v injekční lahvičce (sklo typ 1) se zátkou (chlorobutyl) a odtrhávacím uzávěrem (hliník).
Kryt hrotu (bromobutyl) a sterilní odběrový trn, sterilní infúzní souprava, dva alkoholem napuštěné tampóny, 2 náplasti.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Podrobné pokyny pro přípravu a podávání jsou uvedeny v příbalové informaci dodávané s BeneFIXem.
10 Je nutné provádět rekonstituci na plochém rovném povrchu, například na stole, aby se zajistilo, že jehla je umístěna přesně na vrchol lahvičky a zaváděna svisle, tj. kolmo k povrchu zátky.
Jemně otáčejte lahvičkou, až se všechen prášek rozpustí.
Po rozpuštění roztok nasajte přes dodaný sterilní odběrový trn do sterilní jednorázové injekční stříkačky.
Roztok by měl být čirý a bezbarvý.
Pokud zjistíte viditelné částice či zabarvení, roztok zlikvidujte.
BeneFIX se podáva intravenózní (IV) injekcí po rekonstituci lyofilizovaného prášku pro přípravu injekčního roztoku přiloženou vodou na injekci.
BeneFIX po rekonstituci obsahuje polysorbát- 80, o němž je známo, že zvyšuje rychlost extrakce di - (2 - ethyl hexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba vzít v úvahu během přípravy a podávání BeneFIXu.
Je důležité, aby byla bedlivě dodržována doporučení uvedená v odstavci 4. 2.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Rozpuštěný roztok má být použitý ihned nebo do 3 hodin.
Protože použití BeneFIXu kontinuální infuzí nebylo hodnoceno, BeneFIX nemá být mísen s infuzními roztoky ani nemá být podán v infuzi.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 001
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
(MM/ YYYY)
Podrobné informace o tomto přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
11 1.
NÁZEV PŘÍPRAVKU
BeneFIX 500 IU prášek pro přípravu injekčního roztoku. s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje nominálně 500 IU nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibalené vody na injekci jeden ml roztoku obsahuje přibližně 100 IU nonacogum alfa.
Účinnost (IU) je určena pomocí jednostupňového testu srážení krve podle Evropského lékopisu.
Specifická aktivita přípravku BeneFIX je minimálně 200 IU/ mg proteinu.
BeneFIX obsahuje rekombinantní koagulační faktor IX (generický název nonacogum alfa).
Nonakog alfa je přečištěný protein, který se skládá ze 415 aminokyselin v jednom řetězci.
Má primární aminokyselinovou sekvenci srovnatelnou s Ala148 alelickou formou faktoru IX získaného z plazmy, zatímco některé posttranslační modifikace rekombinantní molekuly se od přírodního faktoru liší.
Rekombinantní koagulační faktor IX je glykoprotein vylučovaný geneticky upravenými savčími buňkami odvozenými z linie ovariálních buněk křečíka čínského (CHO).
Pomocné látky:
Jedna injekční lahvička obsahuje 50 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý / téměř bezbarvý prášek pro přípravu injekčního roztoku s čirým, bezbarvým rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií typu B (vrozená deficience faktoru IX).
4. 2 Dávkování a způsob podání
Léčbu zahajujte pouze pod dohledem lékaře se zkušenostmi z léčby hemofilie.
Dávkování Dávky a délka substituční terapie závisí na závažnosti deficience faktoru IX, lokalizaci a rozsahu krvácení, a také klinickém stavu pacienta.
Dávkování přípravku BeneFIX se může lišit od výrobků obsahujících faktor IX derivovaný z plazmy.
K zajištění správné hladiny aktivity faktoru IX doporučujeme provádět přesný monitoring pomocí analýzy aktivity faktoru IX a dávky vypočítat podle zjištěné aktivity, farmakokinetických parametrů jako poločas rozpadu a biologická dostupnost, a také vzít v úvahu při úpravě dávky klinickou situaci.
Množství a četnost podávání stanovujte s ohledem na klinickou účinnost v konkrétním případě.
Výrobky obsahující faktor IX je jen vzácně nutné podávat více než jednou denně.
Počet podávaných jednotek faktoru IX je vyjadřován v mezinárodních jednotkách (IU), odvozených ze současného standardu WHO pro výrobky s faktorem IX.
Aktivita faktoru IX v plazmě je vyjadřována 12 jako procento (jeho obsahu v normální lidské plazmě) nebo v mezinárodních jednotkách (relativně k mezinárodnímu standardu pro faktor IX v plazmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru IX je ekvivalentní množství faktoru IX v jednom ml normální lidské plazmy.
Odhad potřebné dávky přípravku BeneFIX lze stanovit na základě poznatku, že jedna jednotka aktivity faktoru IX na kg váhy těla podle všeho zvýší hladinu faktoru XI v krevním oběhu v průměru o 0, 8 IU/ dl (v rozmezí 0, 4 až 1, 4 IU/ dl) u dospělých pacientů (≥ 15 let).
Farmakokinetiku u každého nemocného pravidelně vyhodnocujte a přiměřeně upravujte dávky.
Potřebná dávka se určuje pomocí následujícího vzorce:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
převrácená hodnota zjištěné biologické dostupnosti
Pro biologickou dostupnost 0, 7 IU/ dl (průměrný nárůst faktoru IX) potom platí:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
1, 4 IU/ kg
V případě následujících typů krvácení by aktivita faktoru IX neměla v příslušném období poklesnout pod udané plazmové hodnoty aktivity (v% normální aktivity nebo v IU/ dl).
Následující tabulku lze použit jako vodítko ke stanovení dávek při krvácení a operacích:
Stupeň krvácení/ typ chirurgického zákroku Krvácení
Potřebná hladina faktoru IX (%) nebo (IU/ dl)
Četnost dávek (hod.) / délka terapie (dní)
Časná hemartróza, svalové krvácení nebo krvácení z úst
20- 40
Opakujte každých 24 hodin.
Přinejmenším 1 den, dokud není krvácení vyřešeno soudě podle bolesti nebo došlo ke zhojení.
Intenzivnější hemartróza, svalové krvácení nebo hematom
30- 60
Opakujte infuzi každých 24 hodin po 3- 4 dny nebo déle, dokud bolest a akutní potíže neustoupí.
Život ohrožující krvácení Operace
60- 100
Opakujte infuzi každých 8 až 24 hodin, dokud není hrozba eliminována.
Menší Včetně extrakce zubu
30- 60
Každých 24 hodin, přinejmenším 1 den, dokud nedojde ke zhojení.
(před
80- 100 a po operaci)
Opakujte infuzi každých 8- 24 hodin, dokud nedojde k přiměřenému zhojení rány, poté pokračujte v terapii po přinejmenším dalších 7 dní a udržujte aktivitu faktoru IX 30% až 60% (IU/ dl)
Během léčby doporučujeme provádět vhodné stanovení hladin faktoru IX a podle výsledků upravovat podávané dávky a četnost opakovaných infúzí.
13 plazmového faktoru IX).
Odezva jednotlivých pacientů na faktor IX se může lišit, s následkem různých hladin biologické dostupnosti a poločasů.
Při dlouhodobé profylaxi krvácení u pacientů se závažnou hemofilií B lze BeneFIX podávat.
V klinické studii zkoumající rutinní sekundární profylaxi činila průměrná dávka u dříve léčených pacientů (DLP) 40 IU/ kg (v rozmezí 13 až 78 IU/ kg) při intervalech dávek 3 až 4 dny.
U mladších pacientů mohou být nutné kratší intervaly nebo vyšší dávky.
Pediatričtí pacienti K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
U 57% pediatrických pacientů v klinických studiích byly dávky zvýšeny vzhledem k nižší než očekávané biologické dostupnosti nebo k zajištění dostatečné terapeutické odezvy nebo ke kombinací obojího, u některých byla dávka zvýšena až na průměr převyšující 50 IU/ kg.
Zajistěte v souladu s klinickou indikací pečlivé sledování aktivity faktoru IX v plazmě a výpočet farmakokinetických parametrů jako biologická dostupnost a poločas eliminace, aby bylo možné přiměřeně dávky upravovat.
Pokud budou během rutinní profylaxe nebo léčby opakovaně zapotřebí dávky > 100 IU/ kg, zvažte nasazení jiného výrobku z řady FIX.
U pacientů monitorujte dynamiku inhibitorů faktoru IX.
Pokud přiměřená dávka nezajistí očekávanou aktivitu faktoru v plazmě nebo nezastaví krvácení, proveďte biologické testy a zjistěte, zda není přítomen inhibitor faktoru IX.
U pacientů s vysokými hladinami inhibitoru faktoru IX terapie nebude účinná, a proto zvažte jiné varianty léčby.
Léčbu takových pacientů má řídit lékař se zkušenostmi v ošetřování nemocných s hemofilií.
Viz také bod 4. 4.
Způsob použití BeneFIX je podáván intravenózní infúzí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku ve sterilní vodě pro injekce (viz odstavec 6. 6).
BeneFIX v infuzi podávejte pomalu.
Ve většině případů byla používána rychlost podání infuze až 4 ml za minutu.
Rychlost podání by měla být stanovena tak, aby se pacient cítil pohodlně.
4. 3 Kontraindikace
Přecitlivělost na léčivou nebo jakoukoliv pomocnou látku.
Známá alergická reakce na křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Protilátky neutralizující aktivitu přípravku (inhibitory) jsou méně častou příhodou u dříve léčených pacientů (DLP) užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX a titrujte je v jednotkách Bethesda pomocí vhodného biologického testu.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
Probíhají dodatečné studie bezpečnosti a účinnosti u pediatrických pacientů, a to u dříve léčených, minimálně léčených a dříve neléčených pediatrických pacientů.
Do klinických studií BeneFIXu nebyl zařazen dostatečný počet pacientů ve věku 65 a více let, aby bylo možno stanovit, zda reagují odlišně než mladší subjekty.
Stejně jako u všech pacientů, jimž je podáván BeneFIX, je třeba, aby dávka pro staršího pacienta byla stanovena individuálně.
Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek obsahuje stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně 14 BeneFIXu došlo v minulosti k anafylaktickým či anafylaktoidním reakcím potenciálně ohrožujícím život pacienta.
Informujte nemocné o tom, jak vypadají časné známky alergické reakce včetně obtíží s dechem, dušnosti, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, hypotenze a anafylaxe.
Pokud dojde k alergické nebo anafylaktické reakci, podávání BeneFIXu ihned zastavte a zahajte vhodnou léčbu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
V případě šoku postupujte podle současných lékařských zásad terapie šoku.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Proto pacienti trpící alergickými reakcemi by měli být vyšetřeni na přítomnost inhibitoru.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
Předběžné informace nasvědčují tomu, že může existovat vztah mezi přítomností významných delečních mutací v genu pro faktor IX pacienta a zvýšeným rizikem tvorby inhibitoru a akutních reakcí přecitlivělosti.
Pacienty, o kterých je známo, že mají významné deleční mutace v genu pro faktor IX, je nutné pozorně sledovat na výskyt příznaků a symptomů akutních reakcí přecitlivělosti, obzvláště během časných fází iniciální expozice výrobku.
Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
Dávkování upravte podle farmakokinetiky nemocného.
Přestože BeneFIX obsahuje pouze faktor IX, nezapomínejte ani na možné riziko trombózy a diseminované intravaskulární koagulace (DIC).
Vzhledem k tomu, že bylo použití koncentrátů komplexu faktoru IX v minulosti spojováno s rozvojem tromboembolických komplikací, použití výrobků s faktorem IX může být potenciálně nebezpečné u pacientů se známkami fibrinolýzy a u pacientů s diseminovanou intravaskulární koagulací (DIC).
Vzhledem k potenciálnímu riziku trombotických komplikací zajistěte při podávání preparátu pacientům s onemocněním jater, po operaci, novorozencům, pacientům s rizikem trombózních jevů nebo DIC klinické sledování časných známek trombotické a konzumpční koagulopatie vhodným biologickým testováním.
V každé z těchto situací zvažte výhody léčby BeneFIXem proti riziku uvedených komplikací.
Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti aglutinace je důležité omezit množství krve, které se vrací do hadičky.
Krev se nemá dostat zpět do stříkačky.
Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a naředěný BeneFIX) a pokračujte v podávání s novým balením.
Nefrotický syndrom byl hlášen při pokusech o navození imunitní tolerance u pacientů s hemofilií B s inhibitorem faktoru IX a anamnézou alergických reakcí.
Bezpečnost a účinnost BeneFIXu při indukci imunitní tolerance nebyla dosud stanovena.
V zájmu nemocných doporučujeme, pokud možno, zaznamenat název a číslo šarže při každém podání preparátu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakce nebyly provedeny.
4. 6 Těhotenství a kojení
Studie reprodukce na zvířatech s faktorem IX nebyly realizovány.
Vzhledem ke vzácnosti výskytu hemofilie B u žen nemáme zkušenosti s použitím faktoru IX během těhotenství a kojení.
Faktor IX proto během těhotenství a kojení použijte pouze, je- li jasně indikován.
15 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V souvislosti s podáváním beneFIXu nebyl dosud hlášen výskyt nežádoucích účinků v kategorii četnosti od > 1/ 100 do < 1/ 10 (časté).
Nežádoucí účinky hlášené v souvislosti s podáváním BeneFIXu je možno zařadit do kategorie méně časté (> 1/ 1000 až < 1/ 100) nebo vzácné (> 1/ 10000 až < 1/ 1000).
Nejvzácnější z těchto jsou: anafylaxe, celulitida, flebitida a neutralizující protilátky.
Nežádoucí účinky zaznamenané v průběhu klinických studií a postmarketingového používání jsou roztříděny níže podle tříd orgánových systémů a četnosti výskytu.
V jednotlivých skupinách četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí podle snižující se závadnosti.
Tyto četnosti byly odhadnuty v počtu na jednu infúzi a jsou popsány pomocí následujících kategorií: méně časté (> 1/ 1000 až < 1/ 100), vzácné (> 1/ 10000 až < 1/ 1000).
Poruchy nervového systému
Méně časté:
Závratě, bolesti hlavy, změny chuti, závrativost
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Celulitida, flebitida, reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze a bodavého pocitu v místě vpichu injekce), nepříjemné pocity v místě vpichu.
Vzácné:
, Pyrexie
Poruchy imunitního systému
Méně časté:
Vzácné:
Neutralizující protilátky (inhibice faktoru IX) * Přecitlivělost / alergické reakce: mezi takové reakce může patřit anafylaxe *, bronchospazmus / respirační úzkost, hypotenze, angioedém, tachykardie, tísnivý pocit na prsou, generalizovaná kopřivka, vyrážka, exantém, pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), mravenčení, prchavé zrudnutí, letargie, neklid, suchý kašel / kýchání.
* viz další informace níže.
Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také odstavec4. 4).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud dojde k alergické resp. anafylaktické reakci, ihned přestaňte BeneFIX podávat.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také bod 4. 4).
16 BeneFIX vzhledem ke způsobu výroby obsahuje stopová množství proteinů z křeččích buněk.
Může proto dojít k alergické odezvě.
Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinek faktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho ze 65 pacientů (včetně 9 pacientů účastnících se pouze chirurgické studie) dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se v anamnéze neobjevil nárůst hladin inhibitoru nebo anafylaxe.
O výskytu inhibitoru u DNP nejsou dostatečné údaje.
Nefrotický syndrom byl hlášen po podání vysokých dávek Faktoru IX, odvozeného z plazmy, které měly navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
Ledvinové potíže
V klinické zkoušce se u jednoho z pacientů s pozitivním testem na protilátky proti žloutence C dvanáct dní po dávce BeneFIXu, která měla utlumit krvácení, vyvinul infarkt ledviny.
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pacient pokračoval v léčbě BeneFIXem.
4. 9 Předávkování
Žádný případ předávkování nebyl hlášen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický faktor krevní srážlivosti IX; ATC kód:
B02BD09
BeneFIX obsahuje rekombinantní koagulační faktor IX (nonacog alfa).
Rekombinantní koagulační faktor IX je glykoprotein s jedním řetězcem o přibližné molekulové hmotnosti 55 kDa, který je členem rodiny vitamin K- dependentních koagulačních faktorů typu serinových proteáz.
Rekombinantní koagulační faktor IX je léčivý bílkovinný přípravek připravený pomocí rekombinantní DNA, který má strukturální a funkční charakteristiky srovnatelné s endogenním faktorem IX.
Faktor IX je aktivován faktorem VII a komplexem tkáňového faktoru vnější cestou, a také faktorem XIa vnitřní cestou koagulace.
Aktivovaný faktor IX v kombinaci s aktivovaným faktorem VIII aktivují faktor X.
Konečným výsledkem je konverze protrombinu na trombin.
Trombin poté konvertuje fibrinogen na fibrin a vzniká krevní sraženina.
Aktivita faktoru IX u pacientů trpících hemofilií B chybí nebo je značně snížená a může být nutná substituční terapie.
Hemofilie B je dědičná, na pohlaví vázaná porucha krevní srážlivosti způsobená sníženou hladinou faktoru IX, jejímž výsledkem je profuzní krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo v důsledku náhodného nebo chirurgického poranění.
Substituční léčba zvyšuje hladinu faktoru IX v plazmě, a dočasně tak napravuje nedostatek faktoru a sklon ke krvácení.
K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úpné informace o tomto léčivém přípravku.
17 Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tento SPC bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Infúze BeneFIXu u 56 DLP pacientů (údaje při vstupu do studie) s hemofilií B vykázala in vivo biologickou dostupnost v rozsahu od 15 do 62% (průměr 33, 7 + / - 10, 3%).
Podání jedné mezinárodní jednotky BeneFIXu způsobilo průměrný nárůst faktoru IX v krevním oběhu o 0, 75 IU/ dl (v rozmezí 0, 3 až 1, 4 IU/ dl).
Biologický poločas eliminace se pohyboval v rozsahu 11 až 36 hodin (průměr 19, 3 + / - 5, 0 hodin).
U podskupiny 56 pacientů jsou k dispozici údaje od zahájení studie až do 24 měsíců od začátku.
Farmakokinetické údaje pro tyto pacienty v různých časových bodech jsou uvedeny v následující tabulce:
18 Tabulka 1.
Rekombinantní faktor IX Souhrn farmakokinetických parametrů pro údaje o aktivitěpo jednotlivých měsících u dříve léčených pacientů
Parametr
Měsíc n Průměr Medián SD Rozsah Interval spolehl.%
Biologická dostupnost (%)
0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 30, 9; 36, 4 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 29, 4; 34, 3 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 28, 8; 33, 7 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 28, 0; 33, 5 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4 28, 4; 33, 6
Nárůst hladiny FIX (IU/ dl na IU/ kg)
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38 0, 69; 0, 81 6 53 0, 71 0, 69 0, 20 0, 34– 1, 26 0, 65; 0, 76 12 50 0, 70 0, 68 0, 19 0, 36– 1, 18 0, 64; 0, 75 18 47 0, 68 0, 64 0, 21 0, 28– 1, 38 0, 62; 0, 74 24 47 0, 69 0, 68 0, 20 0, 36– 1, 32 0, 63; 0, 75
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IU × h/ dl)
605, 2 562, 2 566, 0 560, 9 551, 7
155, 7 146, 1 151, 0 155, 6 154, 7
366, 5– 1072, 6 330, 9– 900, 1 290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
578, 1; 661, 5 539, 5; 620, 1 532, 4; 619, 1 515, 7; 608, 0 531, 1; 624, 1
Poločas eliminace úvodní fáze (h)
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ h/ kg)
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
AUC0 – ∞ = oblast pod křivkou (area under the curve) MRT = střední doba zdržení (mean residence time) SD = směr. odchylka CI = interval spolehlivosti
U rekombinantního faktoru IX byla prokázána o 28% nižší biologická dostupnost ve srovnání s faktorem IX z plazmy.
Farmakokinetické parametry rekombinantního faktoru IX byly dále zjišťovány po jednorázových a opakovaných intravenózních dávkách u různých druhů.
Strukturální rozdíly mezi molekulami
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje, získané na základě konvenčních studií genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity a účinků na plodnost a narušení vývoje plodu nebyly realizovány.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Sacharosa Glycin L- Histidin Polysorbát 80
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Protože chybí studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
Používejte pouze dodanou infúzní soupravu.
Léčba může selhat v důsledku adsorpce faktoru IX na vnitřní povrch některé části infúzního zařízení.
6. 3 Doba použitelnosti
3 roky
Rekonstituovaný přípravek se má použít okamžitě, avšak ne později než do 3 hodin po rekonstituci.
Chemická a fyzikální stabilita byla prokázána po dobu 3 hodin při teplotě do 25 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Při ambulantním použití lze přípravek uchovávat po dobu jediného jednorázového období trvajícího maximálně 1 měsíc při pokojové teplotě (do 25°C).
Po uplynutí tohoto období výrobek nesmí být vrácen do chladničky, ale použit nebo zlikvidován.
6. 5 Druh obalu a velikost balení
500 IU prášek v injekční lahvičce (sklo typ 1) se zátkou (chlorobutyl) a odtrhávacím uzávěrem (hliník).
Kryt hrotu (bromobutyl) a sterilní odběrový trn, sterilní infúzní souprava, dva alkoholem napuštěné tampóny, 2 náplasti.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Podrobné pokyny pro přípravu a podávání jsou uvedeny v příbalové informaci dodávané s BeneFIXem.
Lyofilizovaný BeneFIX rozpusťte v dodaném rozpouštědle (voda pro injekce) pomocí sterilní oboustranné jehly.
Jemně otáčejte lahvičkou, až se všechen prášek rozpustí.
Po rozpuštění roztok nasajte přes dodaný sterilní odběrový trn do sterilní jednorázové injekční stříkačky.
Roztok by měl být čirý a bezbarvý.
Pokud zjistíte viditelné částice či zabarvení, roztok zlikvidujte.
BeneFIX se podává intravenózní (IV) injekcí po rekonstituci lyofilizovaného prášku pro přípravu injekčního roztoku přiloženou vodou na injekci.
BeneFIX po rekonstituci obsahuje polysorbát- 80, o němž je známo, že zvyšuje rychlost extrakce di - (2 - ethyl hexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba vzít v úvahu během přípravy a podávání BeneFIXu.
Je důležité, aby byla bedlivě dodržována doporučení uvedená v bodu 4. 2.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Rozpuštěný roztok má být použitý ihned nebo do 3 hodin.
Protože použití BeneFIXu kontinuální infuzí nebylo hodnoceno, BeneFIX nemá být mísen s infuzními roztoky ani nemá být podán v infuzi.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 002
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
(MM/ YYYY)
Podrobné informace o tomto přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
21 1.
NÁZEV PŘÍPRAVKU
BeneFIX 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje nominálně 1000 IU nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 10 ml přibalené vody na injekci jeden ml roztoku obsahuje přibližně 100 IU nonacogum alfa.
Účinnost (IU) je určena pomocí jednostupňového testu srážení krve podle Evropského lékopisu.
Specifická aktivita přípravku BeneFIX je minimálně 200 IU/ mg proteinu.
BeneFIX obsahuje rekombinantní koagulační faktor IX (generický název nonacogum alfa).
Nonakog alfa je přečištěný protein, který se skládá ze 415 aminokyselin v jednom řetězci.
Má primární aminokyselinovou sekvenci srovnatelnou s Ala148 alelickou formou faktoru IX získaného z plazmy, zatímco některé posttranslační modifikace rekombinantní molekuly se od přírodního faktoru liší.
Rekombinantní koagulační faktor IX je glykoprotein vylučovaný geneticky upravenými savčími buňkami odvozenými z linie ovariálních buněk křečíka čínského (CHO).
Pomocné látky:
Jedna injekční lahvička obsahuje 100 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý / téměř bílý prášek pro přípravu injekčního roztoku s čirým, bezbarvým rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií typu B (vrozená deficience faktoru IX).
4. 2 Dávkování a způsob podání
Léčbu zahajujte pouze pod dohledem lékaře se zkušenostmi z léčby hemofilie.
Dávkování Dávky a délka substituční terapie závisí na závažnosti deficience faktoru IX, lokalizaci a rozsahu krvácení, a také klinickém stavu pacienta.
Dávkování přípravku BeneFIX se může lišit od výrobků obsahujících faktor IX derivovaný z plazmy.
K zajištění správné hladiny aktivity faktoru IX doporučujeme provádět přesný monitoring pomocí analýzy aktivity faktoru IX a dávky vypočítat podle zjištěné aktivity, farmakokinetických parametrů jako poločas rozpadu a biologická dostupnost, a také vzít v úvahu při úpravě dávky klinickou situaci.
Množství a četnost podávání stanovujte s ohledem na klinickou účinnost v konkrétním případě.
Výrobky obsahující faktor IX je jen vzácně nutné podávat více než jednou denně.
Počet podávaných jednotek faktoru IX je vyjadřován v mezinárodních jednotkách (IU), odvozených ze současného standardu WHO pro výrobky s faktorem IX.
Aktivita faktoru IX v plazmě je vyjadřována 22 jako procento (jeho obsahu v normální lidské plazmě) nebo v mezinárodních jednotkách (relativně k mezinárodnímu standardu pro faktor IX v plazmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru IX je ekvivalentní množství faktoru IX v jednom ml normální lidské plazmy.
Odhad potřebné dávky přípravku BeneFIX lze stanovit na základě poznatku, že jedna jednotka aktivity faktoru IX na kg váhy těla podle všeho zvýší hladinu faktoru XI v krevním oběhu v průměru o 0, 8 IU/ dl (v rozmezí 0, 4 až 1, 4 IU/ dl) u dospělých pacientů (≥ 15 let).
Farmakokinetiku u každého nemocného pravidelně vyhodnocujte a přiměřeně upravujte dávky.
Potřebná dávka se určuje pomocí následujícího vzorce:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
převrácená hodnota zjištěné biologické dostupnosti
Pro biologickou dostupnost 0, 7 IU/ dl (průměrný nárůst faktoru IX) potom platí:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
1, 4 IU/ kg
V případě následujících typů krvácení by aktivita faktoru IX neměla v příslušném období poklesnout pod udané plazmové hodnoty aktivity (v% normální aktivity nebo v IU/ dl).
Následující tabulku lze použit jako vodítko ke stanovení dávek při krvácení a operacích:
Stupeň krvácení/ typ chirurgického zákroku Krvácení
Potřebná hladina faktoru IX (%) nebo (IU/ dl)
Četnost dávek (hod.) / délka terapie (dní)
Časná hemartróza, svalové krvácení nebo krvácení z úst
20- 40
Opakujte každých 24 hodin.
Přinejmenším 1 den, dokud není krvácení vyřešeno soudě podle bolesti nebo došlo ke zhojení.
Intenzivnější hemartróza, svalové krvácení nebo hematom
30- 60
Opakujte infuzi každých 24 hodin po 3- 4 dny nebo déle, dokud bolest a akutní potíže neustoupí.
Život ohrožující krvácení Operace
60- 100
Opakujte infuzi každých 8 až 24 hodin, dokud není hrozba eliminována.
Menší Včetně extrakce zubu
30- 60
Každých 24 hodin, přinejmenším 1 den, dokud nedojde ke zhojení.
(před
80- 100 a po operaci)
Opakujte infuzi každých 8- 24 hodin, dokud nedojde k přiměřenému zhojení rány, poté pokračujte v terapii po přinejmenším dalších 7 dní a udržujte aktivitu faktoru IX 30% až 60% (IU/ dl)
Během léčby doporučujeme provádět vhodné stanovení hladin faktoru IX a podle výsledků upravovat podávané dávky a četnost opakovaných infúzí.
23 plazmového faktoru IX).
Odezva jednotlivých pacientů na faktor IX se může lišit, s následkem různých hladin biologické dostupnosti a poločasů.
Při dlouhodobé profylaxi krvácení u pacientů se závažnou hemofilií B lze BeneFIX podávat.
V klinické studii zkoumající rutinní sekundární profylaxi činila průměrná dávka u dříve léčených pacientů (DLP) 40 IU/ kg (v rozmezí 13 až 78 IU/ kg) při intervalech dávek 3 až 4 dny.
U mladších pacientů mohou být nutné kratší intervaly nebo vyšší dávky.
Pediatričtí pacienti K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
U 57% pediatrických pacientů v klinických studiích byly dávky zvýšeny vzhledem k nižší než očekávané biologické dostupnosti nebo k zajištění dostatečné terapeutické odezvy nebo ke kombinací obojího, u některých byla dávka zvýšena až na průměr převyšující 50 IU/ kg.
Zajistěte v souladu s klinickou indikací pečlivé sledování aktivity faktoru IX v plazmě a výpočet farmakokinetických parametrů jako biologická dostupnost a poločas eliminace, aby bylo možné přiměřeně dávky upravovat.
Pokud budou během rutinní profylaxe nebo léčby opakovaně zapotřebí dávky > 100 IU/ kg, zvažte nasazení jiného výrobku z řady FIX.
U pacientů monitorujte dynamiku inhibitorů faktoru IX.
Pokud přiměřená dávka nezajistí očekávanou aktivitu faktoru v plazmě nebo nezastaví krvácení, proveďte biologické testy a zjistěte, zda není přítomen inhibitor faktoru IX.
U pacientů s vysokými hladinami inhibitoru faktoru IX terapie nebude účinná, a proto zvažte jiné varianty léčby.
Léčbu takových pacientů má řídit lékař se zkušenostmi v ošetřování nemocných s hemofilií.
(Viz také bod 4. 4.)
Způsob použití BeneFIX je podáván intravenózní infúzí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku ve sterilní vodě pro injekce (viz bod 6. 6).
BeneFIX v infuzi podávejte pomalu.
Ve většině případů byla používána rychlost podání infúze až 4 ml za minutu.
Rychlost podání by měla být stanovena tak, aby se pacient cítil pohodlně.
4. 3 Kontraindikace
Přecitlivělost na kteroukoliv léčivou nebo pomocnou látku.
Známá alergická reakce na křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Protilátky neutralizující aktivitu přípravku (inhibitory) jsou méně častou příhodou u dříve léčených pacientů (DLP) užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX a titrujte je v jednotkách Bethesda pomocí vhodného biologického testu.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
Probíhají dodatečné studie bezpečnosti a účinnosti u pediatrických pacientů, a to u dříve léčených, minimálně léčených a dříve neléčených pediatrických pacientů.
Do klinických studií BeneFIXu nebyl zařazen dostatečný počet pacientů ve věku 65 a více let, aby bylo možno stanovit, zda reagují odlišně než mladší subjekty.
Stejně jako u všech pacientů, jimž je podáván BeneFIX, je třeba, aby dávka pro staršího pacienta byla stanovena individuálně.
Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek obsahuje stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně 24 BeneFIXu došlo v minulosti k anafylaktickým či anafylaktoidním reakcím potenciálně ohrožujícím život pacienta.
Informujte nemocné o tom, jak vypadají časné známky alergické reakce včetně obtíží s dechem, dušnosti, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, hypotenze a anafylaxe.
Pokud dojde k alergické nebo anafylaktické reakci, podávání BeneFIXu ihned zastavte a zahajte vhodnou léčbu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
V případě šoku postupujte podle současných lékařských zásad terapie šoku.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Proto pacienti trpící alergickými reakcemi by měli být vyšetřeni na přítomnost inhibitoru.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
Předběžné informace nasvědčují tomu, že může existovat vztah mezi přítomností významných delečních mutací v genu pro faktor IX pacienta a zvýšeným rizikem tvorby inhibitoru a akutních reakcí přecitlivělosti.
Pacienty, o kterých je známo, že mají významné deleční mutace v genu pro faktor IX, je nutné pozorně sledovat na výskyt příznaků a symptomů akutních reakcí přecitlivělosti, obzvláště během časných fází iniciální expozice výrobku.
Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
Dávkování upravte podle farmakokinetiky nemocného.
Přestože BeneFIX obsahuje pouze faktor IX, nezapomínejte ani na možné riziko trombózy a diseminované intravaskulární koagulace (DIC).
Vzhledem k tomu, že bylo použití koncentrátů komplexu faktoru IX v minulosti spojováno s rozvojem tromboembolických komplikací, použití výrobků s faktorem IX může být potenciálně nebezpečné u pacientů se známkami fibrinolýzy a u pacientů s diseminovanou intravaskulární koagulací (DIC).
Vzhledem k potenciálnímu riziku trombotických komplikací zajistěte při podávání preparátu pacientům s onemocněním jater, po operaci, novorozencům, pacientům s rizikem trombózních jevů nebo DIC klinické sledování časných známek trombotické a konzumpční koagulopatie vhodným biologickým testováním.
V každé z těchto situací zvažte výhody léčby BeneFIXem proti riziku uvedených komplikací.
Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti aglutinace je důležité omezit množstvní krve, které se vrací do hadičky.
Krev se namá dostat do stříkačky.
Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a naředěný BeneFIX) a pokračujte v podávání s novým balením.
Nefrotický syndrom byl hlášen při pokusech o navození imunitní tolerance u pacientů s hemofilií B s inhibitorem faktoru IX a anamnézou alergických reakcí.
Bezpečnost a účinnost BeneFIXu při indukci imunitní tolerance nebyla dosud stanovena.
V zájmu nemocných doporučujeme, pokud možno, zaznamenat název a číslo šarže při každém podání preparátu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakce nebyly provedeny.
4. 6 Těhotenství a kojení
Studie reprodukce na zvířatech s faktorem IX nebyly realizovány.
Vzhledem ke vzácnosti výskytu hemofilie B u žen nemáme zkušenosti s použitím faktoru IX během těhotenství a kojení.
Faktor IX proto během těhotenství a kojení použijte pouze, je- li jasně indikován.
25 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V souvislosti s podáváním BeneFIXu nebyl dosud hlášen výskyt nežádoucích účinků v kategorii četnosti od > 1/ 100 do < 1/ 10 (časté).
Nežádoucí účinky hlášené v souvislosti s podáváním BeneFIXu je možno zařadit do kategorie méně časté (> 1/ 1000 až > 1/ 10000) nebo vzácné (> 1/ 1000 až > 1/ 10000).
Nejvýznamnější z těchto jsou: anafylaxe, celulitida, flebitida a neutralizující protilátky.
Nežádoucí účinky zaznamenané v průběhu klinických studií a postmarketingového používání jsou roztříděny níže podle tříd orgánových systémů a četnosti výskytu.
V jednotlivých skupinách četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí podle snižující se závadnosti.
Tyto četnosti byly odhadnuty v počtu na jednu infúzi a jsou popsány pomocí následujících kategorií: méně časté (> 1/ 1000 až < 1/ 100), vzácné (> 1/ 10000 až < 1/ 1000).
Poruchy nervového systému
Méně časté:
Závratě, bolesti hlavy, změny chuti, závrativost
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Celulitida, flebitida, reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze a bodavého pocitu v místě vpichu injekce), nepříjemné pocity v místě vpichu
Vzácné:
Pyrexie
Poruchy imunitního systému
Méně časté:
Vzácné:
Neutralizující protilátky (inhibice faktoru IX) * Přecitlivělost / alergické reakce: mezi takové reakce může patřit anafylaxe *, bronchospazmus / respirační úzkost, hypotenze, angioedém, tachykardie, tísnivý pocit na prsou, generalizovaná kopřivka, vyrážka, exantém, pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), mravenčení, prchavé zrudnutí, letargie, neklid, suchý kašel / kýchání.
* viz další informace níže.
Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také odstavec 4. 4).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud dojde k alergické resp. anafylaktické reakci, ihned přestaňte BeneFIX podávat.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také odstavec 4. 4).
26 BeneFIX vzhledem ke způsobu výroby obsahuje stopová množství proteinů z křeččích buněk.
Může proto dojít k alergické odezvě.
Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinekfaktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho ze 65 pacientů (včetně 9 pacientů účastnících se pouze chirurgické studie) dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se v anamnéze neobjevil nárůst hladin inhibitoru nebo anafylaxe.
O výskytu inhibitoru u DNP nejsou dostatečné údaje.
Nefrotický syndrom byl hlášen po podání vysokých dávek Faktoru IX odvozeného z plazmy, které měly navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
Ledvinové potíže
V klinické zkoušce se u jednoho z pacientů s pozitivním testem na protilátky proti žloutence C dvanáct dní po dávce BeneFIXu, která měla utlumit krvácení, vyvinul infarkt ledviny.
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pacient pokračoval v léčbě BeneFIXem.
4. 9 Předávkování
Žádný případ předávkování nebyl hlášen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický faktor krevní srážlivosti IX; ATC kód:
B02BD09
BeneFIX obsahuje rekombinantní koagulační faktor IX (nonacog alfa).
Rekombinantní koagulační faktor IX je glykoprotein s jedním řetězcem o přibližné molekulové hmotnosti 55 kDa, který je členem rodiny vitamin K- dependentních koagulačních faktorů typu serinových proteáz.
Rekombinantní koagulační faktor IX je léčivý bílkovinný přípravek připravený pomocí rekombinantní DNA, který má strukturální a funkční charakteristiky srovnatelné s endogenním faktorem IX.
Faktor IX je aktivován faktorem VII a komplexem tkáňového faktoru vnější cestou, a také faktorem XIa vnitřní cestou koagulace.
Aktivovaný faktor IX v kombinaci s aktivovaným faktorem VIII aktivují faktor X.
Konečným výsledkem je konverze protrombinu na trombin.
Trombin poté konvertuje fibrinogen na fibrin a vzniká krevní sraženina.
Aktivita faktoru IX u pacientů trpících hemofilií B chybí nebo je značně snížená a může být nutná substituční terapie.
Hemofilie B je dědičná, na pohlaví vázaná porucha krevní srážlivosti způsobená sníženou hladinou faktoru IX, jejímž výsledkem je profuzní krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo v důsledku náhodného nebo chirurgického poranění.
Substituční léčba zvyšuje hladinu faktoru IX v plazmě, a dočasně tak napravuje nedostatek faktoru a sklon ke krvácení.
K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úpné informace o tomto léčivém přípravku.
27 Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tento SPC bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Infúze BeneFIXu u 56 DLP pacientů (údaje při vstupu do studie) s hemofilií B vykázala in vivo biologickou dostupnost v rozsahu od 15 do 62% (průměr 33, 7 + / - 10, 3%).
Podání jedné mezinárodní jednotky BeneFIXu způsobilo průměrný nárůst faktoru IX v krevním oběhu o 0, 75 IU/ dl (v rozmezí 0, 3 až 1, 4 IU/ dl).
Biologický poločas eliminace se pohyboval v rozsahu 11 až 36 hodin (průměr 19, 3 + / - 5, 0 hodin).
U podskupiny 56 pacientů jsou k dispozici údaje od zahájení studie až do 24 měsíců od začátku.
Farmakokinetické údaje pro tyto pacienty v různých časových bodech jsou uvedeny v následující tabulce:
28 Tabulka 1.
Rekombinantní Faktor IX Souhrn farmakokinetických parametrů pro údaje o aktivitě po jednotlivých měsících u dříve léčených pacientů
Parametr
Měsíc n Průměr Medián SD Rozsah Interval spolehl.%
Biologická dostupnost (%)
0 56 33, 7 31, 5 10, 31 15, 3– 62, 2 30, 9; 36, 4 6 53 31, 8 31, 0 9, 04 15, 3– 56, 7 29, 4; 34, 3 12 50 31, 3 30, 5 8, 75 16, 2– 53, 1 28, 8; 33, 7 18 47 30, 7 28, 9 9, 24 12, 6– 62, 1 28, 0; 33, 5 24 47 31, 0 30, 6 8, 80 16, 2– 59, 4 28, 4; 33, 6
Nárůst hladiny FIX (IU/ dl na IU/ kg)
0 56 0, 75 0, 70 0, 23 0, 34– 1, 38 0, 69; 0, 81 6 53 0, 71 0, 69 0, 20 0, 34– 1, 26 0, 65; 0, 76 12 50 0, 70 0, 68 0, 19 0, 36– 1, 18 0, 64; 0, 75 18 47 0, 68 0, 64 0, 21 0, 28– 1, 38 0, 62; 0, 74 24 47 0, 69 0, 68 0, 20 0, 36– 1, 32 0, 63; 0, 75
19, 3 19, 8 18, 5 18, 9 18, 9
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
AUC0- ∞ (IU × h/ dl)
619, 8 579, 8 575, 7 561, 8 577, 6
605, 2 562, 2 566, 0 560, 9 551, 7
155, 7 146, 1 151, 0 155, 6 154, 7
366, 5– 1072, 6 330, 9– 900, 1 290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
Poločas eliminace úvodní fáze (h)
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
Clearance (ml/ h/ kg)
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
MRT (h)
0 6 12 18 24
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
V údajích nejsou zahrnuta data od jednoho pacienta, u něhož bylo vyvinutí inhibitoru zjištěno po 9 měsících.
AUC0 – ∞ = oblast pod křivkou (area under the curve) MRT = střední doba zdržení (mean residence time) SD = směr. odchylka CI = interval spolehlivosti
U rekombinantního Faktoru IX byla prokázána o 28% nižší biologická dostupnost ve srovnání s faktorem z plazmy (pdF).
Farmakokinetické parametry rekombinantního faktoru IX byly dále zjišťovány po jednorázových a opakovaných intravenózních dávkách u různých druhů.
Farmakokinetické parametry získané ve studiích srovnávajících rekombinantní faktor IXa faktor IX z plazmy byly podobné jako u studií s pacienty.
Strukturální rozdíly mezi molekulami rekombinantního faktoru IXa faktoru IX z plazmy mohou být jednou z příčin různé biologické dostupnosti.
29 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické studie, získané na základě konvenčních studií genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity a účinků na plodnost a narušení vývoje plodu nebyly realizovány.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Sacharosa Glycin L- Histidin Polysorbát 80
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Protože chybí studie kompatibilyty, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
Používejte pouze dodanou infúzní soupravu.
Léčba může selhat v důsledku adsorpce faktoru IX na vnitřní povrch některé části infúzního zařízení.
6. 3 Doba použitelnosti
3 roky
Rekonstituovaný přípravek se má použít okamžitě, avšak ne později než do 3 hodin po rekonstituci.
Chemická a fyzikální stabilita byla prokázána po dobu 3 hodin při teplotě do 25°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Při ambulantním použití lze přípravek uchovávat po dobu jediného jednorázového období trvajícího maximálně 1 měsíc při pokojové teplotě (do 25°C).
Po uplynutí tohoto období výrobek nesmí být vrácen do chladničky, ale použit nebo zlikvidován.
6. 5 Druh obalu a velikost balení
1000 IU prášek v injekční lahvičce (sklo typ 1) se zátkou (chrorobutyl) a odtrhávacím uzávěrem (hliník).
Kryt hrotu (bromobutyl) a sterilní odběrový trn, sterilní infúzní souprava, dva alkoholem napuštěné tampóny, 2 náplasti.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Podrobné pokyny pro přípravu a podávání jsou uvedeny v příbalové informaci dodávané s BeneFIXem.
Je nutné provádět rekonstituci na plochém rovném povrchu, například na stole, aby se zajistilo, že jehla je umístěna přesně na vrchol lahvičky a zaváděna svisle, tj. kolmo k povrchu zátky.
Jemně otáčejte lahvičkou, až se všechen prášek rozpustí.
30 Po rozpuštění roztok nasajte přes dodaný sterilní odběrový trn do sterilní jednorázové injekční stříkačky.
Roztok by měl být čirý a bezbarvý.
Pokud zjistíte viditelné částice či zabarvení, roztok zlikvidujte.
BeneFIX se podává intravenózní (IV) injekcí po rekonstituci lyofilizovaného prášku pro přípravu injekčního roztoku přiloženou vodou na injekci.
BeneFIX po rekonstituci obsahuje polysorbát- 80, o němž je známo, že zvyšuje rychlost extrakce di - (2 - ethyl hexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba vzít v úvahu během přípravy a podávání BeneFIXu.
Je důležité, aby byla bedlivě dodržována doporučení uvedená v odstavci 4. 2.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy a požadavky.
Rozpuštěný roztok má být použitý ihned nebo do 3 hodin.
Protože použití BeneFIXu kontinuální infuzí nebylo hodnoceno, BeneFIX nemá být mísen s infuzními roztoky ani nemá být podán v infuzi.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 003
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
(MM/ YYYY)
Podrobné informace o tomto přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
31 1.
NÁZEV PŘÍPRAVKU
BeneFIX 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje nominálně 250 IU látky nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibaleného (0, 234%) injekčního roztoku chloridu sodného obsahuje jeden ml roztoku přibližně 50 IU nonacogum alfa.
Účinnost (IU) je určena pomocí jednostupňového testu srážení krve podle Evropského lékopisu.
Specifická aktivita přípravku BeneFIX je minimálně 200 IU/ mg proteinu.
BeneFIX obsahuje rekombinantní koagulační faktor IX (generický název nonacogum alfa).
Nonakog alfa je přečištěný protein, který se skládá ze 415 aminokyselin v jednom řetězci.
Má primární aminokyselinovou sekvenci srovnatelnou s Ala148 alelickou formou faktoru IX získaného z plazmy, zatímco některé posttranslační modifikace rekombinantní molekuly se od přírodního faktoru liší.
Rekombinantní koagulační faktor IX je glykoprotein vylučovaný geneticky upravenými savčími buňkami odvozenými z linie ovariálních buněk křečíka čínského (CHO).
Pomocné látky:
Jedna injekční lahvička obsahuje 40 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý / téměř bílý prášek pro přípravu injekčního roztoku s čirým, bezbarvým rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií typu B (vrozená deficience faktoru IX).
4. 2 Dávkování a způsob podání
Léčbu zahajujte pouze pod dohledem lékaře se zkušenostmi z léčby hemofilie.
Dávkování Dávky a délka substituční terapie závisí na závažnosti deficience faktoru IX, lokalizaci a rozsahu krvácení, a také klinickém stavu pacienta.
Dávkování přípravku BeneFIX se může lišit od výrobků obsahujících faktor IX derivovaný z plazmy.
K zajištění správné hladiny aktivity faktoru IX doporučujeme provádět přesný monitoring pomocí analýzy aktivity faktoru IX a dávky vypočítat podle zjištěné aktivity, farmakokinetických parametrů jako poločas rozpadu a biologická dostupnost, a také vzít v úvahu při úpravě dávky klinickou situaci.
Množství a četnost podávání stanovujte s ohledem na klinickou účinnost v konkrétním případě.
Výrobky obsahující faktor IX je jen vzácně nutné podávat více než jednou denně.
Počet podávaných jednotek faktoru IX je vyjadřován v mezinárodních jednotkách (IU), odvozených ze současného standardu WHO pro výrobky s faktorem IX.
Aktivita faktoru IX v plazmě je vyjadřována 32 jako procento (jeho obsahu v normální lidské plazmě) nebo v mezinárodních jednotkách (relativně k mezinárodnímu standardu pro faktor IX v plazmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru IX je ekvivalentní množství faktoru IX v jednom ml normální lidské plazmy.
Odhad potřebné dávky přípravku BeneFIX lze stanovit na základě poznatku, že jedna jednotka aktivity faktoru IX na kg váhy těla podle všeho zvýší hladinu faktoru XI v krevním oběhu v průměru o 0, 8 IU/ dl (v rozmezí 0, 4 až 1, 4 IU/ dl) u dospělých pacientů (≥ 15 let).
Farmakokinetiku u každého nemocného pravidelně vyhodnocujte a přiměřeně upravujte dávky.
Potřebná dávka se určuje pomocí následujícího vzorce:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
převrácená hodnota zjištěné biologické dostupnosti
Pro biologickou dostupnost 0, 8 IU/ dl (průměrný nárůst faktoru IX) potom platí:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
13 IU/ kg
V případě následujících typů krvácení by aktivita faktoru IX neměla v příslušném období poklesnout pod udané plazmové hodnoty aktivity (v% normální aktivity nebo v IU/ dl).
Následující tabulku lze použit jako vodítko ke stanovení dávek při krvácení a operacích:
Stupeň krvácení/ typ chirurgického zákroku Krvácení
Potřebná hladina faktoru IX (%) nebo (IU/ dl)
Četnost dávek (hod.) / délka terapie (dní)
Časná hemartróza, svalové krvácení nebo krvácení z úst
20- 40
Opakujte každých 24 hodin.
Přinejmenším 1 den, dokud není krvácení vyřešeno soudě podle bolesti nebo došlo ke zhojení.
Intenzivnější hemartróza, svalové krvácení nebo hematom
30- 60
Opakujte infuzi každých 24 hodin po 3- 4 dny nebo déle, dokud bolest a akutní potíže neustoupí.
Život ohrožující krvácení Operace
60- 100
Opakujte infuzi každých 8 až 24 hodin, dokud není hrozba eliminována.
Menší Včetně extrakce zubu
30- 60
Každých 24 hodin, přinejmenším 1 den, dokud nedojde ke zhojení.
Větší
(před
80- 100 a po operaci)
Opakujte infuzi každých 8- 24 hodin, dokud nedojde k přiměřenému zhojení rány, poté pokračujte v terapii po přinejmenším dalších 7 dní a udržujte aktivitu faktoru IX 30% až 60% (IU/ dl)
Během léčby doporučujeme provádět vhodné stanovení hladin faktoru IX a podle výsledků upravovat podávané dávky a četnost opakovaných infúzí.
33 plazmového faktoru IX).
Odezva jednotlivých pacientů na faktor IX se může lišit, s následkem různých hladin biologické dostupnosti a poločasů.
Při dlouhodobé profylaxi krvácení u pacientů se závažnou hemofilií B lze BeneFIX podávat.
V klinické studii zkoumající rutinní sekundární profylaxi činila průměrná dávka u dříve léčených pacientů (DLP) 40 IU/ kg (v rozmezí 13 až 78 IU/ kg) při intervalech dávek 3 až 4 dny.
U mladších pacientů mohou být nutné kratší intervaly nebo vyšší dávky.
Pediatričtí pacienti K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
U 57% pediatrických pacientů v klinických studiích byly dávky zvýšeny vzhledem k nižší než očekávané biologické dostupnosti nebo k zajištění dostatečné terapeutické odezvy nebo ke kombinací obojího, u některých byla dávka zvýšena až na průměr převyšující 50 IU/ kg.
Zajistěte v souladu s klinickou indikací pečlivé sledování aktivity faktoru IX v plazmě a výpočet farmakokinetických parametrů jako biologická dostupnost a poločas eliminace, aby bylo možné přiměřeně dávky upravovat.
Pokud budou během rutinní profylaxe nebo léčby opakovaně zapotřebí dávky > 100 IU/ kg, zvažte nasazení jiného výrobku z řady FIX.
U pacientů monitorujte dynamiku inhibitorů faktoru IX.
Pokud přiměřená dávka nezajistí očekávanou aktivitu faktoru v plazmě nebo nezastaví krvácení, proveďte biologické testy a zjistěte, zda není přítomen inhibitor faktoru IX.
U pacientů s vysokými hladinami inhibitoru faktoru IX terapie nebude účinná, a proto zvažte jiné varianty léčby.
Léčbu takových pacientů má řídit lékař se zkušenostmi v ošetřování nemocných s hemofilií.
(Viz také odstavec 4. 4.)
Způsob použití BeneFIX je podáván intravenózní infúzí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku ve sterilním 0, 234% roztoku chloridu sodného (viz bod 6. 6).
BeneFIX v infuzi podávejte pomalu.
Ve většině případů byla používána rychlost podání infúze až 4 ml za minutu.
Rychlost podání by měla být stanovena tak, aby se pacient cítil pohodlně.
4. 3 Kontraindikace
Přecitlivělost na kteroukoliv léčivou nebo pomocnou látku.
Známá alergická reakce na křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Protilátky neutralizující aktivitu přípravku (inhibitory) jsou méně častou příhodou u dříve léčených pacientů (DLP) užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX a titrujte je v jednotkách Bethesda pomocí vhodného biologického testu.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
Probíhají dodatečné studie bezpečnosti a účinnosti u pediatrických pacientů, a to u dříve léčených, minimálně léčených a dříve neléčených pediatrických pacientů.
Do klinických studií BeneFIXu nebyl zařazen dostatečný počet pacientů ve věku 65 a více let, aby bylo možno stanovit, zda reagují odlišně než mladší subjekty.
Stejně jako u všech pacientů, jimž je podáván BeneFIX, je třeba, aby dávka pro staršího pacienta byla stanovena individuálně.
Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek obsahuje stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně 34 BeneFIXu došlo v minulosti k anafylaktickým či anafylaktoidním reakcím potenciálně ohrožujícím život pacienta.
Informujte nemocné o tom, jak vypadají časné známky alergické reakce včetně obtíží s dechem, dušnosti, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, hypotenze a anafylaxe.
Pokud dojde k alergické nebo anafylaktické reakci, podávání BeneFIXu ihned zastavte a zahajte vhodnou léčbu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
V případě šoku postupujte podle současných lékařských zásad terapie šoku.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Proto pacienti trpící alergickými reakcemi by měli být vyšetřeni na přítomnost inhibitoru.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
Předběžné informace nasvědčují tomu, že může existovat vztah mezi přítomností významných delečních mutací v genu pro faktor IX pacienta a zvýšeným rizikem tvorby inhibitoru a akutních reakcí přecitlivělosti.
Pacienty, o kterých je známo, že mají významné deleční mutace v genu pro faktor IX, je nutné pozorně sledovat na výskyt příznaků a symptomů akutních reakcí přecitlivělosti, obzvláště během časných fází iniciální expozice výrobku.
Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
Přestože BeneFIX obsahuje pouze faktor IX, nezapomínejte ani na možné riziko trombózy a diseminované intravaskulární koagulace (DIC).
Vzhledem k tomu, že bylo použití koncentrátů komplexu faktoru IX v minulosti spojováno s rozvojem tromboembolických komplikací, použití výrobků s faktorem IX může být potenciálně nebezpečné u pacientů se známkami fibrinolýzy a u pacientů s diseminovanou intravaskulární koagulací (DIC).
Vzhledem k potenciálnímu riziku trombotických komplikací zajistěte při podávání preparátu pacientům s onemocněním jater, po operaci, novorozencům, pacientům s rizikem trombózních jevů nebo DIC klinické sledování časných známek trombotické a konzumpční koagulopatie vhodným biologickým testováním.
V každé z těchto situací zvažte výhody léčby BeneFIXem proti riziku uvedených komplikací.
Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti vzniku aglutinace je důležité omezit množství krve, které se vrací do hadičky Krev se namá dostat zpět do injekční stříkačky.
Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a naředěný BeneFIX) a pokračujte v podávání s novým balením.
Nefrotický syndrom byl hlášen při pokusech o navození imunitní tolerance u pacientů s hemofilií B s inhibitorem faktoru IX a anamnézou alergických reakcí.
Bezpečnost a účinnost BeneFIXu při indukci imunitní tolerance nebyla dosud stanovena.
V zájmu nemocných doporučujeme, pokud možno, zaznamenat název a číslo šarže při každém podání preparátu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakce nebyly provedeny.
4. 6 Těhotenství a kojení
Studie reprodukce na zvířatech s faktorem IX nebyly realizovány.
Vzhledem ke vzácnosti výskytu hemofilie B u žen nemáme zkušenosti s použitím faktoru IX během těhotenství a kojení.
Faktor IX proto během těhotenství a kojení použijte pouze, je- li jasně indikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje 35 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V souvislosti s podáváním BeneFIXu nebyl dosud hlášen výskyt nežádoucích účinků v kategorii četnosti od ≥1/ 100 do < 1/ 10 (časté).
Nežádoucí účinky hlášené v souvislosti s podáváním BeneFIXu je možno zařadit do kategorie méně časté (≥1/ 1000 až ≤1/ 100) nebo vzácné (≥1/ 10000 až ≤1/ 1000).
Nejvýznamnější z těchto jsou: anafylaxe, celulitida, flebitida a neutralizující protilátky.
Nežádoucí účinky zaznamenané v průběhu klinických studií a postmarketingového používání jsou roztříděny níže podle tříd orgánových systémů a četnosti výskytu.
V jednotlivých skupinách četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí podle snižující se závažnosti.
Tyto četnosti byly odhadnuty v počtu na jednu infúzi a jsou popsány pomocí následujících kategorií: méně časté (≥1/ 1000 až ≤1/ 100); vzácné (≥1/ 10000 až ≤1/ 1000).
Poruchy nervového systému
Méně časté:
Závratě, bolesti hlavy, dysgeuzie
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Celulitida, flebitida, reakce na místě vpichu (včetně pálení v místě infúze a bodavého pocitu v místě vpichu injekce), nepříjemné pocity v místě vpichu
Vzácné:
Pyrexie
Poruchy imunitního systému
Méně časté:
Vzácné:
Neutralizující protilátky (inhibice faktoru IX) * Přecitlivělost / alergické reakce; mezi takové reakce může patřit anafylaxe *, bronchospazmus / respirační úzkost, hypotenze, angioedém, tachykardie, tísnivý pocit na prsou, generalizovaná kopřivka, vyrážka, exantém, pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), mravenčení, prchavé zrudnutí, letargie, neklid, suchý kašel/ kýchání.
* viz další informace níže.
Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také bod 4. 4).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud dojde k alergické resp. anafylaktické reakci, ihned přestaňte BeneFIX podávat.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také bod 4. 4).
BeneFIX vzhledem ke způsobu výroby obsahuje stopová množství proteinů z křeččích buněk.
Může proto dojít k alergické odezvě.
36 Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinek faktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho ze 65 pacientů (včetně 9 pacientů účastnících se pouze chirurgické studie) dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se v anamnéze neobjevil nárůst hladin inhibitoru nebo anafylaxe.
O výskytu inhibitoru u DNP nejsou dostatečné údaje.
Nefrotický syndrom byl hlášen po podání vysokých dávek faktoru IX, odvozeného z plazmy, které měly navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
Ledvinové potíže
V klinické zkoušce se u jednoho z pacientů s pozitivním testem na protilátky proti žloutence C dvanáct dní po dávce BeneFIXu, která měla utlumit krvácení, vyvinul infarkt ledviny.
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pacient pokračoval v léčbě BeneFIXem.
4. 9 Předávkování
Žádný případ předávkování nebyl hlášen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický faktor krevní srážlivosti IX; ATC kód:
B02BD09
BeneFIX obsahuje rekombinantní koagulační faktor IX (nonacog alfa).
Rekombinantní koagulační faktor IX je glykoprotein s jedním řetězcem o přibližné molekulové hmotnosti 55 kDa, který je členem rodiny vitamin K- dependentních koagulačních faktorů typu serinových proteáz.
Rekombinantní koagulační faktor IX je léčivý bílkovinný přípravek připravený pomocí rekombinantní DNA, který má strukturální a funkční charakteristiky srovnatelné s endogenním faktorem IX.
Faktor IX je aktivován faktorem VII a komplexem tkáňového faktoru vnější cestou, a také faktorem XIa vnitřní cestou koagulace.
Aktivovaný faktor IX v kombinaci s aktivovaným faktorem VIII aktivují faktor X.
Konečným výsledkem je konverze protrombinu na trombin.
Trombin poté konvertuje fibrinogen na fibrin a vzniká krevní sraženina.
Aktivita faktoru IX u pacientů trpících hemofilií B chybí nebo je značně snížená a může být nutná substituční terapie.
Hemofilie B je dědičná, na pohlaví vázaná porucha krevní srážlivosti způsobená sníženou hladinou faktoru IX, jejímž výsledkem je profuzní krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo v důsledku náhodného nebo chirurgického poranění.
Substituční léčba zvyšuje hladinu faktoru IX v plazmě, a dočasně tak napravuje nedostatek faktoru a sklon ke krvácení.
K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
Tento léčivý přípravek byl registrován za „ výjimečných okolností. “
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úpné informace o tomto léčivém přípravku.
37 Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tento SPC bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Infúze BeneFIXu u 56 DLP pacientů (údaje při vstupu do studie) s hemofilií B vykázala in vivo biologickou dostupnost v rozsahu od 15 do 62% (průměr 33, 7 + / - 10, 3%).
Podání jedné mezinárodní jednotky BeneFIXu způsobilo průměrný nárůst faktoru IX v krevním oběhu o 0, 75 IU/ dl (v rozmezí 0, 3 až 1, 4 IU/ dl).
Biologický poločas eliminace se pohyboval v rozsahu 11 až 36 hodin (průměr 19, 3 + / - 5, 0 hodin).
U podskupiny 56 pacientů jsou k dispozici údaje od zahájení studie až do 24 měsíců od začátku.
Farmakokinetické údaje pro tyto pacienty v různých časových bodech jsou uvedeny v následující tabulce:
38 Tabulka 1.
Měsíc n Průměr
Medián SD Rozsah Interval spolehl.%
Biologická dostupnost (%)
0 56 33, 7 6 53 31, 8 12 50 31, 3 18 47 30, 7 24 47 31, 0
31, 5 10, 31 15, 3– 62, 2 30, 9; 36, 4 31, 0 9, 04 15, 3– 56, 7 29, 4; 34, 3 30, 5 8, 75 16, 2– 53, 1 28, 8; 33, 7 28, 9 9, 24 12, 6– 62, 1 28, 0; 33, 5 30, 6 8, 80 16, 2– 59, 4 28, 4; 33, 6
Nárůst hladiny FIX (IU/ dl na IU/ kg)
0 56 0, 75 6 53 0, 71 12 50 0, 70 18 47 0, 68 24 47 0, 69
0, 70 0, 23 0, 34– 1, 38 0, 69; 0, 81 0, 69 0, 20 0, 34– 1, 26 0, 65; 0, 76 0, 68 0, 19 0, 36– 1, 18 0, 64; 0, 75 0, 64 0, 21 0, 28– 1, 38 0, 62; 0, 74 0, 68 0, 20 0, 36– 1, 32 0, 63; 0, 75
Poločas eliminace (h)
0 6 12 18 24
56 53 49 46 45
19, 3 19, 8 18, 5 18, 9 18, 9
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IU × h/ dl)
0 6 12 18 24
56 53 49 46 45
619, 8 579, 8 575, 7 561, 8 577, 6
605, 2 562, 2 566, 0 560, 9 551, 7
155, 7 146, 1 151, 0 155, 6 154, 7
366, 5– 1072, 6 330, 9– 900, 1 290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
Poločas eliminace úvodní fáze (h)
54 52 48 44 43
2, 0 2, 3 2, 2 2, 0 1, 8
1, 5 1, 0 1, 2 1, 3 0, 78
1, 60 2, 62 2, 70 1, 94 2, 07
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
Clearance (ml/ h/ kg)
56 53 49 46 45
8, 4 9, 2 9, 3 9, 6 9, 2
8, 2 8, 9 8, 8 8, 9 9, 1
2, 01 2, 48 2, 53 2, 85 2, 40
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
MRT (h)
0 6 12 18 24
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
V údajích nejsou zahrnuta data od jednoho pacienta, u něhož bylo vyvinutí inhibitoru zjištěno po 9 měsících.
AUC0 – ∞ = oblast pod křivkou (area under the curve) MRT = střední doba zdržení (mean residence time) SD = směr. odchylka CI = interval spolehlivosti
U rekombinantního faktoru IX byla prokázána o 28% nižší biologická dostupnost ve srovnání s faktorem IX z plazmy.
Farmakokinetické parametry rekombinantního faktoru IX byly dále zjišťovány po jednorázových a opakovaných intravenózních dávkách u různých druhů.
Farmakokinetické parametry získané ve studiích srovnávajících rekombinantní faktor IX a faktor IX, vyrobený z plazmy, byly podobné jako u studií s pacienty.
Strukturální rozdíly mezi molekulami 39 rekombinantního faktoru IX a faktoru IX, vyrobeného z plazmy, mohou být jednou z příčin různé biologické dostupnosti.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje, získané na základě konvenčních studií genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity a účinků na plodnost a narušení vývoje plodu nebyly realizovány.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Sacharosa Glycin L- Histidin Polysorbát 80
Rozpouštědlo Roztok chloridu sodného
6. 2 Inkompatibility
Protože chybí studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
Používejte pouze dodanou infúzní soupravu.
Léčba může selhat v důsledku adsorpce faktoru IX na vnitřní povrch některé části infúzního zařízení.
6. 3 Doba použitelnosti
3 roky
Rekonstituovaný přípravek se má použít okamžitě, avšak ne později než do 3 hodin po rekonstituci.
Chemická a fyzikální stabilita byla prokázána po dobu 3 hodin při teplotě do 25 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2ºC - 8ºC).
Chraňte před mrazem, aby se předešlo poškození předplněných injekčních stříkaček.
Při ambulantním použití lze přípravek uchovávat po dobu jediného jednorázového období trvajícího maximálně 1 měsíc při pokojové teplotě (do 25 ºC).
Po uplynutí tohoto období výrobek nesmí být vrácen do chladničky, ale použit nebo zlikvidován.
6. 5 Druh obalu a velikost balení
Kryt hrotu (bromobutyl) a sterilní odběrový trn, sterilní infúzní souprava, dva alkoholem napuštěné tampóny, 2 náplasti.
40 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
BeneFIX se podává intravenózní (IV) injekcí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku v dodaném rozpouštědle (0, 234% vodný roztok chloridu sodného) v předplněné injekční stříkačce.
BeneFIX po rekonstituci obsahuje polysorbát- 80, o němž je známo, že zvyšuje rychlost extrakce di - (2 - ethyl hexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba vzít v úvahu během přípravy a podávání BeneFIXu.
Je důležité, aby byla bedlivě dodržována doporučení uvedená v bodu 4. 2.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Rozpuštěný roztok má být použitý ihned nebo do 3 hodin.
Protože použití BeneFIXu kontinuální infuzí nebylo hodnoceno, BeneFIX nemá být mísen s infuzními roztoky ani nemá být podán v infuzi.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 004
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodlouĺžení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
(MM/ YYYY)
Podrobné informace o tomto přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
41 1.
NÁZEV PŘÍPRAVKU
BeneFIX 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje nominálně 500 IU látky nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibaleného (0, 234%) injekčního roztoku chloridu sodného, jeden ml roztoku obsahuje přibližně 100 IU nonacogum alfa.
Účinnost (IU) je určena pomocí jednostupňového testu srážení krve podle Evropského lékopisu.
Specifická aktivita přípravku BeneFIX je minimálně 200 IU/ mg proteinu.
BeneFIX obsahuje rekombinantní koagulační faktor IX (generický název nonacogum alfa).
Nonakog alfa je přečištěný protein, který se skládá ze 415 aminokyselin v jednom řetězci.
Má primární aminokyselinovou sekvenci srovnatelnou s Ala148 alelickou formou faktoru IX získaného z plazmy, zatímco některé posttranslační modifikace rekombinantní molekuly se od přírodního faktoru liší.
Rekombinantní koagulační faktor IX je glykoprotein vylučovaný geneticky upravenými savčími buňkami odvozenými z linie ovariálních buněk křečíka čínského (CHO).
Pomocné látky:
Jedna injekční lahvička obsahuje 40 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý / téměř bílý prášek pro přípravu injekčního roztoku s čirým, bezbarvým rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií typu B (vrozená deficience faktoru IX).
4. 2 Dávkování a způsob podání
Léčbu zahajujte pouze pod dohledem lékaře se zkušenostmi z léčby hemofilie.
Dávkování Dávky a délka substituční terapie závisí na závažnosti deficience faktoru IX, lokalizaci a rozsahu krvácení, a také klinickém stavu pacienta.
Dávkování přípravku BeneFIX se může lišit od výrobků obsahujících faktor IX derivovaný z plazmy.
K zajištění správné hladiny aktivity faktoru IX doporučujeme provádět přesný monitoring pomocí analýzy aktivity faktoru IX a dávky vypočítat podle zjištěné aktivity, farmakokinetických parametrů jako poločas rozpadu a biologická dostupnost, a také vzít v úvahu při úpravě dávky klinickou situaci.
Množství a četnost podávání stanovujte s ohledem na klinickou účinnost v konkrétním případě.
Výrobky obsahující faktor IX je jen vzácně nutné podávat více než jednou denně.
Počet podávaných jednotek faktoru IX je vyjadřován v mezinárodních jednotkách (IU), odvozených ze současného standardu WHO pro výrobky s faktorem IX.
Aktivita faktoru IX v plazmě je vyjadřována 42 jako procento (jeho obsahu v normální lidské plazmě) nebo v mezinárodních jednotkách (relativně k mezinárodnímu standardu pro faktor IX v plazmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru IX je ekvivalentní množství faktoru IX v jednom ml normální lidské plazmy.
Odhad potřebné dávky přípravku BeneFIX lze stanovit na základě poznatku, že jedna jednotka aktivity faktoru IX na kg váhy těla podle všeho zvýší hladinu faktoru XI v krevním oběhu v průměru o 0, 8 IU/ dl (v rozmezí 0, 4 až 1, 4 IU/ dl) u dospělých pacientů (≥ 15 let).
Farmakokinetiku u každého nemocného pravidelně vyhodnocujte a přiměřeně upravujte dávky.
Potřebná dávka se určuje pomocí následujícího vzorce:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
převrácená hodnota zjištěné biologické dostupnosti
Pro biologickou dostupnost 0, 8 IU/ dl (průměrný nárůst faktoru IX) potom platí:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
1, 3 IU/ kg
V případě následujících typů krvácení by aktivita faktoru IX neměla v příslušném období poklesnout pod udané plazmové hodnoty aktivity (v% normální aktivity nebo v IU/ dl).
Následující tabulku lze použit jako vodítko ke stanovení dávek při krvácení a operacích:
Stupeň krvácení/ typ chirurgického zákroku Krvácení
Potřebná hladina faktoru IX (%) nebo (IU/ dl)
Četnost dávek (hod.) / délka terapie (dní)
Časná hemartróza, svalové krvácení nebo krvácení z úst
20- 40
Opakujte každých 24 hodin.
Přinejmenším 1 den, dokud není krvácení vyřešeno soudě podle bolesti nebo došlo ke zhojení.
Intenzivnější hemartróza, svalové krvácení nebo hematom
30- 60
Opakujte infuzi každých 24 hodin po 3- 4 dny nebo déle, dokud bolest a akutní potíže neustoupí.
Život ohrožující krvácení Operace
60- 100
Opakujte infuzi každých 8 až 24 hodin, dokud není hrozba eliminována.
Menší Včetně extrakce zubu
30- 60
Každých 24 hodin, přinejmenším 1 den, dokud nedojde ke zhojení.
Větší
(před
80- 100 a po operaci)
Opakujte infuzi každých 8- 24 hodin, dokud nedojde k přiměřenému zhojení rány, poté pokračujte v terapii po přinejmenším dalších 7 dní a udržujte aktivitu faktoru IX 30% až 60% (IU/ dl)
Během léčby doporučujeme provádět vhodné stanovení hladin faktoru IX a podle výsledků upravovat podávané dávky a četnost opakovaných infúzí.
43 plazmového faktoru IX).
Odezva jednotlivých pacientů na faktor IX se může lišit, s následkem různých hladin biologické dostupnosti a poločasů.
Při dlouhodobé profylaxi krvácení u pacientů se závažnou hemofilií B lze BeneFIX podávat.
V klinické studii zkoumající rutinní sekundární profylaxi činila průměrná dávka u dříve léčených pacientů (DLP) 40 IU/ kg (v rozmezí 13 až 78 IU/ kg) při intervalech dávek 3 až 4 dny.
U mladších pacientů mohou být nutné kratší intervaly nebo vyšší dávky.
Pediatričtí pacienti K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
U 57% pediatrických pacientů v klinických studiích byly dávky zvýšeny vzhledem k nižší než očekávané biologické dostupnosti nebo k zajištění dostatečné terapeutické odezvy nebo ke kombinací obojího, u některých byla dávka zvýšena až na průměr převyšující 50 IU/ kg.
Zajistěte v souladu s klinickou indikací pečlivé sledování aktivity faktoru IX v plazmě a výpočet farmakokinetických parametrů jako biologická dostupnost a poločas eliminace, aby bylo možné přiměřeně dávky upravovat.
Pokud budou během rutinní profylaxe nebo léčby opakovaně zapotřebí dávky > 100 IU/ kg, zvažte nasazení jiného výrobku z řady FIX.
U pacientů monitorujte dynamiku inhibitorů faktoru IX.
Pokud přiměřená dávka nezajistí očekávanou aktivitu faktoru v plazmě nebo nezastaví krvácení, proveďte biologické testy a zjistěte, zda není přítomen inhibitor faktoru IX.
U pacientů s vysokými hladinami inhibitoru faktoru IX terapie nebude účinná, a proto zvažte jiné varianty léčby.
Léčbu takových pacientů má řídit lékař se zkušenostmi v ošetřování nemocných s hemofilií.
Viz také bod 4. 4.
Způsob použití:
BeneFIX je podáván intravenózní infúzí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku ve sterilním 0, 234% roztoku chloridu sodného (viz bod 6. 6).
BeneFIX v infuzi podávejte pomalu.
Ve většině případů byla používána rychlost podání infúze až 4 ml za minutu.
Rychlost podání by měla být stanovena tak, aby se pacient cítil pohodlně.
4. 3 Kontraindikace
Přecitlivělost na kteroukoli léčivou nebo pomocnou látku.
Známá alergická reakce na křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Protilátky neutralizující aktivitu přípravku (inhibitory) jsou méně častou příhodou u dříve léčených pacientů (DLP) užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX a titrujte je v jednotkách Bethesda pomocí vhodného biologického testu.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
Probíhají dodatečné studie bezpečnosti a účinnosti u pediatrických pacientů, a to u dříve léčených, minimálně léčených a dříve neléčených pediatrických pacientů.
Do klinických studií BeneFIXu nebyl zařazen dostatečný počet pacientů ve věku 65 a více let, aby bylo možno stanovit, zda reagují odlišně než mladší subjekty.
Stejně jako u všech pacientů, jimž je podáván BeneFIX, je třeba, aby dávka pro staršího pacienta byla stanovena individuálně.
Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek obsahuje stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně 44 BeneFIXu došlo v minulosti k anafylaktickým či anafylaktoidním reakcím potenciálně ohrožujícím život pacienta.
Informujte nemocné o tom, jak vypadají časné známky alergické reakce včetně obtíží s dechem, dušnosti, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, hypotenze a anafylaxe.
Pokud dojde k alergické nebo anafylaktické reakci, podávání BeneFIXu ihned zastavte a zahajte vhodnou léčbu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
V případě šoku postupujte podle současných lékařských zásad terapie šoku.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Proto pacienti trpící alergickými reakcemi by měli být vyšetřeni na přítomnost inhibitoru.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
Předběžné informace nasvědčují tomu, že může existovat vztah mezi přítomností významných delečních mutací v genu pro faktor IX pacienta a zvýšeným rizikem tvorby inhibitoru a akutních reakcí přecitlivělosti.
Pacienty, o kterých je známo, že mají významné deleční mutace v genu pro faktor IX, je nutné pozorně sledovat na výskyt příznaků a symptomů akutních reakcí přecitlivělosti, obzvláště během časných fází iniciální expozice výrobku.
Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
Přestože BeneFIX obsahuje pouze faktor IX, nezapomínejte ani na možné riziko trombózy a diseminované intravaskulární koagulace (DIC).
Vzhledem k tomu, že bylo použití koncentrátů komplexu faktoru IX v minulosti spojováno s rozvojem tromboembolických komplikací, použití výrobků s faktorem IX může být potenciálně nebezpečné u pacientů se známkami fibrinolýzy a u pacientů s diseminovanou intravaskulární koagulací (DIC).
Vzhledem k potenciálnímu riziku trombotických komplikací zajistěte při podávání preparátu pacientům s onemocněním jater, po operaci, novorozencům, pacientům s rizikem trombózních jevů nebo DIC klinické sledování časných známek trombotické a konzumpční koagulopatie vhodným biologickým testováním.
V každé z těchto situací zvažte výhody léčby BeneFIXem proti riziku uvedených komplikací.
Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti vzniku aglutinace je důležité omezit množství krve, které se vrací do hadičky Krev se namá dostat zpět do injekční stříkačky.
Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a naředěný BeneFIX) a pokračujte v podávání s novým balením.
Nefrotický syndrom byl hlášen při pokusech o navození imunitní tolerance u pacientů s hemofilií B s inhibitorem faktoru IX a anamnézou alergických reakcí.
Bezpečnost a účinnost BeneFIXu při indukci imunitní tolerance nebyla dosud stanovena.
V zájmu nemocných doporučujeme, pokud možno, zaznamenat název a číslo šarže při každém podání preparátu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakce nebyly provedeny.
4. 6 Těhotenství a kojení
Studie reprodukce na zvířatech s faktorem IX nebyly realizovány.
Vzhledem ke vzácnosti výskytu hemofilie B u žen nemáme zkušenosti s použitím faktoru IX během těhotenství a kojení.
Faktor IX proto během těhotenství a kojení použijte pouze, je- li jasně indikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje 45 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V souvislosti s podáváním BeneFIXu nebyl dosud hlášen výskyt nežádoucích účinků v kategorii četnosti od ≥1/ 100 do < 1/ 10 (časté).
Nežádoucí účinky hlášené v souvislosti s podáváním BeneFIXu je možno zařadit do kategorie méně časté (≥1/ 1000 až ≤1/ 100) nebo vzácné (≥1/ 10000 až ≤1/ 1000).
Nejvýznamnější z těchto jsou: anafylaxe, celulitida, flebitida a neutralizující protilátky.
Nežádoucí účinky zaznamenané v průběhu klinických studií a postmarketingového používání jsou roztříděny níže podle tříd orgánových systémů a četnosti výskytu.
V jednotlivých skupinách četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí podle snižující se závažnosti.
Tyto četnosti byly odhadnuty v počtu na jednu infúzi a jsou popsány pomocí následujících kategorií: méně časté (≥1/ 1000 až ≤1/ 100); vzácné (≥1/ 10000 až ≤1/ 1000).
Poruchy nervového systému
Méně časté:
Závratě, bolesti hlavy, dysgeuzie
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Celulitida, flebitida, reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze a bodavého pocitu v místě vpichu injekce), nepříjemné pocity v místě vpichu
Vzácné:
Pyrexie
Poruchy imunitního systému
Méně časté:
Vzácné:
Neutralizující protilátky (inhibice faktoru IX) * Přecitlivělost / alergické reakce; mezi takové reakce může patřit anafylaxe *, bronchospazmus / respirační úzkost, hypotenze, angioedém, tachykardie, tísnivý pocit na prsou, generalizovaná kopřivka, vyrážka, exantém, pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), mravenčení, prchavé zrudnutí, letargie, neklid, suchý kašel/ kýchání.
* viz další informace níže.
Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také bod 4. 4).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud dojde k alergické resp. anafylaktické reakci, ihned přestaňte BeneFIX podávat.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také bod 4. 4).
46 BeneFIX vzhledem ke způsobu výroby obsahuje stopová množství proteinů z křeččích buněk.
Může proto dojít k alergické odezvě.
Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinek faktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho ze 65 pacientů (včetně 9 pacientů účastnících se pouze chirurgické studie) dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se v anamnéze neobjevil nárůst hladin inhibitoru nebo anafylaxe.
O výskytu inhibitoru u DNP nejsou dostatečné údaje.
Nefrotický syndrom byl hlášen po podání vysokých dávek preparátu faktoru IX, odvozeného z plazmy, které měly navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
Ledvinové potíže
V klinické zkoušce se u jednoho z pacientů s pozitivním testem na protilátky proti žloutence C dvanáct dní po dávce BeneFIXu, která měla utlumit krvácení, vyvinul infarkt ledviny.
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pacient pokračoval v léčbě BeneFIXem.
4. 9 Předávkování
Žádný případ předávkování nebyl hlášen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický faktor krevní srážlivosti IX; ATC kód:
B02BD09
BeneFIX obsahuje rekombinantní koagulační faktor IX (nonacog alfa).
Rekombinantní koagulační faktor IX je glykoprotein s jedním řetězcem o přibližné molekulové hmotnosti 55 kDa, který je členem rodiny vitamin K- dependentních koagulačních faktorů typu serinových proteáz.
Rekombinantní koagulační faktor IX je léčivý bílkovinný přípravek připravený pomocí rekombinantní DNA, který má strukturální a funkční charakteristiky srovnatelné s endogenním faktorem IX.
Faktor IX je aktivován faktorem VII a komplexem tkáňového faktoru vnější cestou, a také faktorem XIa vnitřní cestou koagulace.
Aktivovaný faktor IX v kombinaci s aktivovaným faktorem VIII aktivují faktor X.
Konečným výsledkem je konverze protrombinu na trombin.
Trombin poté konvertuje fibrinogen na fibrin a vzniká krevní sraženina.
Aktivita faktoru IX u pacientů trpících hemofilií B chybí nebo je značně snížená a může být nutná substituční terapie.
Hemofilie B je dědičná, na pohlaví vázaná porucha krevní srážlivosti způsobená sníženou hladinou faktoru IX, jejímž výsledkem je profuzní krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo v důsledku náhodného nebo chirurgického poranění.
Substituční léčba zvyšuje hladinu faktoru IX v plazmě, a dočasně tak napravuje nedostatek faktoru a sklon ke krvácení.
K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
Tento léčivý přípravek byl registrován za „ výjimečných okolností. “
47 To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úpné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tento SPC bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Infúze BeneFIXu u 56 DLP pacientů (údaje při vstupu do studie) s hemofilií B vykázala in vivo biologickou dostupnost v rozsahu od 15 do 62% (průměr 33, 7 + / - 10, 3%).
Podání jedné mezinárodní jednotky BeneFIXu způsobilo průměrný nárůst faktoru IX v krevním oběhu o 0, 75 IU/ dl (v rozmezí 0, 3 až 1, 4 IU/ dl).
Biologický poločas eliminace se pohyboval v rozsahu 11 až 36 hodin (průměr 19, 3 + / - 5, 0 hodin).
U podskupiny 56 pacientů jsou k dispozici údaje od zahájení studie až do 24 měsíců od začátku.
Farmakokinetické údaje pro tyto pacienty v různých časových bodech jsou uvedeny v následující tabulce:
48 Tabulka 1.
Souhrn farmakokinetických parametrů faktoru IX po jednotlivých měsících
Parametr
Biologická dostupnost (%)
0 56 33, 7 6 53 31, 8 12 50 31, 3 18 47 30, 7 24 47 31, 0
31, 5 10, 31 15, 3– 62, 2 30, 9; 36, 4 31, 0 9, 04 15, 3– 56, 7 29, 4; 34, 3 30, 5 8, 75 16, 2– 53, 1 28, 8; 33, 7 28, 9 9, 24 12, 6– 62, 1 28, 0; 33, 5 30, 6 8, 80 16, 2– 59, 4 28, 4; 33, 6
Nárůst hladiny FIX (IU/ dl na IU/ kg)
0, 70 0, 23 0, 34– 1, 38 0, 69; 0, 81 0, 69 0, 20 0, 34– 1, 26 0, 65; 0, 76 0, 68 0, 19 0, 36– 1, 18 0, 64; 0, 75 0, 64 0, 21 0, 28– 1, 38 0, 62; 0, 74 0, 68 0, 20 0, 36– 1, 32 0, 63; 0, 75
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IU × h/ dl)
605, 2 562, 2 566, 0 560, 9 551, 7
155, 7 146, 1 151, 0 155, 6 154, 7
366, 5– 1072, 6 330, 9– 900, 1 290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
578, 1; 661, 5 539, 5; 620, 1 532, 4; 619, 1 515, 7; 608, 0 531, 1; 624, 1
Poločas eliminace úvodní fáze (h)
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ h/ kg)
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
AUC0 – ∞ = oblast pod křivkou (area under the curve) MRT = střední doba zdržení (mean residence time) SD = směr. odchylka CI = interval spolehlivosti
U rekombinantního faktoru IX byla prokázána o 28% nižší biologická dostupnost ve srovnání s faktorem IX z plazmy.
Farmakokinetické parametry rekombinantního faktoru IX byly dále zjišťovány po jednorázových a opakovaných intravenózních dávkách u různých druhů.
Strukturální rozdíly mezi molekulami
49 rekombinantního faktoru IX a faktoru IX vyrobeného z plazmy mohou být jednou z příčin různé biologické dostupnosti.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje, získané na základě konvenčních studií genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity a účinků na plodnost a narušení vývoje plodu nebyly realizovány.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Sacharóza Glycin L- Histidin Polysorbát 80
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Protože chybí studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
Používejte pouze dodanou infúzní soupravu.
Léčba může selhat v důsledku adsorpce faktoru IX na vnitřní povrch některé části infúzního zařízení.
6. 3 Doba použitelnosti
3 roky
Rekonstituovaný přípravek se má použít okamžitě, avšak ne později než do 3 hodin po rekonstituci.
Chemická a fyzikální stabilita byla prokázána po dobu 3 hodin při teplotě do 25 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2ºC - 8ºC).
Chraňte před mrazem.
Při ambulantním použití lze přípravek uchovávat po dobu jediného jednorázového období trvajícího maximálně 1 měsíc při pokojové teplotě (do 25 ºC).
Po uplynutí tohoto období výrobek nesmí být vrácen do chladničky, ale použit nebo zlikvidován.
6. 5 Druh obalu a velikost balení
Kryt hrotu (bromobutyl) a sterilní odběrový trn, sterilní infúzní souprava, dva alkoholem napuštěné tampóny, 2 náplasti.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
BeneFIX se podává intravenózní (IV) injekcí po rekonstituci lyofilizovaného prášku pro přípravu injekčního roztoku v dodaném rozpouštědle (0, 234% vodný roztok chloridu sodného) v předplněné injekční stříkačce.
50 BeneFIX po rekonstituci obsahuje polysorbát- 80, o němž je známo, že zvyšuje rychlost extrakce di - (2 - ethyl hexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba vzít v úvahu během přípravy a podávání BeneFIXu.
Je důležité, aby byla bedlivě dodržována doporučení uvedená v bodu 4. 2.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy a požadavky.
Rozpuštěný roztok má být použitý ihned nebo do 3 hodin.
Protože použití BeneFIXu kontinuální infuzí nebylo hodnoceno, BeneFIX nemá být mísen s infuzními roztoky ani nemá být podán v infuzi.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 005
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
27. srpna 1997 Datum posledního prodlouĺžení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
(MM/ YYYY)
Podrobné informace o tomto přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
51 1.
NÁZEV PŘÍPRAVKU
BeneFIX 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje nominálně 1000 IU látky nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibaleného (0, 234%) injekčního roztoku chloridu sodného jeden ml roztoku obsahuje přibližně 200 IU nonacogum alfa.
Účinnost (IU) je určena pomocí jednostupňového testu srážení krve podle Evropského lékopisu.
Specifická aktivita přípravku BeneFIX je minimálně 200 IU/ mg proteinu.
BeneFIX obsahuje rekombinantní koagulační faktor IX (generický název nonacogum alfa).
Nonakog alfa je přečištěný protein, který se skládá ze 415 aminokyselin v jednom řetězci.
Má primární aminokyselinovou sekvenci srovnatelnou s Ala148 alelickou formou faktoru IX získaného z plazmy, zatímco některé posttranslační modifikace rekombinantní molekuly se od přírodního faktoru liší.
Pomocné látky:
Pomocné látky:
Jedna injekční lahvička obsahuje 40 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý / téměř bílý prášek a pro přípravu injekčního roztoku s čirým, bezbarvým rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií typu B (vrozená deficience faktoru IX).
4. 2 Dávkování a způsob podání
Léčbu zahajujte pouze pod dohledem lékaře se zkušenostmi z léčby hemofilie.
Dávkování Dávky a délka substituční terapie závisí na závažnosti deficience faktoru IX, lokalizaci a rozsahu krvácení, a také klinickém stavu pacienta.
Dávkování přípravku BeneFIX se může lišit od výrobků obsahujících faktor IX derivovaný z plazmy.
K zajištění správné hladiny aktivity faktoru IX doporučujeme provádět přesný monitoring pomocí analýzy aktivity faktoru IX a dávky vypočítat podle zjištěné aktivity, farmakokinetických parametrů jako poločas rozpadu a biologická dostupnost, a také vzít v úvahu při úpravě dávky klinickou situaci.
Množství a četnost podávání stanovujte s ohledem na klinickou účinnost v konkrétním případě.
Výrobky obsahující faktor IX je jen vzácně nutné podávat více než jednou denně.
Počet podávaných jednotek faktoru IX je vyjadřován v mezinárodních jednotkách (IU), odvozených ze současného standardu WHO pro výrobky s faktorem IX.
Aktivita faktoru IX v plazmě je vyjadřována 52 jako procento (jeho obsahu v normální lidské plazmě) nebo v mezinárodních jednotkách (relativně k mezinárodnímu standardu pro faktor IX v plazmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru IX je ekvivalentní množství faktoru IX v jednom ml normální lidské plazmy.
Odhad potřebné dávky přípravku BeneFIX lze stanovit na základě poznatku, že jedna jednotka aktivity faktoru IX na kg váhy těla podle všeho zvýší hladinu faktoru XI v krevním oběhu v průměru o 0, 8 IU/ dl (v rozmezí 0, 4 až 1, 4 IU/ dl) u dospělých pacientů (≥ 15 let).
Farmakokinetiku u každého nemocného pravidelně vyhodnocujte a přiměřeně upravujte dávky.
Potřebná dávka se určuje pomocí následujícího vzorce:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
převrácená hodnota zjištěné biologické dostupnosti
Pro biologickou dostupnost 0, 8 IU/ dl (průměrný nárůst faktoru IX) potom platí:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
13 IU/ kg
V případě následujících typů krvácení by aktivita faktoru IX neměla v příslušném období poklesnout pod udané plazmové hodnoty aktivity (v% normální aktivity nebo v IU/ dl).
Následující tabulku lze použit jako vodítko ke stanovení dávek při krvácení a operacích:
Stupeň krvácení/ typ chirurgického zákroku Krvácení
Potřebná hladina faktoru IX (%) nebo (IU/ dl)
Četnost dávek (hod.) / délka terapie (dní)
Časná hemartróza, svalové krvácení nebo krvácení z úst
20- 40
Opakujte každých 24 hodin.
Přinejmenším 1 den, dokud není krvácení vyřešeno soudě podle bolesti nebo došlo ke zhojení.
Intenzivnější hemartróza, svalové krvácení nebo hematom
30- 60
Opakujte infuzi každých 24 hodin po 3- 4 dny nebo déle, dokud bolest a akutní potíže neustoupí.
Život ohrožující krvácení Operace
60- 100
Opakujte infuzi každých 8 až 24 hodin, dokud není hrozba eliminována.
Menší Včetně extrakce zubu
30- 60
Každých 24 hodin, přinejmenším 1 den, dokud nedojde ke zhojení.
Větší
(před
80- 100 a po operaci)
Opakujte infuzi každých 8- 24 hodin, dokud nedojde k přiměřenému zhojení rány, poté pokračujte v terapii po přinejmenším dalších 7 dní a udržujte aktivitu faktoru IX 30% až 60% (IU/ dl)
Během léčby doporučujeme provádět vhodné stanovení hladin faktoru IX a podle výsledků upravovat podávané dávky a četnost opakovaných infúzí.
Zejména v případě velkých chirurgických zákroků je nezbytné přesné monitorování průběhu substituční terapie pomocí koagulační analýzy (test aktivity
Odezva jednotlivých pacientů na faktor IX se může lišit, s následkem různých hladin biologické dostupnosti a poločasů.
Při dlouhodobé profylaxi krvácení u pacientů se závažnou hemofilií B lze BeneFIX podávat.
V klinické studii zkoumající rutinní sekundární profylaxi činila průměrná dávka u dříve léčených pacientů (DLP) 40 IU/ kg (v rozmezí 13 až 78 IU/ kg) při intervalech dávek 3 až 4 dny.
U mladších pacientů mohou být nutné kratší intervaly nebo vyšší dávky.
Pediatričtí pacienti K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
U 57% pediatrických pacientů v klinických studiích byly dávky zvýšeny vzhledem k nižší než očekávané biologické dostupnosti nebo k zajištění dostatečné terapeutické odezvy nebo ke kombinací obojího, u některých byla dávka zvýšena až na průměr převyšující 50 IU/ kg.
Zajistěte v souladu s klinickou indikací pečlivé sledování aktivity faktoru IX v plazmě a výpočet farmakokinetických parametrů jako biologická dostupnost a poločas eliminace, aby bylo možné přiměřeně dávky upravovat.
Pokud budou během rutinní profylaxe nebo léčby opakovaně zapotřebí dávky > 100 IU/ kg, zvažte nasazení jiného výrobku z řady FIX.
U pacientů monitorujte dynamiku inhibitorů faktoru IX.
Pokud přiměřená dávka nezajistí očekávanou aktivitu faktoru v plazmě nebo nezastaví krvácení, proveďte biologické testy a zjistěte, zda není přítomen inhibitor faktoru IX.
U pacientů s vysokými hladinami inhibitoru faktoru IX terapie nebude účinná, a proto zvažte jiné varianty léčby.
Léčbu takových pacientů má řídit lékař se zkušenostmi v ošetřování nemocných s hemofilií.
Viz také bod 4. 4.
Způsob použití:
BeneFIX je podáván intravenózní infúzí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku ve sterilním 0, 234% roztoku chloridu sodného (viz bod 6. 6).
BeneFIX v infuzi podávejte pomalu.
Ve většině případů byla používána rychlost podání infúze až 4 ml za minutu.
Rychlost podání by měla být stanovena tak, aby se pacient cítil pohodlně.
4. 3 Kontraindikace
Přecitlivělost na léčivou nebo kteroukoli pomocnou látku.
Známá alergická reakce na křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Protilátky neutralizující aktivitu přípravku (inhibitory) jsou méně častou příhodou u dříve léčených pacientů (DLP) užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX a titrujte je v jednotkách Bethesda pomocí vhodného biologického testu.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
Probíhají dodatečné studie bezpečnosti a účinnosti u pediatrických pacientů, a to u dříve léčených, minimálně léčených a dříve neléčených pediatrických pacientů.
Do klinických studií BeneFIXu nebyl zařazen dostatečný počet pacientů ve věku 65 a více let, aby bylo možno stanovit, zda reagují odlišně než mladší subjekty.
Stejně jako u všech pacientů, jimž je podáván BeneFIX, je třeba, aby dávka pro staršího pacienta byla stanovena individuálně.
54 Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek obsahuje stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně BeneFIXu došlo v minulosti k anafylaktickým či anafylaktoidním reakcím potenciálně ohrožujícím život pacienta.
Informujte nemocné o tom, jak vypadají časné známky alergické reakce včetně obtíží s dechem, dušnosti, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, hypotenze a anafylaxe.
Pokud dojde k alergické nebo anafylaktické reakci, podávání BeneFIXu ihned zastavte a zahajte vhodnou léčbu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
V případě šoku postupujte podle současných lékařských zásad protišokové terapie.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Proto pacienti trpící alergickými reakcemi by měli být vyšetřeni na přítomnost inhibitoru.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
Předběžné informace nasvědčují tomu, že může existovat vztah mezi přítomností významných delečních mutací v genu pro faktor IX pacienta a zvýšeným rizikem tvorby inhibitoru a akutních reakcí přecitlivělosti.
Pacienty, o kterých je známo, že mají významné deleční mutace v genu pro faktor IX, je nutné pozorně sledovat na výskyt příznaků a symptomů akutních reakcí přecitlivělosti, obzvláště během časných fází iniciální expozice výrobku.
Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
Přestože BeneFIX obsahuje pouze faktor IX, nezapomínejte ani na možné riziko trombózy a diseminované intravaskulární koagulace (DIC).
Vzhledem k tomu, že bylo použití koncentrátů komplexu faktoru IX v minulosti spojováno s rozvojem tromboembolických komplikací, použití výrobků s faktorem IX může být potenciálně nebezpečné u pacientů se známkami fibrinolýzy a u pacientů s diseminovanou intravaskulární koagulací (DIC).
Vzhledem k potenciálnímu riziku trombotických komplikací zajistěte při podávání preparátu pacientům s onemocněním jater, po operaci, novorozencům, pacientům s rizikem trombózních jevů nebo DIC klinické sledování časných známek trombotické a konzumpční koagulopatie vhodným biologickým testováním.
V každé z těchto situací zvažte výhody léčby BeneFIXem proti riziku uvedených komplikací.
Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti aglutinace je důležité omezit množství krve, které se vrací do hadičky.
Krev se nemá dostat do stříkačky.
Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a naředěný BeneFIX) a pokračujte v podávání s novým balením.
Nefrotický syndrom byl hlášen při pokusech o navození imunitní tolerance u pacientů s hemofilií B s inhibitorem faktoru IX a anamnézou alergických reakcí.
Bezpečnost a účinnost BeneFIXu při indukci imunitní tolerance nebyla dosud stanovena.
V zájmu nemocných doporučujeme, pokud možno, zaznamenat název a číslo šarže při každém podání preparátu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakce nebyly provedeny.
4. 6 Těhotenství a kojení
Studie reprodukce na zvířatech s faktorem IX nebyly realizovány.
Vzhledem ke vzácnosti výskytu hemofilie B u žen nemáme zkušenosti s použitím faktoru IX během těhotenství a kojení.
Faktor IX proto během těhotenství a kojení použijte pouze, je- li jasně indikován.
55 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo ovládat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V souvislosti s podáváním BeneFIXu nebyl dosud hlášen výskyt nežádoucích účinků v kategorii četnosti od ≥1/ 100 do < 1/ 10 (časté).
Nežádoucí účinky hlášené v souvislosti s podáváním BeneFIXu je možno zařadit do kategorie méně časté (≥1/ 1000 až ≤1/ 100) nebo vzácné (≥1/ 10000 až ≤1/ 1000).
Nejvýznamnější z těchto jsou: anafylaxe, celulitida, flebitida a neutralizující protilátky.
Nežádoucí účinky zaznamenané v průběhu klinických studií a postmarketingového používání jsou roztříděny níže podle tříd orgánových systémů a četnosti výskytu.
V jednotlivých skupinách četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí podle snižující se závažnosti.
Tyto četnosti byly odhadnuty v počtu na jednu infúzi a jsou popsány pomocí následujících kategorií: méně časté (≥1/ 1000 až ≤1/ 100); vzácné (≥1/ 10000 až ≤1/ 1000).
Poruchy nervového systému
Méně časté:
závratě, bolesti hlavy, změny chuti, závrativost.
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Celulitida, flebitida, reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze a bodavého pocitu v místě vpichu injekce), nepříjemné pocity v místě vpichu.
Vzácné:
Pyrexie
Poruchy imunitního systému
Méně časté:
Vzácné:
Neutralizující protilátky (inhibice faktoru IX) * Přecitlivělost / alergické reakce; mezi takové reakce může patřit anafylaxe *, bronchospazmus / respirační úzkost, hypotenze, angioedém, tachykardie, tísnivý pocit na prsou, generalizovaná kopřivka, vyrážka, exantém, pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), mravenčení, prchavé zrudnutí, letargie, neklid, suchý kašel/ kýchání.
* viz další informace níže.
Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také bod 4. 4).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud dojde k alergické resp. anafylaktické reakci, ihned přestaňte BeneFIX podávat.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také bod 4. 4).
BeneFIX vzhledem ke způsobu výroby obsahuje stopová množství proteinů z křeččích buněk.
Může proto dojít k alergické odezvě.
56 Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinek faktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho ze 65 pacientů (včetně 9 pacientů účastnících se pouze chirurgické studie) dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se v anamnéze neobjevil nárůst hladin inhibitoru nebo anafylaxe.
O výskytu inhibitoru u DNP nejsou dostatečné údaje.
Nefrotický syndrom byl hlášen po podání vysokých dávek faktoru IX, odvozeného z plazmy, které měly navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
Ledvinové potíže
V klinické zkoušce se u jednoho z pacientů s pozitivním testem na protilátky proti žloutence C dvanáct dní po dávce BeneFIXu, která měla utlumit krvácení, vyvinul infarkt ledviny.
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pacient pokračoval v léčbě BeneFIXem.
4. 9 Předávkování
Žádný případ předávkování nebyl hlášen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický faktor krevní srážlivosti IX; ATC kód:
B02BD09
BeneFIX obsahuje rekombinantní koagulační faktor IX (nonacog alfa).
Rekombinantní koagulační faktor IX je glykoprotein s jedním řetězcem o přibližné molekulové hmotnosti 55 kDa, který je členem rodiny vitamin K- dependentních koagulačních faktorů typu serinových proteáz.
Rekombinantní koagulační faktor IX je léčivý bílkovinný přípravek připravený pomocí rekombinantní DNA, který má strukturální a funkční charakteristiky srovnatelné s endogenním faktorem IX.
Faktor IX je aktivován faktorem VII a komplexem tkáňového faktoru vnější cestou, a také faktorem XIa vnitřní cestou koagulace.
Aktivovaný faktor IX v kombinaci s aktivovaným faktorem VIII aktivují faktor X.
Konečným výsledkem je konverze protrombinu na trombin.
Trombin poté konvertuje fibrinogen na fibrin a vzniká krevní sraženina.
Aktivita faktoru IX u pacientů trpících hemofilií B chybí nebo je značně snížená a může být nutná substituční terapie.
Hemofilie B je dědičná, na pohlaví vázaná porucha krevní srážlivosti způsobená sníženou hladinou faktoru IX, jejímž výsledkem je profuzní krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo v důsledku náhodného nebo chirurgického poranění.
Substituční léčba zvyšuje hladinu faktoru IX v plazmě, a dočasně tak napravuje nedostatek faktoru a sklon ke krvácení.
K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úplné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tento SPC bude podle potřeby aktualizován.
57 5. 2 Farmakokinetické vlastnosti
Infúze BeneFIXu u 56 DLP pacientů (údaje při vstupu do studie) s hemofilií B vykázala in vivo biologickou dostupnost v rozsahu od 15 do 62% (průměr 33, 7 + / - 10, 3%).
Podání jedné mezinárodní jednotky BeneFIXu způsobilo průměrný nárůst faktoru IX v krevním oběhu o 0, 75 IU/ dl (v rozmezí 0, 3 až 1, 4 IU/ dl).
Biologický poločas eliminace se pohyboval v rozsahu 11 až 36 hodin (průměr 19, 3 + / - 5, 0 hodin).
U podskupiny 56 pacientů jsou k dispozici údaje od zahájení studie až do 24 měsíců od začátku.
Farmakokinetické údaje pro tyto pacienty v různých časových bodech jsou uvedeny v následující tabulce:
58 Tabulka 1.
Souhrn farmakokinetických parametrů faktoru IX po jednotlivých měsících
Parametr
Biologická dostupnost (%)
0 56 33, 7 6 53 31, 8 12 50 31, 3 18 47 30, 7 24 47 31, 0
31, 5 10, 31 15, 3– 62, 2 30, 9; 36, 4 31, 0 9, 04 15, 3– 56, 7 29, 4; 34, 3 30, 5 8, 75 16, 2– 53, 1 28, 8; 33, 7 28, 9 9, 24 12, 6– 62, 1 28, 0; 33, 5 30, 6 8, 80 16, 2– 59, 4 28, 4; 33, 6
Nárůst hladiny FIX (IU/ dl na IU/ kg)
0, 70 0, 23 0, 34– 1, 38 0, 69; 0, 81 0, 69 0, 20 0, 34– 1, 26 0, 65; 0, 76 0, 68 0, 19 0, 36– 1, 18 0, 64; 0, 75 0, 64 0, 21 0, 28– 1, 38 0, 62; 0, 74 0, 68 0, 20 0, 36– 1, 32 0, 63; 0, 75
19, 1 18, 2 16, 6 16, 3 17, 3
4, 97 6, 26 5, 89 7, 02 6, 84
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
18, 0; 20, 7 18, 1; 21, 6 16, 8; 20, 2 16, 8; 21, 0 16, 8; 20, 9
AUC0- ∞ (IU × h/ dl)
605, 2 562, 2 566, 0 560, 9 551, 7
155, 7 146, 1 151, 0 155, 6 154, 7
366, 5– 1072, 6 330, 9– 900, 1 290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
578, 1; 661, 5 539, 5; 620, 1 532, 4; 619, 1 515, 7; 608, 0 531, 1; 624, 1
Poločas eliminace úvodní fáze (h)
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
1, 6; 2, 5 1, 5; 3, 0 1, 5; 3, 0 1, 4; 2, 6 1, 1; 2, 4
Clearance (ml/ h/ kg)
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
7, 86; 8, 94 8, 53; 9, 89 8, 56; 10, 01 8, 78; 10, 47 8, 52; 9, 96
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
AUC0 – ∞ = oblast pod křivkou (area under the curve) MRT = střední doba zdržení (mean residence time) SD = směr. odchylka CI = interval spolehlivosti
U rekombinantního faktoru IX byla prokázána o 28% nižší biologická dostupnost ve srovnání s faktorem z plazmy.
Farmakokinetické parametry rekombinantního faktoru IX byly dále zjišťovány po jednorázových a opakovaných intravenózních dávkách u různých druhů.
Farmakokinetické parametry získané ve studiích srovnávajících rekombinantní faktor IX a faktor IX vyrobený z plazmy,
Strukturální rozdíly mezi molekulami rekombinantního faktoru IX a faktoru IX vyrobeného z plazmy mohou být jednou z příčin různé biologické dostupnosti.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Na základě konvenčních studií genotoxicity nebylo odhaleno žádné zvláštní riziko pro člověka.
Studie kancerogenity a účinků na plodnost a narušení vývoje plodu nebyly realizovány.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Sacharóza Glycin L- Histidin Polysorbát 80
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Protože chybí studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
Používejte pouze dodanou infúzní soupravu.
Léčba může selhat v důsledku adsorpce faktoru IX na vnitřní povrch některé části infúzního zařízení.
6. 3 Doba použitelnosti
3 roky
Rekonstituovaný přípravek se má použít okamžitě, avšak ne později než 3 hodiny po rekonstituci.
Chemická a fyzikální stabilita byla prokázána po dobu 3 hodin při teplotě do 25 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2ºC - 8ºC).
Chraňte před mrazem.
Při ambulantním použití lze přípravek uchovávat po dobu jediného jednorázového období trvajícího maximálně 1 měsíc při pokojové teplotě (do 25 ºC).
Po uplynutí tohoto období výrobek nesmí být vrácen do chladničky, ale použit nebo zlikvidován.
6. 5 Druh obalu a velikost balení
1000 IU prášek v injekční lahvičce (sklo typ 1) se zátkou (chlorobutyl) a odtrhovacím uzávěrem (hliník) Kryt hrotu (bromobutyl) a sterilní odběrový trn, sterilní infúzní souprava, dva alkoholem napuštěné tampóny, 2 náplasti.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
BeneFIX se podává intravenózní (IV) injekcí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku v dodaném rozpouštědle (0, 234% vodný roztok chloridu sodného) v předplněné injekční stříkačce.
60 BeneFIX po rekonstituci obsahuje polysorbát- 80, o němž je známo, že zvyšuje rychlost extrakce di - (2 - ethyl hexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba vzít v úvahu během přípravy a podávání BeneFIXu.
Je důležité, aby byla bedlivě dodržována doporučení uvedená v bodu 4. 2.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy a požadavky.
Rozpuštěný roztok má být použitý ihned nebo do 3 hodin.
Protože použití BeneFIXu kontinuální infuzí nebylo hodnoceno, BeneFIX nemá být mísen s infuzními roztoky ani nemá být podán v infuzi.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 006
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodlouĺžení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
{MM/ YYYY}
Podrobné informace o tomto přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
61 1.
NÁZEV PŘÍPRAVKU
BeneFIX 2000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje nominálně 2000 IU látky nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibaleného (0, 234%) injekčního roztoku chloridu sodného, jeden ml roztoku obsahuje přibližně 400 IU nonacogum alfa.
Účinnost (IU) je určena pomocí jednostupňového testu srážení krve podle Evropského lékopisu.
Specifická aktivita přípravku BeneFIX je minimálně 400 IU/ mg proteinu.
BeneFIX obsahuje rekombinantní koagulační faktor IX (generický název nonacogum alfa).
Nonakog alfa je přečištěný protein, který se skládá ze 415 aminokyselin v jednom řetězci.
Má primární aminokyselinovou sekvenci srovnatelnou s Ala148 alelickou formou faktoru IX získaného z plazmy, zatímco některé posttranslační modifikace rekombinantní molekuly se od přírodního faktoru liší.
Rekombinantní koagulační faktor IX je glykoprotein vylučovaný geneticky upravenými savčími buňkami odvozenými z linie ovariálních buněk křečíka čínského (CHO).
Pomocné látky:
Jedna injekční lahvička obsahuje 40 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý / téměř bílý prášek a pro přípravu injekčního roztoku s čirým, bezbarvým rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií typu B (vrozená deficience faktoru IX).
4. 2 Dávkování a způsob podání
Léčbu zahajujte pouze pod dohledem lékaře se zkušenostmi z léčby hemofilie.
Dávkování Dávky a délka substituční terapie závisí na závažnosti deficience faktoru IX, lokalizaci a rozsahu krvácení, a také klinickém stavu pacienta.
Dávkování přípravku BeneFIX se může lišit od výrobků obsahujících faktor IX derivovaný z plazmy.
K zajištění správné hladiny aktivity faktoru IX doporučujeme provádět přesný monitoring pomocí analýzy aktivity faktoru IX a dávky vypočítat podle zjištěné aktivity, farmakokinetických parametrů jako poločas rozpadu a biologická dostupnost, a také vzít v úvahu při úpravě dávky klinickou situaci.
Množství a četnost podávání stanovujte s ohledem na klinickou účinnost v konkrétním případě.
Výrobky obsahující faktor IX je jen vzácně nutné podávat více než jednou denně.
Počet podávaných jednotek faktoru IX je vyjadřován v mezinárodních jednotkách (IU), odvozených ze současného standardu WHO pro výrobky s faktorem IX.
Aktivita faktoru IX v plazmě je vyjadřována 62 jako procento (jeho obsahu v normální lidské plazmě) nebo v mezinárodních jednotkách (relativně k mezinárodnímu standardu pro faktor IX v plazmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru IX je ekvivalentní množství faktoru IX v jednom ml normální lidské plazmy.
Odhad potřebné dávky přípravku BeneFIX lze stanovit na základě poznatku, že jedna jednotka aktivity faktoru IX na kg váhy těla podle všeho zvýší hladinu faktoru XI v krevním oběhu v průměru o 0, 8 IU/ dl (v rozmezí 0, 4 až 1, 4 IU/ dl) u dospělých pacientů (≥ 15 let).
Farmakokinetiku u každého nemocného pravidelně vyhodnocujte a přiměřeně upravujte dávky.
Potřebná dávka se určuje pomocí následujícího vzorce:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
převrácená hodnota zjištěné biologické dostupnosti
Pro biologickou dostupnost 0, 8 IU/ dl (průměrný nárůst faktoru IX) potom platí:
Potřebné množství IU faktoru IX
váha těla (v kg)
X
požadovaný nárůst X hladiny faktoru IX (%) nebo (IU/ dl)
1, 3 IU/ kg
V případě následujících typů krvácení by aktivita faktoru IX neměla v příslušném období poklesnout pod udané plazmové hodnoty aktivity (v% normální aktivity nebo v IU/ dl).
Následující tabulku lze použit jako vodítko ke stanovení dávek při krvácení a operacích:
Stupeň krvácení/ typ chirurgického zákroku Krvácení
Potřebná hladina faktoru IX (%) nebo (IU/ dl)
Četnost dávek (hod.) / délka terapie (dní)
Časná hemartróza, svalové krvácení nebo krvácení z úst
20- 40
Opakujte každých 24 hodin.
Přinejmenším 1 den, dokud není krvácení vyřešeno soudě podle bolesti nebo došlo ke zhojení.
Intenzivnější hemartróza, svalové krvácení nebo hematom
30- 60
Opakujte infuzi každých 24 hodin po 3- 4 dny nebo déle, dokud bolest a akutní potíže neustoupí.
Život ohrožující krvácení Operace
60- 100
Opakujte infuzi každých 8 až 24 hodin, dokud není hrozba eliminována.
Menší Včetně extrakce zubu
30- 60
Každých 24 hodin, přinejmenším 1 den, dokud nedojde ke zhojení.
Větší
(před
80- 100 a po operaci)
Opakujte infuzi každých 8- 24 hodin, dokud nedojde k přiměřenému zhojení rány, poté pokračujte v terapii po přinejmenším dalších 7 dní a udržujte aktivitu faktoru IX 30% až 60% (IU/ dl)
Během léčby doporučujeme provádět vhodné stanovení hladin faktoru IX a podle výsledků upravovat podávané dávky a četnost opakovaných infúzí.
63 plazmového faktoru IX).
Odezva jednotlivých pacientů na faktor IX se může lišit, s následkem různých hladin biologické dostupnosti a poločasů.
Při dlouhodobé profylaxi krvácení u pacientů se závažnou hemofilií B lze BeneFIX podávat.
V klinické studii zkoumající rutinní sekundární profylaxi činila průměrná dávka u dříve léčených pacientů (DLP) 40 IU/ kg (v rozmezí 13 až 78 IU/ kg) při intervalech dávek 3 až 4 dny.
U mladších pacientů mohou být nutné kratší intervaly nebo vyšší dávky.
Pediatričtí pacienti K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
U 57% pediatrických pacientů v klinických studiích byly dávky zvýšeny vzhledem k nižší než očekávané biologické dostupnosti nebo k zajištění dostatečné terapeutické odezvy nebo ke kombinací obojího, u některých byla dávka zvýšena až na průměr převyšující 50 IU/ kg.
Zajistěte v souladu s klinickou indikací pečlivé sledování aktivity faktoru IX v plazmě a výpočet farmakokinetických parametrů jako biologická dostupnost a poločas eliminace, aby bylo možné přiměřeně dávky upravovat.
Pokud budou během rutinní profylaxe nebo léčby opakovaně zapotřebí dávky > 100 IU/ kg, zvažte nasazení jiného výrobku z řady FIX.
U pacientů monitorujte dynamiku inhibitorů faktoru IX.
Pokud přiměřená dávka nezajistí očekávanou aktivitu faktoru v plazmě nebo nezastaví krvácení, proveďte biologické testy a zjistěte, zda není přítomen inhibitor faktoru IX.
U pacientů s vysokými hladinami inhibitoru faktoru IX terapie nebude účinná, a proto zvažte jiné varianty léčby.
Léčbu takových pacientů má řídit lékař se zkušenostmi v ošetřování nemocných s hemofilií.
Viz také bod 4. 4.
Způsob použití:
BeneFIX je podáván intravenózní infúzí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku ve sterilním 0, 234% roztoku chloridu sodného (viz bod 6. 6).
BeneFIX v infuzi podávejte pomalu.
Ve většině případů byl používán průtok až 4 ml za minutu.
Rychlost podání by měla být stanovena tak, aby se pacient cítil pohodlně.
4. 3 Kontraindikace
Přecitlivělost na léčivou nebo na kteroukoli pomocnou látku.
Známá alrgická reakce na křeččí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Protilátky neutralizující aktivitu přípravku (inhibitory) jsou méně častou příhodou u dříve léčených pacientů (DLP) užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX a titrujte je v jednotkách Bethesda pomocí vhodného biologického testu.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
Probíhají dodatečné studie bezpečnosti a účinnosti u pediatrických pacientů, a to u dříve léčených, minimálně léčených a dříve neléčených pediatrických pacientů.
Do klinických studií BeneFIXu nebyl zařazen dostatečný počet pacientů ve věku 65 a více let, aby bylo možno stanovit, zda reagují odlišně než mladší subjekty.
Stejně jako u všech pacientů, jimž je podáván BeneFIX, je třeba, aby dávka pro staršího pacienta byla stanovena individuálně.
Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek obsahuje stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně 64 BeneFIXu došlo v minulosti k anafylaktickým či anafylaktoidním reakcím potenciálně ohrožujícím život pacienta.
Informujte nemocné o tom, jak vypadají časné známky alergické reakce včetně obtíží s dechem, dušnosti, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, hypotenze a anafylaxe.
Pokud dojde k alergické nebo anafylaktické reakci, podávání BeneFIXu ihned zastavte a zahajte vhodnou léčbu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
V případě šoku postupujte podle současných lékařských zásad protišokové terapie.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Proto pacienti trpící alergickými reakcemi by měli být vyšetřeni na přítomnost inhibitoru.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
Předběžné informace nasvědčují tomu, že může existovat vztah mezi přítomností významných delečních mutací v genu pro faktor IX pacienta a zvýšeným rizikem tvorby inhibitoru a akutních reakcí přecitlivělosti.
Pacienty, o kterých je známo, že mají významné deleční mutace v genu pro faktor IX, je nutné pozorně sledovat na výskyt příznaků a symptomů akutních reakcí přecitlivělosti, obzvláště během časných fází iniciální expozice výrobku.
Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
Přestože BeneFIX obsahuje pouze faktor IX, nezapomínejte ani na možné riziko trombózy a diseminované intravaskulární koagulace (DIC).
Vzhledem k tomu, že bylo použití koncentrátů komplexu faktoru IX v minulosti spojováno s rozvojem tromboembolických komplikací, použití výrobků s faktorem IX může být potenciálně nebezpečné u pacientů se známkami fibrinolýzy a u pacientů s diseminovanou intravaskulární koagulací (DIC).
Vzhledem k potenciálnímu riziku trombotických komplikací zajistěte při podávání preparátu pacientům s onemocněním jater, po operaci, novorozencům, pacientům s rizikem trombózních jevů nebo DIC klinické sledování časných známek trombotické a konzumpční koagulopatie vhodným biologickým testováním.
V každé z těchto situací zvažte výhody léčby BeneFIXem proti riziku uvedených komplikací.
Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti aglutinace je důležité omezit množství krve, které se vrací do hadičky.
Krev se nemá dostat do stříkačky.
Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a naředěný BeneFIX) a pokračujte v podávání s novým balením.
Nefrotický syndrom byl hlášen při pokusech o navození imunitní tolerance u pacientů s hemofilií B s inhibitorem faktoru IX a anamnézou alergických reakcí.
Bezpečnost a účinnost BeneFIXu při indukci imunitní tolerance nebyla dosud stanovena.
V zájmu nemocných doporučujeme, pokud možno, zaznamenat název a číslo šarže při každém podání preparátu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakce nebyly provedeny.
4. 6 Těhotenství a kojení
Studie reprodukce na zvířatech s faktorem IX nebyly realizovány.
Vzhledem ke vzácnosti výskytu hemofilie B u žen nemáme zkušenosti s použitím faktoru IX během těhotenství a kojení.
Faktor IX proto během těhotenství a kojení použijte pouze, je- li jasně indikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje 65 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V souvislosti s podáváním BeneFIXu nebyl dosud hlášen výskyt nežádoucích účinků v kategorii četnosti od ≥1/ 100 do < 1/ 10 (časté).
Nežádoucí účinky hlášené v souvislosti s podáváním BeneFIXu je možno zařadit do kategorie méně časté (≥1/ 1000 až ≤1/ 100) nebo vzácné (≥1/ 10000 až ≤1/ 1000).
Nejvýznamnější z těchto jsou: anafylaxe, celulitida, flebitida a neutralizující protilátky.
Nežádoucí účinky zaznamenané v průběhu klinických studií a postmarketingového používání jsou roztříděny níže podle tříd orgánových systémů a četnosti výskytu.
V jednotlivých skupinách četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí podle snižující se závažnosti.
Tyto četnosti byly odhadnuty v počtu na jednu infúzi a jsou popsány pomocí následujících kategorií: méně časté (≥1/ 1000 až ≤1/ 100); vzácné (≥1/ 10000 až ≤1/ 1000).
Poruchy nervového systému
Méně časté:
Závratě, bolesti hlavy, změny chuti, závratiovst.
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Celulitida, flebitida, reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze a bodavého pocitu v místě vpichu injekce), nepříjemné pocity v místě vpichu.
Vzácné:
Pyrexie
Poruchy imunitního systému
Méně časté:
Vzácné:
Neutralizující protilátky (inhibice faktoru IX) * Přecitlivělost / alergické reakce; mezi takové reakce může patřit anafylaxe *,
bronchospazmus / respirační úzkost, hypotenze, angioedém, tachykardie, tísnivý pocit na prsou, generalizovaná kopřivka, vyrážka, exantém, pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), mravenčení, prchavé zrudnutí, letargie, neklid, suchý kašel/ kýchání.
* viz další informace níže.
Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také bod 4. 4).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud dojde k alergické resp. anafylaktické reakci, ihned přestaňte BeneFIX podávat.
V případě závažných alergických reakcí zvažte alternativní opatření k podpoře hemostáze.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také bod 4. 4).
BeneFIX vzhledem ke způsobu výroby obsahuje stopová množství proteinů z křeččích buněk.
Může proto dojít k alergické odezvě.
Vyvinutí inhibitoru
66 Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinek faktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho ze 65 pacientů (včetně 9 pacientů účastnících se pouze chirurgické studie) dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se v anamnéze neobjevil nárůst hladin inhibitoru nebo anafylaxe.
O výskytu inhibitoru u DNP nejsou dostatečné údaje.
Nefrotický syndrom byl hlášen po podání vysokých dávek faktoru IX, odvozeného z plazmy, které měly navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
Ledvinové potíže
V klinické zkoušce se u jednoho z pacientů s pozitivním testem na protilátky proti žloutence C dvanáct dní po dávce BeneFIXu, která měla utlumit krvácení, vyvinul infarkt ledviny.
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pacient pokračoval v léčbě BeneFIXem.
4. 9 Předávkování
Žádný případ předávkování nebyl hlášen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický faktor krevní srážlivosti IX; ATC kód:
B02BD09
BeneFIX obsahuje rekombinantní koagulační faktor IX (nonacog alfa).
Rekombinantní koagulační faktor IX je glykoprotein s jedním řetězcem o přibližné molekulové hmotnosti 55 kDa, který je členem rodiny vitamin K- dependentních koagulačních faktorů typu serinových proteáz.
Rekombinantní koagulační faktor IX je léčivý bílkovinný přípravek připravený pomocí rekombinantní DNA, který má strukturální a funkční charakteristiky srovnatelné s endogenním faktorem IX.
Faktor IX je aktivován faktorem VII a komplexem tkáňového faktoru vnější cestou, a také faktorem XIa vnitřní cestou koagulace.
Aktivovaný faktor IX v kombinaci s aktivovaným faktorem VIII aktivují faktor X.
Konečným výsledkem je konverze protrombinu na trombin.
Trombin poté konvertuje fibrinogen na fibrin a vzniká krevní sraženina.
Aktivita faktoru IX u pacientů trpících hemofilií B chybí nebo je značně snížená a může být nutná substituční terapie.
Hemofilie B je dědičná, na pohlaví vázaná porucha krevní srážlivosti způsobená sníženou hladinou faktoru IX, jejímž výsledkem je profuzní krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo v důsledku náhodného nebo chirurgického poranění.
Substituční léčba zvyšuje hladinu faktoru IX v plazmě, a dočasně tak napravuje nedostatek faktoru a sklon ke krvácení.
K doporučení přípravku BeneFIX u dětí mladších než 6 let věku nejsou dostatečné údaje.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úplné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tento SPC bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti 67 Infúze BeneFIXu u 56 DLP pacientů (údaje při vstupu do studie) s hemofilií B vykázala in vivo biologickou dostupnost v rozsahu od 15 do 62% (průměr 33, 7 + / - 10, 3%).
Podání jedné mezinárodní jednotky BeneFIXu způsobilo průměrný nárůst faktoru IX v krevním oběhu o 0, 75 IU/ dl (v rozmezí 0, 3 až 1, 4 IU/ dl).
Biologický poločas eliminace se pohyboval v rozsahu 11 až 36 hodin (průměr 19, 3 + / - 5, 0 hodin).
U podskupiny 56 pacientů jsou k dispozici údaje od zahájení studie až do 24 měsíců od začátku.
Farmakokinetické údaje pro tyto pacienty v různých časových bodech jsou uvedeny v následující tabulce:
Tabulka 1.
Souhrn farmakokinetických parametrů aktivitě po jednotlivých měsících u
rekombinantního faktoru IX pro údaje o dříve léčených pacientů
Měsíc n Průměr
Medián SD Rozsah Interval spolehl.%
Biologická dostupnost (%)
0 56 33, 7 6 53 31, 8 12 50 31, 3 18 47 30, 7 24 47 31, 0
31, 5 10, 31 15, 3– 62, 2 30, 9; 36, 4 31, 0 9, 04 15, 3– 56, 7 29, 4; 34, 3 30, 5 8, 75 16, 2– 53, 1 28, 8; 33, 7 28, 9 9, 24 12, 6– 62, 1 28, 0; 33, 5 30, 6 8, 80 16, 2– 59, 4 28, 4; 33, 6
Nárůst hladiny FIX (IU/ dl na IU/ kg)
0 56 0, 75 6 53 0, 71 12 50 0, 70 18 47 0, 68 24 47 0, 69
0, 70 0, 23 0, 34– 1, 38 0, 69; 0, 81 0, 69 0, 20 0, 34– 1, 26 0, 65; 0, 76 0, 68 0, 19 0, 36– 1, 18 0, 64; 0, 75 0, 64 0, 21 0, 28– 1, 38 0, 62; 0, 74 0, 68 0, 20 0, 36– 1, 32 0, 63; 0, 75
Poločas eliminace (h)
56 53 49 46 45
19, 3 19, 8 18, 5 18, 9 18, 9
11, 1– 36, 4 9, 6– 38, 2 10, 6– 33, 7 10, 7– 38, 3 10, 9– 42, 2
AUC0- ∞ (IU × h/ dl)
0 6 12 18 24
619, 8 579, 8 575, 7 561, 8 577, 6
605, 2 562, 2 566, 0 560, 9 551, 7
155, 7 146, 1 151, 0 155, 6 154, 7
366, 5– 1072, 6 330, 9– 900, 1 290, 3– 1080, 8 254, 5– 940, 8 284, 1– 1045, 4
578, 1; 661, 5 539, 5; 620, 1 532, 4; 619, 1 515, 7; 608, 0 531, 1; 624, 1
Poločas eliminace úvodní fáze (h)
54 52 48 44 43
1, 5 1, 0 1, 2 1, 3 0, 78
0, 07- 5, 73 0, 12- 9, 98 0, 13- 14, 34 0, 13- 6, 21 0, 11- 7, 43
Clearance (ml/ h/ kg)
56 53 49 46 45
8, 4 9, 2 9, 3 9, 6 9, 2
4, 66- 13, 64 5, 55- 15, 11 4, 63- 17, 22 5, 31- 19, 65 4, 78- 17, 60
MRT (h)
0 6 12 18 24
26, 0 25, 6 24, 6 24, 7 25, 1
25, 8 25, 3 22, 2 22, 7 23, 9
6, 07 5, 68 6, 47 7, 40 6, 94
15, 81- 46, 09 13, 44- 42, 26 14, 83- 38, 75 15, 30- 50, 75 15, 65- 47, 52
24, 35; 27, 60 24, 01; 27, 15 22, 75; 26, 47 22, 55; 26, 94 23, 00; 27, 17
V údajích nejsou zahrnuta data od jednoho pacienta, u něhož bylo vyvinutí inhibitoru zjištěno po 9 měsících.
AUC0 – ∞ = oblast pod křivkou (area under the curve) 68 MRT = střední doba zdržení (mean residence time) SD = směr. odchylka CI = interval spolehlivosti
U rekombinantního faktoru IX byla prokázána o 28% nižší biologická dostupnost ve srovnání s faktorem IX z plazmy.
Farmakokinetické parametry rekombinantního faktoru IX byly dále zjišťovány po jednorázových a opakovaných intravenózních dávkách u různých druhů.
Farmakokinetické parametry získané ve studiích srovnávajících rekombinantní faktor IX a faktor IX z plazmy byly podobné jako u studií s pacienty.
Strukturální rozdíly mezi molekulami rekombinantního faktoru IX a faktoru IX z plazmy mohou být jednou z příčin různé biologické dostupnosti.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií genotoxicity neodhalily žádné zvláštní riziko.
Studie kancerogenity a účinků na plodnost a narušení vývoje plodu nebyly realizovány.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Sacharóza Glycin L- Histidin Polysorbát 80
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Protože chybí studie kompatibility, nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
Používejte pouze dodanou infúzní soupravu.
Léčba může selhat v důsledku adsorpce faktoru IX na vnitřní povrch některé části infúzního zařízení.
6. 3 Doba použitelnosti
3 roky
Rekonstituovaný přípravek se má použít okamžitě, avšak ne později než do 3 hodin po rekonstituci.
Chemická a fyzikální stabilita byla prokázána po dobu 3 hodin při teplotě do 25 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2ºC - 8ºC).
Chraňte před mrazem Při ambulantním použití lze přípravek uchovávat po dobu jediného jednorázového období trvajícího maximálně 1 měsíc při pokojové teplotě (do 25 ºC).
Po uplynutí tohoto období výrobek nesmí být vrácen do chladničky, ale použit nebo zlikvidován.
6. 5 Druh obalu a velikost balení
2000 IU prášek v injekční lahvičce (sklo typ 1) se zátkou (chlorobutyl) a odtrhovacím uzávěrem (hliník) Kryt hrotu (bromobutyl) a sterilní odběrový trn, sterilní infúzní souprava, dva alkoholem napuštěné tampóny, 2 náplasti.
69 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
BeneFIX se podává IV injekcí po rozpuštění lyofilizovaného prášku pro přípravu injekčního roztoku přiloženým rozpouštědlem (0, 234% w/ v roztoku chloridu sodného) v předplněné injekční stříkačce.
BeneFIX po rekonstituci obsahuje polysorbát- 80, o němž je známo, že zvyšuje rychlost extrakce di - (2 - ethyl hexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba vzít v úvahu během přípravy a podávání BeneFIXu.
Je důležité, aby byla bedlivě dodržována doporučení uvedená v bodu 4. 2.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Rozpuštěný roztok má být použitý ihned nebo do 3 hodin.
Protože použití BeneFIXu kontinuální infuzí nebylo hodnoceno, BeneFIX nemá být mísen s infuzními roztoky ani nemá být podán v infuzi.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 007
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
(MM/ YYYY)
Podrobné informace o tomto přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
70 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C, ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
71 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobců biologické léčivé látky
Wyeth BioPharma One Burtt Road Andover MA 01810 USA
Název a adresa výrobců odpovědných za propouštění šarží
Carretera.
A- 1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• DALŠÍ PODMÍNKY
Periodické zprávy o bezpečnosti léčivých přípravků (PSUR) je třeba i nadále předkládat každoročně, a to do odvolání.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU.
Držitel rozhodnutí o registraci (The Marketing Authorisation Holder MAH) má zaručit, že v době uvedení přípravku na trh budou mít všichni lékaři předepisující Bene FIX k dispozici materiály zahrnující následující: • Informační materiál pro lékaře • Informační materiál pro pacienta
Oba dva informační materiály mají být používány jako součást poskytnutých pokynů za účelem minimalizace rizika chyb v medikaci, které by mohly souviset s přechodem na nový reformulovaný přípravek BeneFIX a zavedení nové síly přípravku.
Informační materál o přípravku pro lékaře má obsahovat následující prvky zásadní důležitosti: • Souhrn údajů o přípravku, včetně zvýrazněných změn, které byly uvedené v novém textu pro reformulovaný BeneFIX. • Jasné oddělení nového textu proBeneFIX od původního s jednoznačnými popisy nového balení reformulovaného přípravku BebeFIX specifického pro Evropskou Unii. • Tréningový soubor s pokyny k užívání soupravy R2 k rekonstituci přípravku. • Informace týkající se podávání reformulovaného přípravku BeneFIX, zákaz kombinace s dosavadním přípravkem BeneFIX a informace o použití nového balení dávkovací lahvičky 2000 IU. • Informace týkající se změny rozpouštědla ze sterilní vody na 0. 234% fyziologický roztok a týkající se redukovaného objemu rozpouštědla pro některé menší lahvičky.
Tyto pokyny 72 mají spolu s barevným zvýrazněním správného postupu aplikace přispět k minimalizaci rizika vzniku aglutinace červených krvinek.
Toto bude zahrnovat používání lahviček původního přípravku BeneFIX spolu s přiloženým rozpouštědlem – sterilní vodou. • Pokyn pacientům, aby nemíchali lahvičky současného a reformulovaného přípravku před přechodem k užívání nového, reformulovaného přípravku BeneFIX, pokyn nekombinovat tyto dva přípravky.
• JINÉ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby byl jak před uvedním léku na trh, tak po dobu distribuce aplikován a dodržován systém farmakovigilance, tak jak je popsán v žádosti o registraci podané v dubnu 2006 a jak byl prezentován modulem 1. 8. 1.
Držitel rozhodnutí o registraci se zavazuje, že bude vykonávat studie a dodatečné farmakovigilanční aktivity podrobně popsané ve Farmakovigilančním plánu, tak, jak bylo ustanoveno v „ Risk Management “ plánu (RMP), ve verzi z 19. dubna 2007 a prezentováno modulem 1. 8. 2. žádosti o registraci a jiných pozdejších aktualizací RMP odsouhlasených CHMP.
Podle směrnice CHMP pro léčivé přípravky pro humánní použití má být aktualizovaný RMP podán ve stejnou dobu jako další Periodická zpráva o bezpečnosti přípravku (PSUR).
Kromě toho aktualizovaný RMP má být podán: • Pokud byly přijaty nové informace, které mohu mít dopad na současná bezpečnostní specifika, Farmakovigilanční plán nebo na aktivity na minimalizaci rizik. • Do 60 dnů po dosažení důležitého mezníku (farmokovigilance nebo minimalizace rizik). • Ná žádost EMEA držitel rozhodnutí o registraci podá každých 6 měsíců PSUR, pokud není specifikováno jinak ze strany CHMP.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Specifické závazky (klinické)
1.
Evidovat všechny nové pacienty léčené BeneFIXem v Evropě.
Držitel rozhodnutí o registraci se zavazuje pokračovat v této evidenci, dokud výbor CPMP (Committee for Proprietary Medicinal Products) neakceptuje údaje o nových DLP a data z dětských studií.
Zprávy je třeba předkládat jednou za 6 měsíců.
74 A.
OZNAČENÍ NA OBALU
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
BeneFIX 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Jedna injekční lahvička obsahuje nominálně 250 IU nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibalené vody pro injekce 1 ml roztoku obsahuje přibližně 50 IU.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, glycin, L- histidin, polysorbát 80 a voda na injekce.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 250 IU nonakog alfa a pomocné látky Jedna injekční lahvička, 5 ml vody na injekce Jedna oboustranná jehla Jeden odběrový trn Jedna sterilní infúzní minisouprava Jedna 10 ml sterilní jednorázová stříkačka k podání léku Dva alkoholem napuštěné tampóny Dvě náplasti
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání, jen pro jednorázové použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
(MM/ YYY)
76 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2ºC - 8 ºC). Chraňte před mrazem.
BeneFIX prášek pro přípravu injekčního roztoku lze uchovávat po dobu 1 měsíce při teplotě do 25 ºC.
Po uplynutí této doby přípravek nevracejte do chladničky, ale použijte ho nebo musí být zlikvidován.
Datum uložení při teplotě do 25 ºC:
Datum, dokdy musí být lahvička spotřebována:
Použijte ihned nebo nejpozději do 3 hodin po rozpuštění.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 001
13.
ČÍSLO ŠARŽE
Účinnost
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
BeneFIX 250
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 250 IUprášek pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX) K intravenóznímu podání.
2.
ZPŮSOB PODÁNÍ
Jednorázová injekce
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Účin.
Viz štítek na přední straně (č. š., Exp., Účin.)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
250 IU
6.
JINÉ
Uchovávejte v chladničce (2- 8 ºC).
78 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce.
2.
ZPŮSOB PODÁNÍ
K rozpuštění přibaleného prášku pro přípravu injekčního roztoku BeneFIX 250 IU či 500 IU.
Jednorázová injekční lahvička 5 ml.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
č. š.
Wyeth Europa Ltd.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
79 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
BeneFIX 500 IU – prášek a rozpouštědlo pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Každá injekční lahvička nominálně obsahuje 500 IU nonakog alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibalené vody pro injekce každý ml roztoku obsahuje přibližně 100 IU/ ml nonacogum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, Glycin, L- histidin, Polysorbát 80 a Voda na injekce.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 500 IU nonakog alfa a pomocné látky Jedna injekční lahvička 5 ml vody na injekce Jedna oboustranná jehla Jeden odběrový trn Jedna infúzní minisouprava Jedna 10 ml sterilní jednorázová stříkačka k podání léku Dva alkoholem napuštěné tampóny Dvě náplasti
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání, jen pro jednorázové použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
(MM/ YYYY) 80 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2 °C - 8 ºC).
Chraňte před mrazem.
Po uplynutí tohoto období výrobek nevracejte do chladničky, ale použijte nebo zlikvidujte.
Datum uložení při teplotě do 25 °C:
Datum, dokdy musí být lahvička spotřebována:
Použijte ihned nebo nejpozději do 3 hodin po rozpuštění.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 002
13.
ČÍSLO ŠARŽE
Účinnost
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
BeneFIX 500
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
štítek LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 500 IU – prášek pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX) Pro intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Jednorázová injekce
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Účin.
Viz štítek na přední straně (č. š., Exp., Účin.)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
500 IU
6.
JINÉ
Uchovávejte v chladničce (2- 8 ºC).
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce.
2.
ZPŮSOB PODÁNÍ
K rozpuštění přibaleného prášku pro přípravu injekčního roztoku BeneFIX 250 IU či 500 IU.
Jednorázová injekční lahvička 5 ml.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
č. š.
Wyeth Europa Ltd.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
BeneFIX 1000 IU prášek pro přípravu injekčního roztoku a rozpouštědlo Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Jedna injekční lahvička obsahuje nominálně 1000 IU nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibalené vody pro injekce každý ml roztoku obsahuje přibližně 100 IU.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, glycin, L- histidin, polysorbát 80 a voda na injekce.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 1000 IU nonakog alfa a pomocné látky Jedna injekční lahvička 10 ml vody na injekce Jedna oboustranná jehla Jeden odběrový trn Jedna infúzní minisouprava Jedna 10 ml sterilní jednorázová stříkačka k podání léku Dva alkoholem napuštěné tampóny Dvě náplasti
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání, jen pro jednorázové použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
(MM/ YYYY) 84 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2 °C - 8 ºC).
Chraňte před mrazem.
Po uplynutí této doby přípravek nevracejte do chladničky, ale použijteho nebo musí být zlikvidován.
Datum uložení při teplotě do 25 °C:
Datum, dokdy musí být lahvička spotřebována:
Použijte ihned nebo nejpozději do 3 hodin po rozpuštění.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 003
13.
ČÍSLO ŠARŽE
Účinnost
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
BeneFIX 1000
85 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
štítek LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 1000 IU prášek pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX) K intravenóznímu podání.
2.
ZPŮSOB PODÁNÍ
Jednorázová injekce
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Účin.
Viz štítek na přední straně (č. š., Exp., Účin.)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1000 IU
6.
JINÉ
Uchovávejte v chladničce (2- 8 ºC).
86 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce.
2.
ZPŮSOB PODÁNÍ
K rozpuštění přibaleného prášku pro přípravu injekčního roztoku BeneFIX 250 IU či 500 IU.
Jednorázová injekční lahvička 10 ml.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Wyeth Europa Ltd.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
BeneFIX 250 IU prášek a rozpouštědlo pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Jedna injekční lahvička nominálně obsahuje 250 IU látky nonacogum alfa (rekombinantní koagulační faktor IX).
Po rozpuštění v 5 ml přibaleného (0, 234%) roztoku chloridu sodného na injekci obsahuje jeden ml roztoku přibližně 50 IU nonacogum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharóza, glycin, L- histidin, polysorbát 80 a voda na injekce.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 250 IU nonacogum alfa a pomocné látky Jedna injekční lahvička 10 ml vody na injekce Jedna oboustranná jehla Jeden odběrový trn Jedna infúzní minisouprava Jedna 10 ml sterilní jednorázová stříkačka k podání léku Dva alkoholem napuštěné tampóny Dvě náplasti
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání, jen pro jednorázové použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
K rozpuštění použijte pouze rozpouštědlo v předplněné injekční stříkačce dodávané v krabičce.
8.
POUŽITELNOST
88 EXP:
(MM/ YYYY)
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2ºC - 8 ºC).
Chraňte před mrazem
Po uplynutí tohoto období výrobek nevracejte do chladničky, ale použijte či zlikvidujte.
Datum uložení při teplotě do 25 ºC:
Datum, dokdy musí být lahvička spotřebována:
Použijte ihned nebo nejpozději do 3 hodin po rozpuštění.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 004
13.
ČÍSLO ŠARŽE
Účinnost
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
BeneFIX 250
89 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VÍKO PODNOSU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, maidenhead Berkshire, SL6 0PH Velká Británie
3.
POUŽITELNOST
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Účinnost
5.
JINÉ
Pro intravenózní podání
Jednorázová injekce
Před použitím si přečtěte příbalovou informaci
90 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 250 IU prášek pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX) K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Jednorázová injekce
3.
POUŽITELNOST
EXP MM/ YYYY
4.
ČÍSLO ŠARŽE
Účin.
Viz štítek na přední straně (č. š., Exp., Účin.)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
250 IU
6.
JINÉ
Uchovávejte v chladničce (2 - 8 ºC).
K rozpuštění použijte pouze rozpouštědlo v předplněné injekční stříkačce dodávané v krabičce.
91 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rozpouštědlo pro BeneFIX K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
č. š.
Wyeth Europa Ltd.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
250 IU
6.
JINÉ
92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
BeneFIX 500 IU prášek a rozpouštědlo pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Každá injekční lahvička obsahuje nominálně 500 IU látky nonacogum alfa (rekombinantní koagulační faktor IX).
Po rozpuštění v 5 ml přibaleného (0, 234%) roztoku chloridu sodného na injekci obsahuje jeden ml roztoku přibližně 100 IU nonacogum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharóza, glycin, L- histidin, polysorbát 80 a voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 250 IU nonacogum alfa a pomocné látky Jedna injekční lahvička 10 ml vody na injekce Jedna oboustranná jehla Jeden odběrový trn Jedna infúzní minisouprava Jedna 10 ml sterilní jednorázová stříkačka k podání léku Dva alkoholem napuštěné tampóny Dvě náplasti
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání, jen pro jednorázové použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
K rozpuštění použijte pouze rozpouštědlo v předplněné injekční stříkačce dodávané v krabičce.
8.
POUŽITELNOST
93 EXP:
(MM/ YYYY)
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2ºC - 8 ºC).
Chraňte před mrazem.
Po uplynutí tohoto období výrobek nevracejte do chladničky, ale použijte nebo zlikvidujte.
Datum uložení při teplotě do 25 ºC:
Datum, dokdy musí být lahvička spotřebována:
Použijte ihned nebo nejpozději do 3 hodin po rozpuštění.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 005
13.
ČÍSLO ŠARŽE
Účinnost
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
BeneFIX 500
94 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU VÍKO PODNOSU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 500 IU prášek a rozpouštědlo pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
EXP MM/ YYYY
4.
ČÍSLO ŠARŽE
Účinnost
5.
JINÉ
Pro intravenózní podání
Injekce pro jednorázové použití
Před použitím si přečtěte příbalovou informaci
95 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 500 IU prášek pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX) K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Injekce pro jednorázové použití
3.
POUŽITELNOST
EXP MM/ YYYY
4.
ČÍSLO ŠARŽE
Účin.
Viz štítek na přední straně (č. š., Exp., Účin.)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
500 IU
6.
JINÉ
Uchovávejte v chladničce (2 - 8 ºC).
K rozpuštění použijte pouze rozpouštědlo v předplněné injekční stříkačce dodávané v krabičce.
96 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rozpouštědlo pro BeneFIX
K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
č. š.
Wyeth Europa Ltd.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
500 IU
6.
JINÉ
97 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
BeneFIX 1000 IU prášek a rozpouštědlo pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Jedna injekční lahvička obsahuje nominálně 1000 IU látky nonacogum alfa (rekombinantní koagulační faktor IX).
Po rozpuštění v 5 ml přibaleného (0, 234%) roztoku chloridu sodného na injekci obsahuje jeden ml roztoku přibližně 200 IU nonacogum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharóza, glycin, L- histidin, polysorbát 80 a voda na inkekci.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 250 IU nonacogum alfa a pomocné látky Jedna injekční lahvička 10 ml vody na injekce Jedna oboustranná jehla Jeden odběrový trn Jedna infúzní minisouprava Jedna 10 ml sterilní jednorázová stříkačka k podání léku Dva alkoholem napuštěné tampóny Dvě náplasti
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání, jen pro jednorázové použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
K rozpuštění použijte pouze rozpouštědlo v předplněné injekční stříkačce dodávané v krabičce.
8.
POUŽITELNOST
98 EXP:
(MM/ YYYY)
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2ºC - 8 ºC).
Chraňte před mrazem
Po uplynutí tohoto období výrobek nevracejte do chladničky, ale použijte nebo zlikvidujte.
Datum uložení při teplotě do 25 ºC:
Datum, dokdy musí být lahvička spotřebována:
Použijte ihned nebo nejpozději do 3 hodin po rozpuštění.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 006
13.
ČÍSLO ŠARŽE
Účinnost
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
BeneFIX 1000
99 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VÍKO PODNOSU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 1000 IU prášek pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Účinnost
5.
JINÉ
Injekce pro intravenózní podání
Injekce pro jednorázové použití
Před použitím si přečtěte příbalovou informaci
100 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 1000 IU prášek pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX) K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Injekce pro jednorázové použití
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Účin.
Viz štítek na přední straně (č. š., Exp., Účin.)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1000 IU
6.
JINÉ
Uchovávejte v chladničce (2 - 8 ºC).
K rozpuštění použijte pouze rozpouštědlo v předplněné injekční stříkačce dodávané v krabičce.
101 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rozpouštědlo pro BeneFIX
K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Wyeth Europa Ltd.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1000 IU
6.
JINÉ
102 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
BeneFIX 2000 IU prášek a rozpouštědlo pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Každá injekční lahvička obsahuje nominálně 2000 IU nonacogum alfa (rekombinantní koagulační faktor IX).
Po rekonstituci v 5 ml přibalené vody pro injekce obsahuje 1 ml roztoku přibližně 400 IU.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharóza, glycin, L- histidin, polysorbát 80 a voda na injekce.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 250 IU nonacogum alfa a pomocné látky Jedna injekční lahvička 10 ml vody na injekce Jedna oboustranná jehla Jeden odběrový trn Jedna infúzní minisouprava Jedna 10 ml sterilní jednorázová stříkačka k podání léku Dva alkoholem napuštěné tampóny Dvě náplasti
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání, jen pro jednorázové použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
K rozpuštění použijte pouze rozpouštědlo v předplněné injekční stříkačce dodávané v krabičce.
8.
POUŽITELNOST
EXP:
MM/ YYYY 103 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2ºC - 8 ºC).
Chraňte před mrazem.
Po uplynutí tohoto období výrobek nevracejte do chladničky, ale použijte nebo zlikvidujte.
Datum uložení při teplotě do 25 ºC:
Datum, dokdy musí být lahvička spotřebována:
Použijte ihned nebo nejpozději do 3 hodin po rozpuštění.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 047/ 007
13.
ČÍSLO ŠARŽE
Účinnost
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
BeneFIX 2000
104 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VÍKO PODNOSU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 2000 IU prášek a rozpouštědlo pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Účinnost
5.
JINÉ
Intravenózní podání
Injekce pro jednorázové použití
Před použitím si přečtěte příbalovou informaci
105 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BeneFIX 2000 IU prášek pro přípravu injekčního roztoku Nonacogum alfa (rekombinantní koagulační faktor IX) K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Injekce pro jednorázové použití
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
Účin.:
Viz štítek na přední straně (č. š., Exp., Účin.)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2000 IU
6.
JINÉ
Uchovávejte v chladničce (2 - 8 ºC).
K rozpuštění použijte pouze rozpouštědlo v předplněné injekční stříkačce dodávané v krabičce
106 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ STŘÍKAČKY ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rozpouštědlo pro BeneFIX
K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
(MM/ YYYY)
4.
ČÍSLO ŠARŽE
č. š.
Wyeth Europa Ltd.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2000 IU
6.
JINÉ
108 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
BeneFIX 250 IU – prášek pro přípravu injekčního roztoku s rozpouštědlem Nonacogum alfa (rekombinantní koagulační faktor IX)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je BeneFIX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete BeneFIX používat 3.
Jak se BeneFIX používá 4.
Možné nežádoucí účinky 5.
Jak BeneFIX uchovávat 6.
Další informace
1.
CO JE BENEFIX A K ČEMU SE POUŽÍVÁ
BeneFIX je výrobek obsahující koagulační faktor IX, připravený rekombinantní technologií.
Pacient s hemofilií B (Christmasova nemoc) trpí deficitem koagulačního faktoru IX.
BeneFIX účinkuje tak, že u pacientů s hemofilií B doplňuje hladinu faktoru IX a umožňuje tak srážení krve.
BeneFIX je používán k léčbě a prevenci krvácení (profylaxe) u pacientů s hemofilií B (vrozená deficience faktoru IX).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BENEFIX UŽÍVAT
BeneFIX nepoužívejte
− Pokud jste alergičtí (přecitlivělí) na nonagokok nebo na kteroukoli další složku BeneFIX. − Pokud jste alergičtí (přecitlivělí) na křeččí proteiny.
Zvláštní opatrnosti při použití BeneFIX je zapotřebí
− Pokud krvácení neustane podle očekávání, ihned vyhledejte lékaře.
− Protilátky neutralizující aktivitu přípravku (inhibitory) jsou nepravděpodobným jevem u dříve léčených pacientů (DLP), užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
− V klinických studiích BeneFIXu nebylo stanoveno, zda pacienti ve věku 65 a více let reagují odlišně než mladší subjekty.
Pokud jste v seniorském věku, lékař Vám, stejně jako jakémukoliv jinému pacientovi léčenému BeneFIXem, stanoví konkrétní dávku vhodnou právě pro Vás.
109 − Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek může obsahovat stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně BeneFIXu došlo v minulosti k anafylaktickým reakcím potenciálně ohrožujícím život pacienta.
Budete informováni o tom, jak vypadají časné známky alergické reakce, včetně dechových potíží, dušnost, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, nízkého krevního tlaku a anafylaxe (těžké alergické reakce, která může způsobit obtíže při polykání a/ nebo dýchání, zrudnutí či otok tváře a/ nebo rukou).
− Pokud k alergické či anafylaktické reakci dojde, ihned zastavte infuzi a spojte se s lékařem či vyhledejte pohotovostní lékařskou pomoc.
V případě závažných alergických reakcí zvažte alternativní léčbu.
− Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Pokud tedy zjistíte alergickou reakci, při níž se vyskytnou např. obtíže při dýchání, lapání po dechu, otok, kopřivka, svědění, tísnivý pocit na prsou, dýchavičnost, či nízký tlak, měl byste podstoupit vyšetření, zda si vaše tělo nevytvořilo inhibitor.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
− Produkce faktoru IX v těle je řízena genem pro faktor IX.
U pacientů, kteří mají významné deleční mutace v genu pro faktor IX, se může s větší pravděpodobností vyskytnout inhibitor faktoru IX a alergická reakce.
Proto pokud víte, že máte významnou deleční mutaci v genu pro faktor IX, bude vás lékař pozorněji sledovat na výskyt příznaků alergické reakce, zejména když začínáte užívat přípravek BeneFIX poprvé.
− Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
− I v nepřítomnosti inhibitoru však mohou být zapotřebí vyšší dávky BeneFIXu, než kolik by bylo zapotřebí u faktoru IX z plazmy.
Je tedy nutné pečlivé sledování aktivity faktoru IX v plazmě a farmakokinetické vyhodnocení, aby bylo možné přiměřeně dávky upravovat.
Pokud se krvácení s podáním doporučené dávky neupraví, kontaktujte lékaře.
− Pokud trpíte onemocněním jater nebo srdce nebo jste v nedávné době podstoupili operaci, hrozí Vám zvýšené riziko komplikací s krevní srážlivostí.
− Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti aglutinace je důležité omezit množství krve, které se vrací do hadičky.
Krev se nemá dostat do stříkačky. Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a roztok BeneFIXu) a pokračujte v podávání s novým balením.
− Porucha ledvinové funkce (nefrotický syndrom) byla hlášena po podání vysokých dávek faktoru IX vyrobeného z plazmy IX, který měl navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
− Doporučujeme pokud možno zaznamenat název a číslo šarže při každém užití BeneFIXu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné dobšě, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
110 Jestliže jste těhotná či kojíte, užívejte BeneFIX pouze podle konkrétních pokynů lékaře.
Není známo, zda může podávání BeneFIXu těhotným ženám poškodit reprodukční schopnosti nebo způsobit poškození plodu.
Lékař vám může poradit, abyste léčbu BeneFIXem přerušila, pokud kojíte či otěhotníte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů
Nebyly provedeny studie účinků na schopnost řídit nebo obsluhovat stroje.
3.
JAK SE BENEFIX POUŽÍVÁ
Vždy používejte BeneFIX přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
O dávce BeneFIXu, kterou dostanete, rozhodne lékař.
Dávka a délka léčby závisí na vaší specifické potřebě léčby náhradním faktorem IX a na výsledcích farmakokinetických testů (kde se měří tzv. biologická dostupnost a poločas eliminace), které musíte pravidelně absolvovat.
Pokud jste vyměnil( a) výrobek obsahující faktor IX derivovaný z plazmy za přípravek BeneFIX, můžete pozorovat rozdíl v dávce, kterou dostáváte.
Lékař může během léčby rozhodnout o změně dávky BeneFIXu.
Rozpuštění a podávání léku
Níže uvedené postupy mají sloužit jako vodítko při rozpouštění a podávání přípravku.
Pacienti musí při napíchnutí žíly dodržovat konkrétní postup určený lékařem.
Před následujícími kroky si vždy umyjte ruce.
Při rozpouštění přípravku pracujte asepticky (tj. dbejte na čistotu a zamezení choroboplodných zárodků).
Rozpuštění léku:
BeneFIX po rozpuštění ve sterilní vodě pro injekce (rozpouštědlo) podávejte v intravenózní infuzi.
1.
Lyofilizovaný BeneFIX v injekční lahvičce a rozpouštědlo nechte vytemperovat na pokojovou teplotu.
2.
Sejměte pojistný kryt z injekčních lahviček s koncentrátem BeneFIXu a rozpouštědlem, a odkryjte tak centrální gumovou zátku.
3.
Otřete horní část obou lahviček dodaným tamponem namočeným v alkoholu, či použijte jiný antiseptický roztok a nechte zaschnout.
4.
Sejměte průhledný ochranný kryt z kratšího konce sterilní jehly se dvěma konci a zasuňte ten konec jehly do středu zátky injekční lahvičky rozpouštědla.
Poznámka: lahvička rozpouštědla má být umístěna na plochém rovném povrchu, například na stole, a jehla má být položena přesně na vrchol lahvičky a zaváděna svisle, tj. kolmo k povrchu zátky.
5.
Sejměte barevný ochranný kryt z delšího konce sterilní jehly se dvěma konci.
Převraťte injekční lahvičku s rozpouštědlem a rychle, abyste minimalizovali únik materiálu zaveďte delší konec jehly směrem nahoru skrz zátku do injekční lahvičky s BeneFIXem.
Poznámka: injekční lahvičku s přípravkem BeneFIX je nutné postavit na plochý rovný povrch, jako je například stůl, a dlouhý konec jehly zavést svisle, tj. kolmo k povrchu zátky.
Viz obr.
1.
111 6.
Rozpouštědlo se díky vakuu natáhne do lahvičky s BeneFIXem.
Poznámka:
Zatímco je rozpouštědlo natahováno do injekční lahvičky s přípravkem BeneFIX, odkloňte oboustrannou jehlu ke stěně injekční lahvičky s přípravkem BeneFIX, aby se zabránilo nadměrnému pěnění.
7.
Jakmile je převod ukončen, vyjměte jehlu se dvěma konci z lahvičky s BeneFIXem a náležitým způsobem zlikvidujte jehlu i s prázdnou injekční lahvičku od rozpouštědla.
Poznámka:
Pokud rozpouštědlo není zcela převedeno do injekční lahvičky s BeneFIXem, obsah injekční lahvičky nepoužívejte.
Malé množství vody může po převodu v injekční lahvičce od rozpouštědla zůstat.
8.
Prášek rozpusťte jemným otáčením injekční lahvičkou.
2.
Před podáním vizuálně zkontrolujte, zda ve výsledném roztoku nejsou žádné částice.
Roztok by měl být čirý a bezbarvý.
BeneFIX podávejte ihned či do 3 hodin po rozpuštění.
Rozpuštěný roztok můžete před podáním uchovávat při pokojové teplotě.
Podávání (intravenózní injekce)
BeneFIX podávejte pomocí jediné jednorázové sterilní plastové stříkačky.
Rozpuštěný přípravek z injekční lahvičky nasajte pomocí dodaného odběrového trnu.
1.
Asepticky připevněte odběrový trn ke sterilní jednorázové stříkačce.
Poznámka:
Pozor, nevpusťte do injekční lahvičky vzduch.
Mohlo by dojít ke ztrátě části výrobku.
Zaveďte konec odběrového trnu do zátky injekční lahvičky s BeneFIXem.
Viz obr.
3.
3.
Injekční lahvičku převraťte a natáhněte rozpuštěný roztok do stříkačky.
4.
4.
Odběrový trn vyjměte a zlikvidujte.
Poznámka:
Pokud máte dostat více než jednu injekční lahvičku BeneFIXu, můžete obsah z více injekčních lahviček natáhnout do téže stříkačky pomocí vždy nového odběrového trnu pro každou injekční lahvičku.
5.
Připojte stříkačku ke kónusu (typ Luer) infúzní soupravy.
6.
Převeďte roztok BeneFIXu do hadičky stlačením pístu stříkačky a naplňte ji zcela roztokem hadičku.
Při napichování žíly dodržujte přesně poskytnuté pokyny, abyste minimalizovali množství krve, které se do hadičky dostane.
Krev nesmí proniknout do stříkačky.
8.
Proveďte napíchnutí žíly podle pokynů lékaře.
V hadičce by se měla objevit krev.
9.
Jakmile se objeví, povolte tah pístu a během několika minut BeneFIX intravenózně aplikujte.
Ve většině případů byl dobře tolerován průtok maximálně 4 ml za minutu.
BeneFIX má být podán intravenózně v průběhu několika minut.
Váš lékař může změnit rychlost infúze tak, aby byla infúze pohodlnější.
112 Použití BeneFIXu v kontinuální infuzi nebylo hodnoceno, proto nemíchejte přípravek s infúzními roztoky a nepodávejte infuzí.
Zlikvidujte veškeré nespotřebované roztoky, prázdné injekční lahvičky a použité jehly a stříkačky, před vhozením do odpadu zabalte, aby nedošlo k poranění jiných osob.
Jestliže jste použili více BeneFIXu, než jste měli:
Pokud jste vstříkli více BeneFIXu než vám lékař doporučil, kontaktujte ihned svého lékaře.
Jestliže jste přestali používat BeneFIX
Máte- li jakékoli další otázky, týkající se používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i BeneFIX nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zjistíte, že k zastavení krvácení potřebujete významně více přípravku než dřív, kontaktujte ihned svého lékaře; bude nutné provést test na přítomnost inhibitoru faktoru IX v krvi.
Možné nežádoucí účinky jsou seřazeny podle následujících kategorií:
Méně časté: mezi 1/ 100 a 1/ 1 000 nemocných Vzácné:
mezi 1/ 1 000 a 1/ 10 000 nemocných
Poruchy imunitního systému
Méně časté:
Vzácné: ¨
Vývoj neutralizujících protilátek (inhibitorů) * Přecitlivělost / alergické reakce; mezi takové reakce může patřit pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), suchý kašel / kýchání, prchavé zarudnutí, letargie, neklid, mravenčení, vyrážka, svědění, nízký krevní tlak, zrychlený tep, tísnivý pocit na prsou, dýchavičnost, otok hrdla, anafylaxe *, vyrážka
Poruchy nervového systému
Závratě, bolestí hlavy, změny chuti, závrativost
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze), nepříjemné pocity v místě vpichu, celulitida, flebitida
Vzácné:
Horečka
* viz další informace níže.
Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
113 K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud k alergické / anafylaktické reakci dojde, ihned zastavte infuzi a spojte se ihned se svým lékařem či vyhledejte pohotovostní lékařskou pomoc.
V případě závažných alergických reakcí zvažte alternativní léčbu.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinek faktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho z 65 pacientů dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se neobjevil nárůst hladin inhibitoru nebo anafylaxe.
U pacientů léčených BeneFIXem by měl být monitorován vývoj inhibitoru.
O výskytu inhibitoru u dříve neléčených pacientů (DNP) nejsou dostatečné údaje.
BeneFIX vzhledem ke způsobu výroby může obsahovat stopová množství křeččích proteinů.
Může proto dojít k alergické odezvě.
Porucha ledvinové funkce byla hlášena po podání vysokých dávek faktoru IX odvozeného z plazmy, které měly navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Ledvinové potíže
U jednoho z nemocných se projevily těžké bolesti břicha, způsobené nedostatečným krevním zásobením ohraničené oblasti ledvin (tzv. ledvinový infarkt).
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK BENEFIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a etiketě injekční lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce při teplotě 2 ºC až 8 ºC.
Pro pohodlí pacienta lze přípravek uchovávat po jediné jednorázové období trvající maximálně 1 měsíc při pokojové teplotě (do 25 °C).
Po uplynutí tohoto období výrobek nevracejte do lednice, ale použijte či zlikvidujte.
Na krabičce má být zaznamenáno datum, kdy byl přípravek vyjmut z chladničky a skladován při pokojové teplotě (do 25 °C) a datum, dokdy má být spotřebován.
Chraňte před mrazem.
Rekonstituovaný roztok použijte ihned, avšak ne později než do 3 hodin po rekonstituci.
114 Nepoužívejte BeneFIX pokud roztok není čirý nebo bezbarvý.
Je- li možno, doporučuje se poznamenat si číslo šarže z injekční lahvičky přípravku BeneFIX po každém podání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co BeneFIX obsahuje
− Léčivou látkou je nonakog alfa (rekombinantní koagulační faktor IX).
Jedna injekční lahvička BeneFIX obsahuje nominálně 250 IU látky nonakog alfa. − Pomocnými látkami jsou sacharosa, glycin, L- histidin, a polysorbát 80.
K rozpouštění je též přiložena voda na injekci. − Po rozpuštění v dodané vodě na injekci každá injekční lahvička obsahuje 50 IU nonakog alfa na 1 ml připraveného injekčního roztoku.
Jak BeneFIX vypadá a co obsahuje toto balení
BeneFIX se dodává jako prášek pro přípravu injekčního roztoku ve skleněné lahvičce.
Balení obsahuje:
• Jedna injekční lahvička s práškem BeneFIX 250 IU • Jedna injekční lahvička, 5 ml sterilní vody • Jedna oboustranná jehla • Jeden odběrový trn • Jedna sterilní infúzní minisouprava • Jedna 10 ml sterilní jednorázová stříkačka k podání léku • Dva alkoholem napuštěné tampóny • Dvě náplasti
Držitel Rozhodnutí O Registraci
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Výrobce
Carretera.
A- 1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Španělsko
1
2
3
Obr.
4
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth- Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Tato příbalová informace byla naposledy schválena MM/ YYYY
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úplné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
118 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
BeneFIX 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Nonacogum alfa (rekombinantní koagulační faktor IX)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
− Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je BeneFIX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete BeneFIX používat 3.
Jak se BeneFIX používá 4.
Možné nežádoucí účinky 5.
Jak BeneFIX uchovávat 6.
Další informace
1.
CO JE BENEFIX A K ČEMU SE POUŽÍVÁ
BeneFIX je výrobek obsahující koagulační faktor IX, připravený rekombinantní technologií.
Pacient s hemofilií B (Christmasova nemoc) trpí deficitem koagulačního faktoru IX.
BeneFIX účinkuje tak, že u pacientů s hemofilií B doplňuje hladinu faktoru IX a umožňuje tak srážení krve.
BeneFIX je používán k léčbě a prevenci krvácení (profylaxe) u pacientů s hemofilií B (vrozená deficience faktoru IX).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BENEFIX UŽÍVAT
BeneFIX nepoužívejte
− Pokud jste alergičtí (přecitlivělí) na nonagokok nebo na kteroukoli další složku BeneFIX. − Pokud jste alergičtí (přecitlivělí) na křeččí proteiny.
Zvláštní opatrnosti při použití BeneFIX je zapotřebí
− Pokud krvácení neustane podle očekávání, ihned vyhledejte lékaře.
− Protilátky neutralizující aktivitu přípravku (inhibitory) jsou nepravděpodobným jevem u dříve léčených pacientů (DLP), užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
119 − V klinických studiích BeneFIXu nebylo stanoveno, zda pacienti ve věku 65 a více let reagují odlišně než mladší subjekty.
Pokud jste v seniorském věku, lékař Vám, stejně jako jakémukoliv jinému pacientovi léčenému BeneFIXem, stanoví konkrétní dávku vhodnou právě pro Vás.
− Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek může obsahovat stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně BeneFIXu došlo v minulosti k anafylaktickým reakcím potenciálně ohrožujícím život pacienta.
Budete informováni o tom, jak vypadají časné známky alergické reakce, včetně dechových potíží, dušnost, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, nízkého krevního tlaku a anafylaxe (těžké alergické reakce, která může způsobit obtíže při polykání a/ nebo dýchání, zrudnutí či otok tváře a/ nebo rukou).
− Pokud k alergické či anafylaktické reakci dojde, ihned zastavte infuzi a spojte se s lékařem či vyhledejte pohotovostní lékařskou pomoc.
V případě závažných alergických reakcí zvažte alternativní léčbu.
− Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Pokud tedy zjistíte alergickou reakci, při níž se vyskytnou např. obtíže při dýchání, lapání po dechu, otok, kopřivka, svědění, tísnivý pocit na prsou, dýchavičnost, či nízký tlak, měl byste podstoupit vyšetření, zda si vaše tělo nevytvořilo inhibitor.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
− Produkce faktoru IX v těle je řízena genem pro faktor IX.
U pacientů, kteří mají významné deleční mutace v genu pro faktor IX, se může s větší pravděpodobností vyskytnout inhibitor faktoru IX a alergická reakce.
Proto pokud víte, že máte významnou deleční mutaci v genu pro faktor IX, bude vás lékař pozorněji sledovat na výskyt příznaků alergické reakce, zejména když začínáte užívat přípravek BeneFIX poprvé.
− Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
− I v nepřítomnosti inhibitoru však mohou být zapotřebí vyšší dávky BeneFIXu, než kolik by bylo zapotřebí u faktoru IX z plazmy.
Je tedy nutné pečlivé sledování aktivity faktoru IX v plazmě a farmakokinetické vyhodnocení, aby bylo možné přiměřeně dávky upravovat.
Pokud se krvácení s podáním doporučené dávky neupraví, kontaktujte lékaře.
− Pokud trpíte onemocněním jater nebo srdce nebo jste v nedávné době podstoupili operaci, hrozí Vám zvýšené riziko komplikací s krevní srážlivostí.
− Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti aglutinace je důležité omezit množství krve, které se vrací do hadičky.
Krev se nemá dostat do stříkačky. Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a roztok BeneFIXu) a pokračujte v podávání s novým balením.
− Porucha ledvinové funkce (nefrotický syndrom) byla hlášena po podání vysokých dávek faktoru IX vyrobeného z plazmy, který měl navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
− Doporučujeme pokud možno zaznamenat název a číslo šarže při každém užití BeneFIXu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné dobšě, a to i o lécích, které jsou dostupné bez lékařského předpisu.
120 Těhotenství a kojení
Jestliže jste těhotná či kojíte, užívejte BeneFIX pouze podle konkrétních pokynů lékaře.
Není známo, zda může podávání BeneFIXu těhotným ženám poškodit reprodukční schopnosti nebo způsobit poškození plodu.
Lékař vám může poradit, abyste léčbu BeneFIXem přerušila, pokud kojíte či otěhotníte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů
Nebyly provedeny studie účinků na schopnost řídit nebo obsluhovat stroje.
3.
JAK SE BENEFIX POUŽÍVÁ
Vždy používejte BeneFIX přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
O dávce BeneFIXu, kterou dostanete, rozhodne lékař.
Dávka a délka léčby závisí na vaší specifické potřebě léčby náhradním faktorem IX a na výsledcích farmakokinetických testů (kde se měří tzv. biologická dostupnost a poločas eliminace), které musíte pravidelně absolvovat.
Pokud jste vyměnil( a) výrobek obsahující faktor IX derivovaný z plazmy za přípravek BeneFIX, můžete pozorovat rozdíl v dávce, kterou dostáváte.
Lékař může během léčby rozhodnout o změně dávky BeneFIXu.
Rozpuštění a podávání léku
Níže uvedené postupy mají sloužit jako vodítko při rozpouštění a podávání přípravku.
Pacienti musí při napíchnutí žíly dodržovat konkrétní postup určený lékařem.
Před následujícími kroky si vždy umyjte ruce.
Při rozpouštění přípravku pracujte asepticky (tj. dbejte na čistotu a zamezení choroboplodných zárodků).
Rozpuštění léku:
BeneFIX po rozpuštění ve sterilní vodě pro injekce (rozpouštědlo) podávejte v intravenózní infuzi.
1.
Lyofilizovaný BeneFIX v injekční lahvičce a rozpouštědlo nechte vytemperovat na pokojovou teplotu.
2.
Sejměte pojistný kryt z injekčních lahviček s koncentrátem BeneFIXu a rozpouštědlem, a odkryjte tak centrální gumovou zátku.
3.
Otřete horní část obou lahviček dodaným tamponem namočeným v alkoholu, či použijte jiný antiseptický roztok a nechte zaschnout.
4.
Sejměte průhledný ochranný kryt z kratšího konce sterilní jehly se dvěma konci a zasuňte ten konec jehly do středu zátky injekční lahvičky rozpouštědla.
Poznámka: lahvička rozpouštědla má být umístěna na plochém rovném povrchu, například na stole, a jehla má být položena přesně na vrchol lahvičky a zaváděna svisle, tj. kolmo k povrchu zátky.
5.
Sejměte barevný ochranný kryt z delšího konce sterilní jehly se dvěma konci.
Převraťte injekční lahvičku s rozpouštědlem a rychle, abyste minimalizovali únik materiálu zaveďte delší konec jehly směrem nahoru skrz zátku do injekční lahvičky s BeneFIXem.
Poznámka: injekční
121 lahvičku s přípravkem BeneFIX je nutné postavit na plochý rovný povrch, jako je například stůl, a dlouhý konec jehly zavést svisle, tj. kolmo k povrchu zátky.
Viz obr.
1.
6.
Rozpouštědlo se díky vakuu natáhne do lahvičky s BeneFIXem.
Poznámka:
Zatímco je rozpouštědlo natahováno do injekční lahvičky s přípravkem BeneFIX, odkloňte oboustrannou jehlu ke stěně injekční lahvičky s přípravkem BeneFIX, aby se zabránilo nadměrnému pěnění.
7.
Jakmile je převod ukončen, vyjměte jehlu se dvěma konci z lahvičky s BeneFIXem a náležitým způsobem zlikvidujte jehlu i s prázdnou injekční lahvičku od rozpouštědla.
Poznámka:
Pokud rozpouštědlo není zcela převedeno do injekční lahvičky s BeneFIXem, obsah injekční lahvičky nepoužívejte.
Malé množství vody může po převodu v injekční lahvičce od rozpouštědla zůstat.
8.
Prášek rozpusťte jemným otáčením injekční lahvičkou.
2.
Před podáním vizuálně zkontrolujte, zda ve výsledném roztoku nejsou žádné částice.
Roztok by měl být čirý a bezbarvý.
BeneFIX podávejte ihned či do 3 hodin po rozpuštění.
Rozpuštěný roztok můžete před podáním uchovávat při pokojové teplotě.
Podávání (intravenózní injekce)
BeneFIX podávejte pomocí jediné jednorázové sterilní plastové stříkačky.
Rozpuštěný přípravek z injekční lahvičky nasajte pomocí dodaného odběrového trnu.
1.
Asepticky připevněte odběrový trn ke sterilní jednorázové stříkačce.
Poznámka:
Pozor, nevpusťte do injekční lahvičky vzduch.
Mohlo by dojít ke ztrátě části výrobku.
Zaveďte konec odběrového trnu do zátky injekční lahvičky s BeneFIXem.
Viz obr.
3.
3.
Injekční lahvičku převraťte a natáhněte rozpuštěný roztok do stříkačky.
4.
4.
Odběrový trn vyjměte a zlikvidujte.
Poznámka:
Pokud máte dostat více než jednu injekční lahvičku BeneFIXu, můžete obsah z více injekčních lahviček natáhnout do téže stříkačky pomocí vždy nového odběrového trnu pro každou injekční lahvičku.
5.
Připojte stříkačku ke kónusu (typ Luer) infúzní soupravy.
6.
Převeďte roztok BeneFIXu do hadičky stlačením pístu stříkačky a naplňte ji zcela roztokem hadičku.
Při napichování žíly dodržujte přesně poskytnuté pokyny, abyste minimalizovali množství krve, které se do hadičky dostane.
Krev nesmí proniknout do stříkačky.
8.
Proveďte napíchnutí žíly podle pokynů lékaře.
V hadičce by se měla objevit krev.
9.
Jakmile se objeví, povolte tah pístu a během několika minut BeneFIX intravenózně aplikujte.
122 Ve většině případů byl dobře tolerován průtok maximálně 4 ml za minutu. BeneFIX má být podán intravenózně v průběhu několika minut.
Váš lékař může změnit rychlost infúze tak, aby byla infúze pohodlnější.
Použití BeneFIXu v kontinuální infuzi nebylo hodnoceno, proto nemíchejte přípravek s infúzními roztoky a nepodávejte infuzí.
Zlikvidujte veškeré nespotřebované roztoky, prázdné injekční lahvičky a použité jehly a stříkačky, před vhozením do odpadu zabalte, aby nedošlo k poranění jiných osob.
Jestliže jste použili více BeneFIXu, než jste měli:
Pokud jste vstříkli více BeneFIXu než vám lékař doporučil, kontaktujte ihned svého lékaře.
Jestliže jste přestali používat BeneFIX
Máte- li jakékoli další otázky, týkající se používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i BeneFIX nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zjistíte, že k zastavení krvácení potřebujete významně více přípravku než dřív, kontaktujte ihned svého lékaře; bude nutné provést test na přítomnost inhibitoru faktoru IX v krvi.
Možné nežádoucí účinky jsou seřazeny podle následujících kategorií:
Méně časté: mezi 1/ 100 a 1/ 1 000 nemocných Vzácné:
mezi 1/ 1 000 a 1/ 10 000 nemocných
Poruchy imunitního systému
Méně časté:
Vzácné: ¨
Vývoj neutralizujících protilátek (inhibitorů) * Přecitlivělost / alergické reakce; mezi známky takových reakcí může patřit pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), suchý kašel / kýchání, prchavé zarudnutí, letargie, neklid, mravenčení, vyrážka, svědění, nízký krevní tlak, zrychlený tep, tísnivý pocit na prsou, dýchavičnost, otok hrdla, anafylaxe *, vyrážka
Poruchy nervového systému
Závratě, bolestí hlavy, změny chuti, závrativost
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze), nepříjemné pocity v místě vpichu, celulitida, flebitida
Vzácné:
Horečka
* viz další informace níže.
123 Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud k alergické / anafylaktické reakci dojde, ihned zastavte infuzi a spojte se ihned se svým lékařem či vyhledejte pohotovostní lékařskou pomoc.
V případě závažných alergických reakcí zvažte alternativní léčbu.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinek faktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho z 65 pacientů dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se neobjevil nárůst hladin inhibitoru nebo anafylaxe.
U pacientů léčených BeneFIXem by měl být monitorován vývoj inhibitoru.
O výskytu inhibitoru u dříve neléčených pacientů (DNP) nejsou dostatečné údaje.
BeneFIX vzhledem ke způsobu výroby může obsahovat stopová množství křeččích proteinů.
Může proto dojít k alergické odezvě.
Porucha ledvinové funkce byla hlášena po podání vysokých dávek pdFIX, který měl navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Ledvinové potíže
U jednoho z nemocných se projevily těžké bolesti břicha, způsobené nedostatečným krevním zásobením ohraničené oblasti ledvin (tzv. ledvinový infarkt).
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK BENEFIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
BeneFIX nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a etiketě injekční lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce při teplotě 2 ºC až 8 ºC.
Pro pohodlí pacienta lze přípravek uchovávat po jediné jednorázové období trvající maximálně 1 měsíc při pokojové teplotě (do 25 °C).
Po uplynutí tohoto období výrobek nevracejte do lednice, ale použijte či zlikvidujte.
Na krabičce má být zaznamenáno datum, kdy byl přípravek vyjmut z chladničky a skladován při pokojové teplotě (do 25 °C) a datum, dokdy má být spotřebován.
124 Chraňte před mrazem.
Rekonstituovaný roztok použijte ihned, avšak ne později než do 3 hodin po rekonstituci.
Nepoužívejte BeneFIX pokud není roztok čirý nebo bezbarvý.
Je- li možno, doporučuje se poznamenat si číslo šarže z injekční lahvičky přípravku BeneFIX po každém podání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co BeneFIX obsahuje
− Léčivou látkou je nonakog alfa (rekombinantní koagulační faktor IX).
Jedna injekční lahvička BeneFIX obsahuje nominálně 500 IU látky nonakog alfa. − Pomocnými látkami jsou sacharosa, glycin, L- histidin, a polysorbát 80.
K rozpouštění je též přiložena voda na injekci. − Po rozpuštění v dodané vodě na injekci každá injekční lahvička obsahuje 100 IU nonakog alfa na 1 ml připraveného injekčního roztoku.
Jak BeneFIX vypadá a co obsahuje toto balení
BeneFIX se dodává jako prášek pro přípravu injekčního roztoku ve skleněné lahvičce.
Balení obsahuje:
• Jedna injekční lahvička s práškem BeneFIX 500 IU • Jedna injekční lahvička, 5 ml vody na injekce • Jedna oboustranná jehla • Jeden odběrový trn • Jedna sterilní infúzní minisouprava • Jedna 10 ml sterilní jednorázová stříkačka k podání léku • Dva alkoholem napuštěné tampóny • Dvě náplasti
Držitel Rozhodnutí O Registraci
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Výrobce
Carretera.
A- 1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Španělsko
1
2
3
Obr.
4
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
126 België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth- Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
127 Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Tato příbalová informace byla naposledy schválena MM/ YYYY
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úplné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
128 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
BeneFIX 1000 IU – prášek pro přípravu injekčního roztoku s rozpouštědlem Nonacogum alfa (rekombinantní koagulační faktor IX)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
− Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je BeneFIX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete BeneFIX používat 3.
Jak se BeneFIX používá 4.
Možné nežádoucí účinky 5.
Jak BeneFIX uchovávat 6.
Další informace
1.
CO JE BENEFIX A K ČEMU SE POUŽÍVÁ
BeneFIX je přípravek obsahující koagulační faktor IX, připravený rekombinantní technologií.
Pacient s hemofilií B (Christmasova nemoc) trpí deficitem koagulačního faktoru IX.
BeneFIX účinkuje tak, že u pacientů s hemofilií B doplňuje hladinu faktoru IX a umožňuje tak srážení krve.
BeneFIX je používán k léčbě a prevenci krvácení (profylaxe) u pacientů s hemofilií B (vrozená deficience faktoru IX).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BENEFIX UŽÍVAT
BeneFIX nepoužívejte
− Pokud jste alergičtí (přecitlivělí) na nonagokok nebo na kteroukoli další složku BeneFIX. − Pokud jste alergičtí (přecitlivělí) na křeččí proteiny.
Zvláštní opatrnosti při použití BeneFIX je zapotřebí
− Pokud krvácení neustane podle očekávání, ihned vyhledejte lékaře.
− Protilátky neutralizující aktivitu přípravku (inhibitory) jsou nepravděpodobným jevem u dříve léčených pacientů (DLP), užívajících výrobky s faktorem IX.
Vzhledem k tomu, že se u jednoho DLP léčeného BeneFIXem během klinických studií vyvinul klinicky relevantní slabě reagující inhibitor, a že jsou naše zkušenosti s antigenicitou rekombinantního faktoru IX dosud omezené, u pacientů léčených BeneFIXem pečlivě sledujte rozvoj inhibitorů faktoru IX.
Probíhající klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
129 − V klinických studiích BeneFIXu nebylo stanoveno, zda pacienti ve věku 65 a více let reagují odlišně než mladší subjekty.
Pokud jste v seniorském věku, lékař Vám, stejně jako jakémukoliv jinému pacientovi léčenému BeneFIXem, stanoví konkrétní dávku vhodnou právě pro Vás.
− Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek může obsahovat stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně BeneFIXu došlo v minulosti k anafylaktickým reakcím potenciálně ohrožujícím život pacienta.
Budete informováni o tom, jak vypadají časné známky alergické reakce, včetně dechových potíží, dušnost, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, nízkého krevního tlaku a anafylaxe (těžké alergické reakce, která může způsobit obtíže při polykání a/ nebo dýchání, zrudnutí či otok tváře a/ nebo rukou).
− Pokud k alergické či anafylaktické reakci dojde, ihned zastavte infuzi a spojte se s lékařem či vyhledejte pohotovostní lékařskou pomoc.
V případě závažných alergických reakcí zvažte alternativní léčbu.
− Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Pokud tedy zjistíte alergickou reakci, při níž se vyskytnou např. obtíže při dýchání, lapání po dechu, otok, kopřivka, svědění, tísnivý pocit na prsou, dýchavičnost, či nízký tlak, měl byste podstoupit vyšetření, zda si vaše tělo nevytvořilo inhibitor.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
− Produkce faktoru IX v těle je řízena genem pro faktor IX.
U pacientů, kteří mají významné deleční mutace v genu pro faktor IX, se může s větší pravděpodobností vyskytnout inhibitor faktoru IX a alergická reakce.
Proto pokud víte, že máte významnou deleční mutaci v genu pro faktor IX, bude vás lékař pozorněji sledovat na výskyt příznaků alergické reakce, zejména když začínáte užívat přípravek BeneFIX poprvé.
− Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
− I v nepřítomnosti inhibitoru však mohou být zapotřebí vyšší dávky BeneFIXu, než kolik by bylo zapotřebí u faktoru IX z plazmy.
Je tedy nutné pečlivé sledování aktivity faktoru IX v plazmě a farmakokinetické vyhodnocení, aby bylo možné přiměřeně dávky upravovat.
Pokud se krvácení s podáním doporučené dávky neupraví, kontaktujte lékaře.
− Pokud trpíte onemocněním jater nebo srdce nebo jste v nedávné době podstoupili operaci, hrozí Vám zvýšené riziko komplikací s krevní srážlivostí.
− Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti aglutinace je důležité omezit množství krve, které se vrací do hadičky.
Krev se nemá dostat do stříkačky. Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a roztok BeneFIXu) a pokračujte v podávání s novým balením.
− Porucha ledvinové funkce (nefrotický syndrom) byla hlášena po podání vysokých dávek faktoru IX vyrobeného z plazmy, který měl navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
− Doporučujeme pokud možno zaznamenat název a číslo šarže při každém užití BeneFIXu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné dobšě, a to i o lécích, které jsou dostupné bez lékařského předpisu.
130 Těhotenství a kojení
Jestliže jste těhotná či kojíte, užívejte BeneFIX pouze podle konkrétních pokynů lékaře.
Není známo, zda může podávání BeneFIXu těhotným ženám poškodit reprodukční schopnosti nebo způsobit poškození plodu.
Lékař vám může poradit, abyste léčbu BeneFIXem přerušila, pokud kojíte či otěhotníte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů
Nebyly provedeny studie účinků na schopnost řízení vozidel ani obsluhování strojů.
3.
JAK SE BENEFIX POUŽÍVÁ
Vždy používejte BeneFIX přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
O dávce BeneFIXu, kterou dostanete, rozhodne lékař.
Dávka a délka léčby závisí na vaší specifické potřebě léčby náhradním faktorem IX a na výsledcích farmakokinetických testů (kde se měří tzv. biologická dostupnost a poločas eliminace), které musíte pravidelně absolvovat.
Pokud jste vyměnil( a) výrobek obsahující faktor IX derivovaný z plazmy za přípravek BeneFIX, můžete pozorovat rozdíl v dávce, kterou dostáváte.
Lékař může během léčby rozhodnout o změně dávky BeneFIXu.
Rozpuštění a podávání léku
Níže uvedené postupy mají sloužit jako vodítko při rozpouštění a podávání přípravku.
Pacienti musí při napíchnutí žíly dodržovat konkrétní postup určený lékařem.
Před následujícími kroky si vždy umyjte ruce.
Při rozpouštění přípravku pracujte asepticky (tj. dbejte na čistotu a zamezení choroboplodných zárodků).
Rozpuštění léku:
BeneFIX po rozpuštění ve sterilní vodě pro injekce (rozpouštědlo) podávejte v intravenózní infuzi.
1.
Lyofilizovaný BeneFIX v injekční lahvičce a rozpouštědlo nechte vytemperovat na pokojovou teplotu.
2.
Sejměte pojistný kryt z injekčních lahviček s koncentrátem BeneFIXu a rozpouštědlem, a odkryjte tak centrální gumovou zátku.
3.
Otřete horní část obou lahviček dodaným tamponem namočeným v alkoholu, či použijte jiný antiseptický roztok a nechte zaschnout.
4.
Sejměte průhledný ochranný kryt z kratšího konce sterilní jehly se dvěma konci a zasuňte ten konec jehly do středu zátky injekční lahvičky rozpouštědla.
Poznámka: lahvička rozpouštědla má být umístěna na plochém rovném povrchu, například na stole, a jehla má být položena přesně na vrchol lahvičky a zaváděna svisle, tj. kolmo k povrchu zátky.
5.
Sejměte barevný ochranný kryt z delšího konce sterilní jehly se dvěma konci.
Převraťte injekční lahvičku s rozpouštědlem a rychle, abyste minimalizovali únik materiálu zaveďte delší konec jehly směrem nahoru skrz zátku do injekční lahvičky s BeneFIXem.
Poznámka: injekční 131 lahvičku s přípravkem BeneFIX je nutné postavit na plochý rovný povrch, jako je například stůl, a dlouhý konec jehly zavést svisle, tj. kolmo k povrchu zátky.
Viz obr.
1.
6.
Rozpouštědlo se díky vakuu natáhne do lahvičky s BeneFIXem.
Poznámka:
Zatímco je rozpouštědlo natahováno do injekční lahvičky s přípravkem BeneFIX, odkloňte oboustrannou jehlu ke stěně injekční lahvičky s přípravkem BeneFIX, aby se zabránilo nadměrnému pěnění.
7.
Jakmile je převod ukončen, vyjměte jehlu se dvěma konci z lahvičky s BeneFIXem a náležitým způsobem zlikvidujte jehlu i s prázdnou injekční lahvičku od rozpouštědla.
Poznámka:
Pokud rozpouštědlo není zcela převedeno do injekční lahvičky s BeneFIXem, obsah injekční lahvičky nepoužívejte.
Malé množství vody může po převodu v injekční lahvičce od rozpouštědla zůstat.
8.
Prášek rozpusťte jemným otáčením injekční lahvičkou.
2.
Před podáním vizuálně zkontrolujte, zda ve výsledném roztoku nejsou žádné částice.
Roztok by měl být čirý a bezbarvý.
BeneFIX podávejte ihned či do 3 hodin po rozpuštění.
Rozpuštěný roztok můžete před podáním uchovávat při pokojové teplotě.
Podávání (intravenózní injekce)
BeneFIX podávejte pomocí jediné jednorázové sterilní plastové stříkačky.
Rozpuštěný přípravek z injekční lahvičky nasajte pomocí dodaného odběrového trnu.
1.
Asepticky připevněte odběrový trn ke sterilní jednorázové stříkačce.
Poznámka:
Pozor, nevpusťte do injekční lahvičky vzduch.
Mohlo by dojít ke ztrátě části výrobku.
Zaveďte konec odběrového trnu do zátky injekční lahvičky s BeneFIXem.
Viz obr.
3.
3.
Injekční lahvičku převraťte a natáhněte rozpuštěný roztok do stříkačky.
4.
4.
Odběrový trn vyjměte a zlikvidujte.
Poznámka:
Pokud máte dostat více než jednu injekční lahvičku BeneFIXu, můžete obsah z více injekčních lahviček natáhnout do téže stříkačky pomocí vždy nového odběrového trnu pro každou injekční lahvičku.
5.
Připojte stříkačku ke kónusu (typ Luer) infúzní soupravy.
6.
Převeďte roztok BeneFIXu do hadičky stlačením pístu stříkačky a naplňte ji zcela roztokem hadičku.
Při napichování žíly dodržujte přesně poskytnuté pokyny, abyste minimalizovali množství krve, které se do hadičky dostane.
Krev nesmí proniknout do stříkačky.
8.
Proveďte napíchnutí žíly podle pokynů lékaře.
V hadičce by se měla objevit krev.
9.
Jakmile se objeví, povolte tah pístu a během několika minut BeneFIX intravenózně aplikujte.
132 Ve většině případů byl dobře tolerován průtok maximálně 4 ml za minutu. BeneFIX má být podán intravenózně v průběhu několika minut.
Váš lékař může změnit rychlost infúze tak, aby byla infúze pohodlnější.
Použití BeneFIXu v kontinuální infuzi nebylo hodnoceno, proto nemíchejte přípravek s infúzními roztoky a nepodávejte infuzí.
Zlikvidujte veškeré nespotřebované roztoky, prázdné injekční lahvičky a použité jehly a stříkačky, před vhozením do odpadu zabalte, aby nedošlo k poranění jiných osob.
Jestliže jste použili více BeneFIXu, než jste měli:
Pokud jste vstříkli více BeneFIXu než vám lékař doporučil, kontaktujte ihned svého lékaře.
Jestliže jste přestali používat BeneFIX
Máte- li jakékoli další otázky, týkající se používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i BeneFIX nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zjistíte, že k zastavení krvácení potřebujete významně více přípravku než dřív, kontaktujte ihned svého lékaře; bude nutné provést test na přítomnost inhibitoru faktoru IX v krvi.
Možné nežádoucí účinky jsou seřazeny podle následujících kategorií:
Méně časté: mezi 1/ 100 a 1/ 1 000 nemocných Vzácné:
mezi 1/ 1 000 a 1/ 10 000 nemocných
Poruchy imunitního systému
Méně časté:
Vzácné: ¨
Vývoj neutralizujících protilátek (inhibitorů) * Přecitlivělost / alergické reakce; mezi známky takových reakcí může patřit pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), suchý kašel / kýchání, prchavé zarudnutí, letargie, neklid, mravenčení, vyrážka, svědění, nízký krevní tlak, zrychlený tep, tísnivý pocit na prsou, dýchavičnost, otok hrdla, anafylaxe *, vyrážka
Poruchy nervového systému
Závratě, bolestí hlavy, změny chuti, závrativost
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze), nepříjemné pocity v místě vpichu, celulitida, flebitida
Vzácné:
Horečka
* viz další informace níže.
133 Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly nepříliš často zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné časové spojitosti s rozvojem inhibitoru faktoru IX (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud k alergické / anafylaktické reakci dojde, ihned zastavte infuzi a spojte se ihned se svým lékařem či vyhledejte pohotovostní lékařskou pomoc.
V případě závažných alergických reakcí zvažte alternativní léčbu.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory), které blokují účinek faktoru IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit nedostatečnou klinickou odezvou na přípravek.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Klinicky relevantní slabě reagující inhibitor byl zjištěn u jednoho z 65 pacientů dostávajících BeneFIX, kteří dříve obdrželi výrobky připravené z plazmy.
Tento pacient byl schopen pokračovat v léčbě BeneFIXem, přičemž se neobjevil nárůst hladin inhibitoru nebo anafylaxe.
U pacientů léčených BeneFIXem by měl být monitorován vývoj inhibitoru.
O výskytu inhibitoru u dříve neléčených pacientů (DNP) nejsou dostatečné údaje.
BeneFIX vzhledem ke způsobu výroby může obsahovat stopová množství křeččích proteinů.
Může proto dojít k alergické odezvě.
Porucha ledvinové funkce byla hlášena po podání vysokých dávek faktoru IX připravených z plazmy, který měl navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Ledvinové potíže
U jednoho z nemocných se projevily těžké bolesti břicha, způsobené nedostatečným krevním zásobením ohraničené oblasti ledvin (tzv. ledvinový infarkt).
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK BENEFIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
BeneFIX nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a etiketě injekční lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce při 2 ºC až 8 ºC.
Pro pohodlí pacienta lze přípravek uchovávat po jediné jednorázové období trvající maximálně 1 měsíc při pokojové teplotě (do 25 °C).
Po uplynutí tohoto období výrobek nevracejte do lednice, ale použijte či zlikvidujte.
Na krabičce má být zaznamenáno datum, kdy byl přípravek vyjmut z chladničky a skladován při pokojové teplotě (do 25 °C) a datum, dokdy má být spotřebován.
134 Chraňte před mrazem.
Rekonstituovaný roztok použijte ihned, avšak ne později než do 3 hodin po rekonstituci.
Nepoužívejte BeneFIX, pokud roztok není čirý nebo bezbarvý.
Je- li možno, doporučuje se poznamenat si číslo šarže z injekční lahvičky přípravku BeneFIX po každém podání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co BeneFIX obsahuje
− Léčivou látkou je nonakog alfa (rekombinantní koagulační faktor IX).
Jedna injekční lahvička BeneFIX obsahuje nominálně 1000 IU látky nonakog alfa. − Pomocnými látkami jsou sacharosa, glycin, L- histidin, a polysorbát 80.
K rozpouštění je též přiložena voda na injekci. − Po rozpuštění v dodané vodě na injekci každá injekční lahvička obsahuje 100 IU nonakog alfa na 1 ml připraveného injekčního roztoku.
Jak BeneFIX vypadá a co obsahuje toto balení
BeneFIX se dodává jako prášek pro přípravu injekčního roztoku ve skleněné lahvičce.
Balení obsahuje:
• Jedna injekční lahvička s BeneFIX 1000 IU práškem • Jedna injekční lahvička, 10 ml vody na injekci k rozpouštění • Jedna oboustranná jehla • Jeden odběrový trn • Jedna sterilní infúzní minisouprava • Jedna 10 ml sterilní jednorázová stříkačka k podání léku • Dva alkoholem napuštěné tampóny • Dvě náplasti
Držitel Rozhodnutí O Registraci
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Výrobce
Carretera.
A- 1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Španělsko
1
2
3
Obr.
4
136 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth- Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
137
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Tato příbalová informace byla naposledy schválena MM/ YYYY
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úplné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
138 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
BeneFIX 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem BeneFIX 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem BeneFIX 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem BeneFIX 2000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Nonacogum alfa (rekombinantní koagulační faktor IX)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
− Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je BeneFIX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete BeneFIX používat 3.
Jak se BeneFIX používá 4.
Možné nežádoucí účinky 5.
Jak BeneFIX uchovávat 6.
Další informace
1.
CO JE BENEFIX A K ČEMU SE POUŽÍVÁ
Pacient s hemofilií B (Christmasova nemoc) trpí deficitem koagulačního faktoru IX.
BeneFIX účinkuje tak, že u pacientů s hemofilií B doplňuje hladinu faktoru IX a umožňuje tak srážení krve.
BeneFIX je používán k léčbě a prevenci krvácení (profylaxe) u pacientů s hemofilií B (vrozená deficience faktoru IX).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BENEFIX UŽÍVAT
BeneFIX nepoužívejte
− Pokud jste alergičtí (přecitlivělí) na nonagokok nebo na kteroukoli další složku BeneFIX. − Pokud jste alergičtí (přecitlivělí) na křeččí proteiny.
Zvláštní opatrnosti při použití BeneFIX je zapotřebí
− Pokud krvácení neustane podle očekávání, ihned vyhledejte lékaře.
− Protilátky neutralizující aktivitu přípravku (inhibitory) jsou nepravděpodobným jevem u dříve léčených pacientů (DLP), užívajících výrobky s faktorem IX.
Probíhající
139 klinické studie zatím neposkytly dostatečné údaje o léčbě BeneFIXem u dosud neléčených pacientů (DNP).
− V klinických studiích BeneFIXu nebylo stanoveno, zda pacienti ve věku 65 a více let reagují odlišně než mladší subjekty.
Pokud jste v seniorském věku, lékař Vám, stejně jako jakémukoliv jinému pacientovi léčenému BeneFIXem, stanoví konkrétní dávku vhodnou právě pro Vás.
− Stejně jako u jiných intravenózně podávaných proteinových výrobků jsou možné alergické reakce a přecitlivělost.
Výrobek může obsahovat stopy křeččích proteinů.
Při užívání výrobků s faktorem IX včetně BeneFIXu došlo v minulosti k anafylaktickým reakcím potenciálně ohrožujícím život pacienta.
Budete informováni o tom, jak vypadají časné známky alergické reakce, včetně dechových potíží, dušnost, otoku, kopřivky, svědění, tísnivého pocitu na prsou, dýchavičnosti, nízkého krevního tlaku a anafylaxe (těžké alergické reakce, která může způsobit obtíže při polykání a/ nebo dýchání, zrudnutí či otok tváře a/ nebo rukou).
− Pokud k alergické či anafylaktické reakci dojde, ihned zastavte infuzi a spojte se s lékařem či vyhledejte pohotovostní lékařskou pomoc.
V případě závažných alergických reakcí zvažte alternativní léčbu.
− Některé odkazy v literatuře prokazují korelaci mezi výskytem inhibitoru faktoru IX a alergickou reakcí.
Pokud tedy zjistíte alergickou reakci, při níž se vyskytnou např. obtíže při dýchání, lapání po dechu, otok, kopřivka, svědění, tísnivý pocit na prsou, dýchavičnost, či nízký tlak, měl byste podstoupit vyšetření, zda si vaše tělo nevytvořilo inhibitor.
Je potvrzeno, že pacientům s inhibitory faktoru IX hrozí zvýšené riziko vzniku anafylaxe, s následnou stimulací faktoru IX.
− Produkce faktoru IX v těle je řízena genem pro faktor IX.
U pacientů, kteří mají významné deleční mutace v genu pro faktor IX, se může s větší pravděpodobností vyskytnout inhibitor faktoru IX a alergická reakce.
Proto pokud víte, že máte významnou deleční mutaci v genu pro faktor IX, bude vás lékař pozorněji sledovat na výskyt příznaků alergické reakce, zejména když začínáte užívat přípravek BeneFIX poprvé.
− Vzhledem k riziku alergických reakcí u koncentrátů faktoru IX zajistěte dle uvážení ošetřujícího lékaře v počáteční fázi podávání lékařský dozor a připravte vhodnou léčbu alergické reakce.
− I v nepřítomnosti inhibitoru však mohou být zapotřebí vyšší dávky BeneFIXu, než kolik by bylo zapotřebí u faktoru IX z plazmy.
Je tedy nutné pečlivé sledování aktivity faktoru IX v plazmě a farmakokinetické vyhodnocení, aby bylo možné přiměřeně dávky upravovat.
Pokud se krvácení s podáním doporučené dávky neupraví, kontaktujte lékaře.
− Pokud trpíte onemocněním jater nebo srdce nebo jste v nedávné době podstoupili operaci, hrozí Vám zvýšené riziko komplikací s krevní srážlivostí.
− Některé zdroje uvádějí, že při podávání BeneFIXu docházelo ve zkumavce / stříkačce k aglutinaci červených krvinek.
Až dosud ve spojitosti s tímto jevem nebyly hlášeny klinické následky.
K minimalizaci možnosti aglutinace je důležité omezit množství krve, které se vrací do hadičky.
Krev se nemá dostat do stříkačky. Pokud dojde k aglutinaci červených krvinek v hadičce / stříkačce, zlikvidujte veškerý materiál (hadičku, stříkačku a roztok BeneFIXu) a pokračujte v podávání s novým balením.
− Porucha ledvinové funkce (nefrotický syndrom) byla hlášena po podání vysokých dávek faktoru IX vyrobeného z plazmy, který měl navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí.
− Doporučujeme pokud možno zaznamenat název a číslo šarže při každém užití BeneFIXu.
Vzájemné působení s dalšími léčivými přípravky 140 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Jestliže jste těhotná či kojíte, užívejte BeneFIX pouze podle konkrétních pokynů lékaře.
Není známo, zda může podávání BeneFIXu těhotným ženám poškodit reprodukční schopnosti nebo způsobit poškození plodu.
Lékař vám může poradit, abyste léčbu BeneFIXem přerušila, pokud kojíte či otěhotníte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů
Nebyly provedeny studie účinků na schopnost řízení vozidel ani obsluhování strojů.
3.
JAK SE BENEFIX POUŽÍVÁ
Vždy používejte BeneFIX přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
O dávce BeneFIXu, kterou dostanete, rozhodne lékař.
Dávka a délka léčby závisí na vaší specifické potřebě léčby náhradním faktorem IX a na výsledcích farmakokinetických testů (kde se měří tzv. biologická dostupnost a poločas eliminace), které musíte pravidelně absolvovat.
Pokud jste vyměnil( a) výrobek obsahující faktor IX derivovaný z plazmy za přípravek BeneFIX, můžete pozorovat rozdíl v dávce, kterou dostáváte.
Lékař může během léčby rozhodnout o změně dávky BeneFIXu.
Rozpuštění a podávání léku
Níže uvedené postupy mají sloužit jako vodítko při rozpouštění a podávání přípravku.
Pacienti musí dodržovat konkrétní postup určený lékařem.
BeneFIX se podává intravenózní (IV) infúzí po rozpuštění prášku pro přípravu injekčního roztoku přiloženým rozpouštědlem (0, 234% w/ v roztoku chloridu sodného) v předplněné injekční stříkačce.
Před následujícími kroky si vždy umyjte ruce.
Při rozpouštění přípravku pracujte asepticky (tj. dbejte na čistotu a zamezení choroboplodných zárodků).
Rozpuštění léku:
BeneFIX po rozpuštění ve sterilním rozpouštědle na injekci podávejte v intravenózní infuzi.
1.
Lyofilizovaný BeneFIX v předplněné střikačce nechte vytemperovat na pokojovou teplotu.
2.
Sejměte pojistný plastový kryt z injekční lahvičky BeneFIXu a odkryjte tak centrální gumovou zátku.
141 3.
Otřete horní část lahvičky dodaným tamponem namočeným v alkoholu, či použijte jiný antiseptický roztok a nechte zaschnout.
Po očištění se nedotýkejte rukou pryžové zátky a dbejte, aby se zátka nedotkla jakéhokoli povrchu.
4.
Sejměte kryt z plastické hmoty z průhledného adaptéru injekční lahvičky.
Nevytahujte adaptér z obalu.
5.
Postavte injekční lahvičku na plochý rovný povrch.
Držte adaptér v obalu a současně jej umístěte na lahvičku.
Stlačte pevně dolů až adaptér zapadne do místa na vrchu lahvičky s hrotem adaptéru, pronikajícím zátkou lahvičky.
6.
Odstraňte obal z adaptéru.
7.
Pevným tlačením a otáčením připojte píst s táhlem k injekční stříkačce s rozpouštědlem.
8.
Odlomte plastový konec krytu ze stříkačky s ředidlem tak, že zlomíte perforaci krytu.
Toho dosáhnete kýváním krytu nahoru a dolů až do zlomení perforace.
Nedotýkejte se vnitřku krytu nebo konce stříkačky.
Možná budete muset kryt znovu nasadit na původní místo (pokud rozpuštěný roztok nebude okamžitě podán), proto si jej položte vedle, otočený odlomenou částí nahoru.
9.
Za stálého tlaku a otáčení stříkačky ve směru hodinových ručiček., až je spoj pevný.
10.
Pomalu tlačte na táhlo pístu, až injikujete všechno rozpouštědlo do injekční lahvičky BeneFIX.
142 11.
S injekční stříkačkou stále spojenou s adaptérem jemně otáčejte až do úplného rozpuštění prášku.
12.
Finální roztok má být před podáním vizuálně zkontrolován na mechanické částice.
Roztok by měl být čirý a bezbarvý.
Poznámka:
Pokud na infúzi použijete více než jednu injekční lahvičku BeneFIX, každá injekční lahvička by měla být rozpuštěna podle předcházejících pokynů.
Stříkačka s ředidlem se má odstranit, zatímco adaptér injekční lahvičky má zůstat na svém místě a ke stažení rozpuštěného obsahu každé jednotlivé injekční lahvičky může být použita samostatná velká stříkačka Luer.
13.
Přesvědčte se, že táhlo pístu stříkačky je úplně stlačeno a obraťte lékovku dnem vzhůru.
Pomalu natáhněte roztok do stříkačky.
14.
Odpojte injekční stříkačku od adaptéru injekční lahvičky jemným tahem a otáčením stříkačky ve směru hodinových ručiček.
Zlikvidujte injekční lahvičku s připojeným adaptérem.
Poznámka:
Když nepoužijete roztok ihned, nasaďte opatrně na stříkačku kryt.
Nedotýkejte se konce injekční stříkačky, ani vnitřku krytu.
BeneFIX podávejte ihned či do 3 hodin po rozpuštění.
Rozpuštěný roztok můžete před podáním uchovávat při pokojové teplotě.
Podávání (intravenózní injekce)
BeneFIX podávejte přiloženou předplněnou injekční stříkačkou s rozpouštědlem nebo jedinou jednorázovou sterilní plastovou stříkačkou s konusem luer.
Rozpuštěný přípravek z injekční lahvičky nasajte pomocí adaptéru na injekční lahvičku.
BeneFIX má být podán intravenózně v průběhu několika minut.
Váš lékař může změnit rychlost infúze tak, aby byla infúze pohodlnější.
Použití BeneFIXu v kontinuální infúzi nebylo hodnoceno, proto nemíchejte přípravek s infúzními roztoky a nepodávejte kapací infuzí.
143 Zlikvidujte veškeré nespotřebované roztoky, prázdné injekční lahvičky a použité jehly a stříkačky před vhozením do odpadu zabalte, aby nedošlo k poranění jiných osob.
Jestliže jste použili více BeneFIXu, než jste měli:
Pokud jste vstříkli více BeneFIXu než vám lékař doporučil, kontaktujte ihned svého lékaře.
Jestliže jste přestali používat BeneFIX
Máte- li jakékoli další otázky, týkající se používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i BeneFIX nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zjistíte, že k zastavení krvácení potřebujete významně více přípravku než dřív, kontaktujte ihned svého lékaře; bude nutné provést test na přítomnost inhibitoru faktoru IX v krvi.
Možné nežádoucí účinky jsou seřazeny podle následujících kategorií:
Méně časté: mezi 1/ 100 a 1/ 1 000 nemocných Vzácné:
mezi 1/ 1 000 a 1/ 10 000 nemocných
Poruchy imunitního systému
Méně časté:
Vzácné:
Přecitlivělost / alergické reakce; mezi takové reakce může patřit pálivý pocit na dolní čelisti a lebce, zimnice (ztuhlost), suchý kašel / kýchání, prchavé zrudnutí, letargie, neklid, mravenčení, vyrážka, svědění, nízký krevní tlak, zrychlený tep, tísnivý pocit na prsou, dýchavičnost, otok hrdla, anafylaxe *, vyrážka
Poruchy nervového systému
Závratě, bolestí hlavy, změny chuti, závrativost
Gastrointestinální poruchy
Méně časté:
Vzácné:
Nevolnost Zvracení
nezařazené poruchy a lokální reakce po podání
Méně časté:
Reakce na místě vpichu (včetně pálení a bodavého pocitu na místě infúze), nepříjemné pocity v místě vpichu, celulitida, flebitida
Vzácné:
Horečka
* viz další informace níže.
Přecitlivělost/ alergické reakce
Přecitlivělost nebo alergické reakce byly vzácně zjištěny u pacientů léčených výrobky s faktorem IX včetně BeneFIXu.
V některých případech tyto reakce vyústily až v závažnou anafylaxi.
K alergickým reakcím došlo v těsné spojitosti s rozvojem inhibitoru faktoru IX (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
144 Etiologie alergických reakcí v souvislosti s BeneFIXem nebyla dosud vyjasněna.
Tyto reakce mohou potenciálně ohrozit život pacienta.
Pokud k alergické / anafylaktické reakci dojde, ihned zastavte infuzi a spojte se ihned se svým lékařem či vyhledejte pohotovostní lékařskou pomoc.
V případě závažných alergických reakcí zvažte alternativní léčbu.
Potřebná léčba závisí na povaze a závažnosti vedlejších účinků (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Vyvinutí inhibitoru
Pacienti s hemofilií B si mohou vyvinout neutralizující protilátky (inhibitory) na faktor IX.
Pokud se takové inhibitory vyskytnou, mohou se projevit ve formě vyšších dávek BeneFIXu, potřebných k léčení krvácení a/ nebo pokračujícím krvácením po léčení.
V takových případech doporučujeme kontaktovat specializované centrum pro hemofiliky.
Důležité je, abyste po dobu léčení přípravkem BeneFIX byli sledováni na vývoj inhibitorů.
O výskytu inhibitoru u dříve neléčených pacientů (DNP) nejsou dostatečné údaje.
BeneFIX vzhledem ke způsobu výroby může obsahovat stopová množství křeččích proteinů.
Může proto dojít k alergické odezvě.
Porucha ledvinové funkce byla hlášena po podání vysokých dávek plazmatického faktoru IX, který měl navodit imunitní toleranci u pacientů s hemofilií B, inhibitorem faktoru IX a anamnézou alergických reakcí (viz také „ Zvláštní opatrnosti při použití BeneFIX je zapotřebí “).
Ledvinové potíže
U jednoho z nemocných se projevily těžké bolesti břicha, způsobené nedostatečným krevním zásobením ohraničené oblasti ledvin (tzv. ledvinový infarkt).
Souvislost mezi infarktem a podáním BeneFIXu není jasná.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK BENEFIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a etiketě injekční lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte BeneFIX, pokud roztok není čirý nebo bezbarvý.
Neuchovávejte nad 25°C.
BeneFIX nepřetržitě uchovávejte v chladničce při teplotě 2 ºC až 8 ºC a nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Pro pohodlí pacienta lze přípravek uchovávat po jediné jednorázové období trvající maximálně 1 měsíc při pokojové teplotě (do 25 °C).
Po uplynutí tohoto období výrobek nevracejte do lednice, ale použijte či zlikvidujte.
Na krabičce má být zaznamenáno datum, kdy byl přípravek vyjmut z chladničky a skladován při pokojové teplotě (do 25 °C) a datum, kdy má být zlikvidován.
Chraňte před mrazem, aby se předešlo poškození předplněné injekční stříkačky.
Rozpuštěný roztok použijte ihned, avšak ne později než do 3 hodin.
145 K rozpuštění a podávání léku použijte pouze stříkačky přibalené v krabici.
K podání je možno použít jiné jednorázové injekční stříkačky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
Co BeneFIX obsahuje
− Léčivou látkou je nonakog alfa (rekombinantní koagulační faktor IX).
Každá injekční lahvička BeneFIX obsahuje nominálně 250, 500, 1000, nebo 2000 IU látky nonakog alfa. − Pomocnými látkami jsou sacharosa, glycin, L- histidin a polysorbát 80.
K rozpouštění je též přiloženo rozpouštědlo (0, 234% roztok chloridu sodného). − Po rozpuštění v dodaném rozpouštědle (0, 234% roztok chloridu sodného) každá injekční lahvička obsahuje 50, 100, 200, 400 IU / ml (viz.
Tab.
1).
Množství BeneFIXu v injekční lahvičce
Množství BeneFIXu na 1 ml připraveného injekčního roztoku
250 IU 500 IU 1000 IU 2000 IU
50 IU 100 IU 200 IU 400 IU
Jak BeneFIX vypadá a co obsahuje toto balení
BeneFIX se dodává jako prášek pro přípravu injekčního roztoku ve skleněné lahvičce.
Balení obsahuje:
• Jedna injekční lahvička s práškem BeneFIX 250, 500, 1000, 2000 IU • jedna předplněná injekční stříkačka s rozpouštědlem, 5 ml 0, 234% roztoku chloridu sodného na injekci k rozpouštění • jeden sterilní adaptér na injekční lahvičku k rozpouštění • jedna sterilní infúzní souprava • dva alkoholem napuštěné tampóny • jedna náplast • jeden gázový polštářek
Držitel Rozhodnutí O Registraci
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
146 Výrobce
Carretera.
A- 1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth- Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 9 8520 2180 Fax: +358 9 8520 2170
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Tato příbalová informace byla naposledy schválena {MM / YYYY}.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem k vzácnosti tohoto onemocnění nebylo možno získat úplné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Tam jsou také kontakty na další webové stránky pojednávající o vzácných onemocněních a jejich léčení.
148
European Medicines Agency
EMEA/ H/ C/ 206
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BEROMUN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Beromun?
Beromun je prášek a rozpouštědlo pro přípravu infuzního roztoku.
Obsahuje léčivou látku tasonermin.
Na co se přípravek Beromun používá?
Přípravek Beromun se používá u pacientů se sarkomem měkkých tkání (typ nádoru) končetiny (paže nebo nohy) v kombinaci s melfalanem (protinádorový lék) za použití metody nazývané „ izolovaná perfuze končetiny “ (IPK): oba léky jsou aplikovány injekčně do končetiny, zatímco její krevní oběh se izoluje (odpojí) od jiných částí těla.
Může se používat před chirurgickým zákrokem pro snížení velikosti nádoru, nebo místo chirurgického zákroku v případech, kdy nemůže být nádor odstraněn pouze chirurgicky.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Beromun používá?
Léčba přípravkem Beromun by měla být prováděna ve specializovaných centrech chirurgickými týmy, které mají zkušenosti s léčbou tohoto typu nádoru a s procedurou IPK.
Centra musí mít také okamžitý přístup k jednotce intenzivní péče a disponovat vybavením pro nepřetržité monitorování úniku léčivého přípravku do jiných částí těla pomocí radioaktivních indikátorů.
Před podáním přípravku Beromun se nejprve končetina izoluje: zatímco pacient je v celkové anestezii, je kolem horní části jeho končetiny umístěna pevná bandáž, která má za úkol izolovat zásobení končetiny krví a zabránit úniku léku do jiných částí těla.
Krevní oběh v končetině je poté nahrazen „ perfuzí “ speciální tekutiny a končetina se zahřeje na teplotu mezi 38 a 39 °C.
Přípravek Beromun se následně injekčně aplikuje do perfuzního roztoku v dávce 3 mg u paže a 4 mg u nohy a podává se po dobu 90 minut.
Melfalan se podává během stejné operace po dobu 60 minut, a sice 30 minut po zahájení perfuze přípravku Beromun, přičemž teplota by měla být zvýšena na 39 až 40 °C.
Dávka melfalanu závisí na velikosti paže či nohy.
Na konci 90minutové procedury se pomocí vhodné tekutiny vypláchnou léky z končetiny.
Zbytky nádoru by měly být odstraněny, jakmile je to možné, obvykle po několika týdnech.
Přípravek Beromun se používá obvykle pouze jednou, avšak za šest až osm týdnů po první perfuzi může být zváženo podání druhé perfuze.
Přípravek Beromun se nedoporučuje používat u pacientů mladších 18 let, neboť není k dispozici dostatek informací o bezpečnosti a účinnosti jeho použití u této věkové skupiny.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Beromun působí?
Léčivá látka v přípravku Beromun, tasonermin, je kopie lidské bílkoviny označované jako tumor nekrotický faktor alfa- 1a (TNFα).
Přesný mechanismus účinku TNFα na určité typy nádoru není zcela znám, předpokládá se však, že může přímo zabíjet nádorové buňky a rovněž ničit krevní cévy zásobující nádory a stimulovat působení imunitního systému proti těmto nádorům.
To vede k odumření nádoru a jeho zmenšení, zvláště pokud je lék podáván v kombinaci s jinými cytostatiky (léky zabíjející buňky) a při zvýšené teplotě.
Léčivá látka v přípravku Beromun, tasonermin, se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářena bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat TNFα.
Náhradní TNFα působí stejným způsobem jako přirozeně vytvořená bílkovina.
Jak byl přípravek Beromun zkoumán?
Přípravek Beromun byl zkoumán ve čtyřech hlavních studiích zahrnujících celkem 188 pacientů, ve kterých byl podáván v kombinaci s melfalanem.
62 pacientů dostávalo také interferon gamma (jiný protinádorový lék).
Při hodnocení studií třemi nezávislými experty se zjistilo, že pouze 145 z těchto pacientů mělo podstoupit amputaci nebo chirurgické odstranění nádoru, což by vyvolalo významnou ztrátu funkce končetiny (invaliditu).
Hlavní měřítko účinnosti bylo proto založeno na hodnocení výsledků u těchto 145 pacientů experty, přičemž použití přípravku bylo srovnáno s výsledky, které by se očekávaly bez použití přípravku Beromun.
Jaký přínos přípravku Beromun byl prokázán v průběhu studií?
Nezávislí posuzovatelé se shodli na tom, že 62% (90 ze 145) pacientů, kterým byl podáván přípravek Beromun a melfalan, vykázalo lepší výsledek, než bylo předpokládáno, neboť jejich končetina byla zachráněna bez nutnosti chirurgického zákroku, který by odstranil nádor, nebo byl jejich nádor odstraněn bez způsobení významné ztráty funkce končetiny.
Ke stanovení toho, zda tento postup přináší další zlepšení výsledků pacientů, nebyl k dispozici dostatek pacientů, kterým byl rovněž podáván interferon gamma.
Jaká rizika jsou spojena s přípravkem Beromun?
Většina pacientů, kteří užívali přípravek Beromun, měla horečku, která byla obvykle mírného až středně závažného charakteru.
Mezi další velmi časté vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patří infekce, srdeční arytmie (nepravidelný srdeční tep), nauzea (pocit nevolnosti), zvracení, poškození jater, únava, zimnice, bolest v končetině, poranění nervů, kožní reakce, edém (otok) a infekce rány.
Některé vedlejší účinky přípravku Beromun jsou závažné a mohly by po ukončení léčby vyžadovat hospitalizaci pacienta na jednotce intenzivní péče.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Beromun je uveden v příbalových informacích.
Přípravek Beromun by neměly užívat osoby s možnou přecitlivělostí (alergií) na tasonermin nebo na kteroukoli jinou složku přípravku.
Přípravek se nesmí používat u pacientů se závažným kardiovaskulárním onemocněním (onemocněním postihujícím srdce a krevní cévy), závažným onemocněním plic, nedávno prodělaným či aktivním vředem žaludku, závažným ascitem (hromadění tekutiny v břiše), poruchami krve, onemocněním ledvin nebo jater nebo hyperkalcemií (vysoké hladiny vápníku v krvi) ani u těhotných či kojících žen.
Dále nesmí být podáván pacientům, kteří nemohou užívat vasopresorické léky (léky, které zvyšují krevní tlak), antikoagulancia (léky, které zabraňují srážení krve) nebo léky, které mají škodlivé účinky na srdce.
Přípravek Beromun nesmí být používán u pacientů, kteří nemohou užívat melfalan nebo nemohou podstoupit IPK.
Úplný seznam omezení je uveden v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Na základě čeho byl přípravek Beromun schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Beromun jako doplňku k chirurgické léčbě s následným odstraněním nádoru při prevenci nebo oddálení amputace nebo v kombinaci s melfalanem v rámci paliativní léčby při chirurgicky neřešitelném sarkomu měkkých tkání končetin za použití metody izolované perfuze končetiny (IPK) při mírné hypertermii převyšují jeho rizika.
Výbor doporučil, aby přípravku Beromun bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Beromun:
Evropská komise udělila rozhodnutí o registraci přípravku Beromun platné v celé Evropské unii společnosti Boehringer Ingelheim International GmbH dne 13. dubna 1999.
Registrace byla obnovena dne 13. dubna 2004 a dne 13. dubna 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Beromun je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2009.
3/ 3
Číslo EU
Syšlený název
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 99/ 097/ 001
Beromun
1 mg/ 5 ml
Izolovaná perfuze končetiny (intraarteriální podání)
Prášek: injekční lahvička (sklo) Rozpouštědlo: ampulka (sklo)
Prášek:
1 mg Rozpouštědlo:
5 ml (0, 2 mg/ ml)
4 injekční lahvičky +4 ampulky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Beromun 1 mg/ 5 ml prášek pro přípravu infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje Tasonerminum 1 mg (tumor nekrotický faktor alfa- 1a; TNFα- 1a) s aktivitou 3, 0 - 6, 0 x 107 IU.
Jedna ampulka s rozpouštědlem obsahuje 5 ml 0, 9% roztoku chloridu sodného.
Po naředění má koncentraci 0, 2 mg/ ml.
Tasonerminum je produkován rekombinantní DNA technologií v E. coli.
Pomocné látky viz odstavec 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku s rozpouštědlem (k izolované perfuzi končetiny; IPK).
Prášek je bílý až skoro bílý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Jako doplněk k chirurgické léčbě s následným odstraněním tumoru při prevenci nebo oddálení amputace nebo k paliativní léčbě při chirurgicky neřešitelném sarkomu měkkých tkání končetin v kombinaci s melfalanem za použití metody izolované perfuze končetiny (IPK) při mírné hypertermii.
4. 2 Dávkování a způsob podání
Beromun:
Horní končetina: celková dávka 3 mg izolovanou perfuzí končetiny Dolní končetina: celková dávka 4 mg izolovanou perfuzí končetiny
Melfalan:
Dávkování melfalanu musí být vypočítáno metodou pro výpočet perfundovaného objemu v litrech podle Wieberdinka (Wieberdink J, Benckhuysen C, Braat RP, van Slooten EA, Olthius GAA.
Dosimetry in isolation perfusion of the limbs by assessments of perfused tissue volume and grading of toxic tissue reactions.
Eur J Cancer Clin Oncol 1982; 18:
905- 910), až do maximální dávky 150 mg.
13 mg/ litr perfundovaného objemu horní končetiny 10 mg/ litr perfundovaného objemu dolní končetiny
Tato léčba musí být prováděna ve specializovaných centrech chirurgickými týmy se zkušeností v léčbě sarkomů končetin a se zkušenostmi s procedurou izolované perfuze končetiny (IPK), s okamžitě dostupnou jednotkou intenzivní péče a s vybavením pro nepřetržité monitorování úniku léčivého přípravku do systémové cirkulace.
Beromun musí být podáván metodou izolované perfuze končetiny (IPK) při mírné hypertermii.
2 hadičky) musí být připraven před chirurgickým výkonem a předplněn 700 až 800 ml perfuzátu s hematokritem 0, 25 až 0, 30.
Úroveň perfuze se musí zvolit tak, aby dostatečným způsobem zasáhla postižené tkáně a umožnila zavést katetr (vhodnými přístupovými cestami jsou následující cévy: zevní ilická, společná femorální, femoro- popliteální, popliteální, axilární a brachiální).
Je nutno bránit zevním tepelným ztrátám z končetiny použitím termálních přikrývek a kontinuálně monitorovat teplotu končetiny termistorovými čidly zavedenými do podkoží a svalu.
Pokud není postižena ruka ani noha, měly by být chráněny bandáží podle Esmarcha (expulzní bandáž).
Turniket by se měl naložit na proximální část perfundované končetiny.
Po napojení končetiny na izolovaný okruh je třeba nastavit rychlost průtoku na 35 - 40 ml/ litr objemu končetiny/ minutu a únik cytostatika z končetiny do systémové cirkulace je nutno monitorovat za použití techniky radioaktivního indikátoru (viz odstavec 4. 4).
Může nastat potřeba úpravy rychlosti průtoku a úpravy turniketu k zajištění konstantního úniku z perfundovaného okruhu do systémové cirkulace (systémová úroveň radioaktivity dosahuje plató), který nepřekračuje 10%.
Beromun smí být podáván pouze tehdy, je- li únik nižší než 10%.
Jakmile dosáhne teplota v distální části podkoží na končetině hodnoty > 38°C (ale nepřesáhne 39°C) a pH perfuzátu je mezi 7, 2 a 7, 35, je nutno injikovat Beromun jako bolus do arteriální linky okruhu.
Po 30 minutách perfuze samotným přípravkem Beromun je nutno přidat bolus melfalanu do rezervoáru okruhu nebo pomalu do arteriální linky okruhu.
Pak je třeba zvýšit teplotu > 39 °C (ale ne nad 40 °C) ve dvou různých místech měření v oblasti nádoru.
Délka perfuze s melfalanem by měla trvat 60 minut.
Celková délka perfuze by tedy měla být 90 minut.
Na konci perfuze je nutno perfuzát shromažďovat v rezervoáru a současně je do oběhu přidávána proplachovací tekutina, která cirkuluje stejným tempem 35 až 40 ml/ litr objemu končetiny/ minutu.
Průplach musí být nepřetržitý až do chvíle, kdy je barva perfuzátu čirá (růžová, transparentní; viz odstavec 4. 4).
Bezpečnost a účinnost u dětí ve věku do 16 let nebyla stanovena.
Chirurgickou resekci zbytku nádoru je nutno provést, kdykoliv je to možné.
Pokud je to nutné, lze zvážit druhou izolovanou perfuzi končetiny (IPK) za 6 - 8 týdnů po první.
4. 3 Kontraindikace
Kontraindikace izolované perfuze končetiny (IPK) přípravkem Beromun rozdělené podle složek procedury jsou:
Kontraindikace přípravku Beromun:
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Významné kardiovaskulární onemocnění, např. městnavé srdeční selhání (třída II, III nebo IV podle NYHA), těžká angina pectoris, srdeční arytmie, infarkt myokardu v období 3 měsíců předcházejících léčbě, žilní trombóza, okluzivní periferní arteriální onemocnění, recentní plicní embolie.
Těžká plicní dysfunkce.
Nedávná anamnéza nebo aktivní peptický vřed.
Těžký ascites.
Významné dysfunkce v hematologické oblasti, např. počet leukocytů < 2, 5 x 109/ l, hemoglobin < 9 g/ dl, trombocyty < 60 x 109/ l, hemoragická diatéza nebo aktivní krvácivá porucha.
3 Významné dysfunkce ledvin, např. nefrotický syndrom, hodnota sérového kreatininu > 150 µmol/ l nebo clearance kreatininu < 50 ml/ minutu.
Významné jaterní dysfunkce, např. > 2 x více než je horní hranice normální hodnoty aspartátaminotransferázy, alaninaminotransferázy nebo alkalické fosfatázy; nebo hladina bilirubinu > 1, 25 x více než je horní hranice normálu.
Hyperkalcemie > 12 mg/ dl (2, 99 mmol/ l).
Pacienti s kontraindikacemi podávání vazopresorických látek.
Pacienti s kontraindikacemi podávání antikoagulancií.
Současná léčba kardiotoxickými látkami (např. anthracykliny).
Podávání v těhotenství a při kojení (viz odstavec 4. 6).
Kontraindikace melfalanu:
Prostudujte SPC melfalanu.
Kontraindikace IPK procedury:
Těžký ascites.
Těžký lymfedém končetiny.
Pacienti s kontraindikacemi podávání vazopresorických látek.
Pacienti s kontraindikacemi podávání antikoagulancií.
Pacienti s kontraindikacemi monitorování radioaktivním indikátorem.
Pacienti s kontraindikacemi končetinové hypertermie.
Pacienti, u kterých se cévní zásobení končetiny distálně od nádoru jeví jako vysoce závislé na nádorovém řečišti.
Toto lze ozřejmit arteriografií.
Podávání v těhotenství a při kojení.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Izolovaná perfuze končetiny musí být prováděna ve specializovaných centrech chirurgickými týmy se zkušeností v léčbě sarkomů končetin a se zkušenostmi s IPK procedurou, s okamžitě dostupnou jednotkou intenzivní péče a s vybavením pro nepřetržitý monitoring úniku léčivého přípravku do systémového oběhu.
Beromun nesmí být podáván systémově.
Prostudujte SPC melfalanu před zahájením IPK procedury.
Uvedení do celkové anestezie a následná mechanická ventilace musí být prováděny podle standardních metod.
Je důležité udržovat stálou hladinu anestezie k prevenci velkých výkyvů systémového krevního tlaku, které mohou ovlivnit únik mezi systémovým oběhem a perfuzním okruhem.
Během IPK se důrazně doporučuje monitorovat centrální žilní tlak a arteriální tlak.
Dále je nutno rutinně monitorovat krevní tlak, výdej moči a elektrokardiogram v průběhu prvních 24 až 48 hodin po
Lze zvážit zavedení Swan- Ganzova katetru k monitoraci plicního arteriálního tlaku a tlaku v zaklínění během IPK a v pooperačním období.
K prevenci a léčbě horečky, zimnice a jiných chřipkových příznaků spojených s podáváním přípravku Beromun lze podat před zahájením IPK paracetamol (perorálně nebo v čípcích) nebo jiné analgetikum/ antipyretikum.
K prevenci šoku musí být pacienti vždy maximálně hydratováni před, v průběhu a po perfuzní proceduře.
To má zajistit optimální hemodynamické podmínky a vysokou diurézu zejména po perfuzi k umožnění rychlé clearance zbytkového množství přípravku Beromun.
Další tekutiny k resuscitaci (roztoky krystaloidů a koloidů) musí být k dispozici pro volumexpanzi pro případ náhlého poklesu krevního tlaku.
Koloidy a tekutiny na bázi hydroxyetylškrobu jsou upřednostňovány, protože mají menší riziko úniku mimo cévní řečiště (extravazace).
Podle aktuální klinické situace, lze navíc zvážit podání vazopresorického přípravku, např. dopaminu, a to během IPK procedury nebo v pooperačním období.
V případě těžkého šoku před koncem IPK je nutno perfuzi končetiny přerušit a zahájit příslušnou léčbu.
K minimalizaci rizika úniku perfuzátu do systémové cirkulace nesmí rychlost perfuze přesáhnout 40 ml/ litr objemu končetiny/ minutu.
Potenciální únik musí být měřen radioaktivně značeným albuminem nebo erytrocyty vstřikovanými do perfuzního okruhu za příslušných opatření pro kontinuální monitoring úniku radioaktivity do systémové cirkulace (Hoekstra HJ, Naujocks T, Schraffordt Koops H, Beekhuis H, van Groningen a Stuling R, ter Veen H, et. al.
Continuous leakage monitoring during hyperthermic isolated regional perfusion of the lower limb: techniques and results.
Reg Cancer Treat 1992; 4:
301- 304.
Klaase JM, Kroon BBR, Van Geel AN, Eggermont AMM, Franklin HR.
Systemic leakage during isolated limb perfusion for melanoma.
Br J Surg 1993; 80:
1124- 1126.
Sprenger HJ, Markwardt J, Schlag PM.
Quantitative Leckkontrolle mit Radionukliden bei der isolierten Extremitätenperfusion.
Nuklearmedizin 1994; 33:
248- 253).
Může vzniknout potřeba úpravy rychlosti průtoku a stavu turniketu tak, aby byl únik radioaktivity konstantní (systémová hladina radioaktivity dosáhne plató) a nepřekračoval 10%.
Perfuze musí být ukončena, pokud kumulativní únik do systémové cirkulace je > 10%.
V takových případech musí následovat standardní vymývací procedura za použití intravenózní infuze nejméně 2 litrů dextranu 70 nebo podobné tekutiny.
Následně po IPK musí vždy proběhnout standardní vymývací procedura za použití intravenózní infuze dextranu 70 nebo podobné tekutiny.
Po perfuzi dolní končetiny je nutno použít 3 až 6 litrů tekutiny, po perfuzi horní končetiny 1 až 2 litry.
Při popliteální a brachiální perfuzi postačí k vymytí i méně než 1 litr tekutiny.
Proplachování musí pokračovat až do dosažení čirého (růžového, transparentního) žilního výstupu.
Je třeba provést opatření k tomu, aby časové období, kdy je přerušena dodávka kyslíku do končetiny, bylo co nejkratší (maximálně 20 minut).
Je- li indikována druhá IPK, musí lékař vzít do úvahy míru úniku při předcházející IPK.
Maximální tolerovaná dávka (MTD) přípravku Beromun k IPK je 4 mg, což je desetinásobek systémové MTD.
Proto kdykoliv dojde k významnému systémovému úniku přípravku BEROMUN, je třeba očekávat závažné nežádoucí účinky.
IPK byly podávány jiné přípravky TNFα v dávkách až 6 mg, ale tato dávka byla shledána jako neúnosná z hlediska lokálně- regionální toxicity.
Pokud dojde ke vzniku projevů systémové toxicity, například horečky, srdečním arytmiím, šoku/ hypotenzi, syndromu respirační tísně dospělých (ARDS), je třeba provést obecná podpůrná opatření a pacienta okamžitě přemístit na jednotku intenzivní péče k monitorování stavu.
Doporučuje se podání volumexpandérů a vazopresorů.
Pokud dojde k vývoji ARDS, může nastat nutnost umělé plicní ventilace.
Je nutno pečlivě monitorovat funkci jater a ledvin.
Lze očekávat hematologické poruchy, zejména leukopenii, trombocytopenii a poruchy krevní srážlivosti.
5 V ojedinělých případech byly u pacientů léčených přípravkem Beromun pozorovány případy kompartmentového syndromu, charakterizované bolestí, otokem, neurologickými příznaky a poškozením svalů v oblasti perfundované končetiny.
Z tohoto důvodu musí být pacienti v prvních třech dnech po IPK monitorováni.
V případě, že je vyslovena diagnóza kompartmentového syndromu, je nutno zvážit následující léčebné postupy:
1.
Fasciotomii všech svalových kompartmentů postižené končetiny, 2.
Forsírovaná diuréza a alkalizace moči, pokud nastane poškození svalů se zvýšením hladin myoglobinu v plazmě a v moči.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
S přípravkem Beromun nebyly provedeny žádné formální studie interaktivity.
Nedoporučuje se žádné jiné současné podávání, než podávání ve standardním režimu s melfalanem.
Beromun byl podáván spolu s interferonem gama při IPK, ale nebyl prokázán žádný přídatný užitek.
Nezdá se, že by přidání interferonu gama k perfuzátu tasonerminu bylo spojeno s významným nárůstem endogenní produkce tasonerminu nebo jiného prozánětlivého cytokinu, jak bylo demonstrováno u pacientů s těžkými traumaty.
Klinické údaje však ukazují, že celkový výskyt nežádoucích účinků se zvyšuje, pokud jsou pacienti současně vystaveni působení tasonerminu a interferonu gama.
Je třeba se vyhnout kombinaci s kardiotoxickými látkami (např. anthracykliny), protože je možné, že tasonermin může zesilovat kardiotoxicitu, jak bylo pozorováno v předklinických 13 týdenních studiích toxicity.
Sem spadají standardní anestetické přípravky, analgetika, antipyretika, intravenózní tekutiny, antikoagulancia a vazopresorické látky.
Neexistují žádné důkazy o tom, že by kterýkoli z těchto léků působil proti farmakodynamickým účinkům tasonerminu.
Dosud nebyly zaznamenány žádné významné interakce, je však nutná obezřetnost.
Současné podávání přípravků, u kterých je pravděpodobné, že vyvolají významnou hypotenzi, se nedoporučuje.
K získání informací o interakcích jiných léčivých přípravků s melfalanem je nutno prostudovat SPC melfalanu.
4. 6 Těhotenství a kojení
Žádné informace o podávání přípravku Beromun v době těhotenství u zvířat a lidí nejsou k dispozici.
Beromun nesmí být podáván těhotným ženám nebo ženám ve fertilním věku, které neužívají odpovídající antikoncepci.
Není známo, zda u lidí se Beromun vylučuje do mléka.
Vzhledem k neznámému riziku pro kojence, je kojení během 7 dní po IPK kontraindikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Nežádoucí účinky mohou mít spojitost s podáváním přípravku Beromun s melfalanem nebo s procedurou izolované perfuze končetiny a průvodními opatřeními nebo kombinací těchto faktorů.
Nežádoucí účinky jsou bez ohledu na závažnost roztříděny podle frekvence výskytu za použití následujícího pravidla: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (< 1/ 100).
Systémové nežádoucí účinky:
6 U většiny pacientů vzniká horečka, obvykle mírného až středního stupně.
Infekční a parazitární onemocnění Velmi časté:
Infekce Časté:
Sepse *
Poruchy krve a lymfatického systému Časté:
Trombocytopenie, leukopenie
Poruchy nervového systému Časté:
Neurotoxicita, poruchy vědomí, bolesti hlavy
Srdeční poruchy Velmi časté:
Srdeční arytmie Časté:
Poruchy srdeční funkce
Respirační, hrudní a mediastinální poruchy Časté:
Syndrom dechové tísně dospělých
Gastrointestinální poruchy Velmi časté:
Nauzea, zvracení Časté:
Zácpa, průjem
Poruchy jater a žlučových cest Velmi časté:
Poškození jater
Poruchy pohybového systému a pojivové tkáně Časté:
Myalgie
Poruchy ledvin a močových cest Časté:
Proteinurie Méně časté:
Akutní selhání ledvin
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Horečka, únava, zimnice Časté:
Šok, hypotenze, noční pocení, reakce hypersensitivity *
Regionální nežádoucí účinky:
Poruchy nervového systému Velmi časté:
Bolest v končetině, poranění nervů
Cévní poruchy Časté:
Arteriální trombóza, žilní trombóza
Poruchy kůže a podkoží Velmi časté:
Kožní reakce, edém Časté:
Ztráta nehtů, kožní nekróza
Poruchy pohybového systému a pojivové tkáně Časté:
Kompartmentový syndrom *, nekróza svalů
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Infekce rány Časté:
Reakce hypersensitivity *
7 * Předpokládá se, že tyto případy jsou uváděny s frekvencí menší než 1/ 10, a tudíž jsou systematicky klasifikovány jako „ časté “.
Z á v a ž n é nežádoucí účinky byly pozorovány mezi nežádoucími účinky vyjmenovanými výše:
Závažné nežádoucí účinky (podle WHO stupeň III a IV; všechny méně než 10% výskytu) jsou jaterní poškození, trombocytopenie, horečka, poruchy srdeční funkce, leukopenie, šok, infekce (včetně sepse), syndrom dechové tísně dospělých a srdeční arytmie.
Akutní selhání ledvin bylo zaznamenáno méně často s frekvencí 0, 4%.
Regionální nežádoucí účinky jsou svalové nebo kožní nekrózy a kompartmentový syndrom tak těžký, že vyžaduje amputaci.
Akutní závažné reakce hypersensitivity byly u pacientů léčených přípravkem Beromun pozorovány vzácně.
4. 9 Předávkování
Vzhledem k tomu, že Beromun je vždy podáván zkušenými chirurgickými týmy v nemocničním prostředí, náhodné předávkování je velmi nepravděpodobné.
Pokud k němu však dojde, je třeba IPK okamžitě přerušit a promýt končetinu nejméně 2 litry intravenózní infuze dextranu 70 nebo podobnou tekutinou (viz též odstavec 4. 4).
Pokud dojde ke vzniku projevů systémové toxicity, například horečky, srdečním arytmiím, šoku/ hypotenzi, syndromu respirační tísně dospělých (ARDS), je třeba provést obecná podpůrná opatření a pacienta okamžitě přemístit na jednotku intenzivní péče k monitorování stavu.
Doporučuje se podání volumexpandérů a vazopresorů.
Pokud dojde k vývoji ARDS, může nastat nutnost umělé plicní ventilace.
Je nutno pečlivě monitorovat funkci jater a ledvin.
Lze očekávat hematologické poruchy, zejména leukopenii, trombocytopenii a poruchy krevní srážlivosti.
V současné době není specifické antidotum přípravku Beromun k dispozici.
Léčba protilátkami anti - TNFα se nedoporučuje.
Pokud jde o detailní informace o předávkování melfalanu, prostudujte jeho SPC.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiné cytokiny a imunomodulátory, ATC kód:
LO3A X11
Mechanismus účinku:
In vivo závisí antitumorózní aktivita pravděpodobně na přímých a nepřímých účincích.
- Přímá inhibice proliferace buněk nádoru
In vitro je tasonermin cytotoxický nebo cytostatický vůči celé řadě linií nádorových buněk různé histogeneze
- Přímé účinky na cévní zásobení nádoru
Tasonermin ovlivňuje morfologii a snižuje proliferaci endoteliálních buněk a modifikuje expresi specifických sekretorických proteinů a proteinů buněčného povrchu (včetně adhezních molekul a proteinů modulujících koagulaci, interleukinů a hematopoetických růstových faktorů).
Dále se
8 zvyšuje adherence a extravazace leukocytů, v jejímž důsledku je nádor infiltrován lymfocyty, monocyty a granulocyty.
Příčina rozdílné citlivosti cévního řečiště nádoru (která je vysoká) proti normálnímu (která je nízká) není v současné době známa.
- Nepřímá a přímá imunomodulace
Tasonermin má výrazný účinek na buněčnou složku imunitního systému.
Podporuje proliferaci aktivovaných B - a T- lymfocytů, vývoj cytotoxických T buněk a buněk secernujících imunoglobuliny, monocyty/ makrofágy jsou aktivovány k zabíjení nádorových buněk, granulocyty jsou aktivovány a vykazují zesílenou fagocytární aktivitu, respirační vzplanutí, degranulaci a adherenci k endotelu.
Vedle těchto přímých účinků tasonermin moduluje imunitní odpověď navozením produkce cytokinů, mediátorů s nízkou molekulovou vahou (prostaglandinů, destičkového aktivačního faktoru PAF).
Důkazy v několika směrech naznačují, že tyto imunomodulační aktivity mají význam pro protinádorový efekt; např. antitumorózní působení tasonerminu je mnohem méně vyjádřeno u imunodeficitních zvířat.
Dále bylo zjištěno, že u zvířat, u kterých proběhla rejekce experimentálních tumorů po léčbě tasonerminem, se může vyvíjet specifická imunita vůči danému nádorovému buněčnému typu.
Farmakodynamické účinky:
Aktivita tasonerminu byla prokázána klasickým testem tumorózního nekrotického faktoru, kdy po lokální nebo systémové injekci vyvolal hemoragickou nekrózu nádorových uzlů v syngenních myších a xenogenních humánních tumorózních systémech.
Systémová aplikace tasonerminu je limitována jeho toxickými účinky, z předklinických studií předpovídaná účinná dávka je podstatně vyšší než pozorovaná maximální tolerovaná dávka u lidí.
Bylo prokázáno, že lokálně- regionální aplikace přípravku Beromun spolu s melfalanem je vysoce účinná při lokální kontrole sarkomů měkkých tkání končetin, u kterých není možná resekce.
Jedná se však o specifickou lokálně- regionální léčbu a neočekává se, že ovlivní přežívání.
Párovou analýzou přežívání pacientů léčených IPK přípravkem Beromun a melfalanem v porovnání s historickými kontrolami nebylo možno demonstrovat rozdíl v délce přežívání (p = 0, 5).
5. 2 Farmakokinetické vlastnosti
Systémová farmakokinetika:
Informace o systémové farmakokinetice tasonerminu jsou řídké.
Byla pozorována závislost na dávce, o čemž svědčí pokles clearance a prodloužení poločasu při narůstající dávce.
Terminální poločas při maximální tolerované intravenózní dávce (150 µg/ m2) byl 15 – 30 minut.
Farmakokinetika při izolované perfuzi končetiny:
Izolovaná perfuze končetiny dovoluje podávání vysokých a značně stabilních koncentrací tasonerminu do končetiny.
Údaje získané od 51 pacientů s IPK ukázaly, že maximální koncentrace tasonerminu v perfuzním okruhu jsou dosaženy 30 minut po zahájení IPK a pohybují se v rozsahu 3000 – 4000 ng/ ml.
Pokud byl systémový únik nižší než 2% (pozorováno u 38 z 51 pacientů), bylo dosaženo maximálních koncentrací tasonerminu v systémové cirkulaci 5 minut po zahájení IPK, a tyto maximální koncentrace byly přibližně 200x nižší než koncentrace v perfuzním okruhu.
Pokud byl systémový únik vyšší než 2% (pozorováno u 13 z 51 pacientů), byly maximální systémové koncentrace tasonerminu stále ještě nejméně desetkrát nižší, než v perfuzním okruhu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologický profil tasonerminu byl zkoumán v předklinických studiích na myších, potkanech, králících, psech a opicích.
Hlavními nežádoucími účinky pozorovanými po opakovaném podávání tasonerminu byly hematologické a oběhové změny, zhoršené prospívání a snížený přírůstek na váze,
Hematologické změny zahrnovaly anémii, zvýšení hematokritu a zvýšený či snížený počet leukocytů a krevních destiček v závislosti na druhu zvířat a délce podávání.
Oběhové změny spočívaly v poklesu krevního tlaku a v některých studiích ve zvýšení srdeční frekvence a snížení kontraktility.
Syntetická kapacita jater byla snížená, jak naznačovalo zvýšení jaterních enzymů.
Změny renálních funkcí se projevily zvýšením exkrece vody a sodíku, zvýšením hladin urey a kreatininu.
V předklinických studiích nebylo možno stanovit žádnou hladinu bez pozorovaných toxických účinků (NOTEL) s výjimkou podávání 0, 1 µg/ kg u opic po dobu 7 dní.
Změny, které byly pozorovány při nízké dávce ve 13 týdnů trvajících studiích, lze hodnotit jako minimální a plně reverzibilní.
Tasonermin u myší nepřestupuje ve významném množství neporušenou hematoencefalickou bariéru.
Celotělovou radiografií u opic makak rhesus nebyl zjištěn po podání radioaktivně značeného tasonerminu žádný specifický způsob distribuce.
Tasonermin nepřestupuje placentu a neproniká do nekrotického nádoru.
Studie farmakokinetiky po intravenózní injekci tasonerminu u opic makak rhesus ukázaly, že se vylučuje glomerulární filtrací v ledvinách, která je nespecifická a nemá práh nasycení.
Je pravděpodobné, že existuje i druhý, specifický a saturovatelný eliminační mechanismus, ve kterém hrají roli receptory pro tasonermin.
Nebyl zjištěn žádný důkaz o mutagenních účincích in vivo ani in vitro.
Nebyly prováděny žádné studie reprodukční toxicity nebo kancerogenity vzhledem k nepatřičnosti testování, protože zamýšlené klinické použití přípravku Beromun spočívá v léčbě sarkomu měkkých tkání při IPK.
Pro účely zamýšleného klinického použití přípravku Beromun byly provedeny studie IPK na zadních nohách zdravých potkanů s použitím různých dávek se stejnými koncentracemi tasonerminu jako v klinických situacích u lidí.
Vyjma mírného zhoršení ischemických účinků při vyšších dávkách neodhalila standardní histologická vyšetření kůže, svalů, kostí, nervů a cév žádné rozdíly v nálezech mezi kontrolními zvířaty a zvířaty léčenými tasonerminem.
Nebyly pozorovány žádné pozdní škodlivé účinky tasonerminu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek: dihydrát dihydrogenfosforečnanu sodného dodekahydrát hydrogenfosforečnanu sodného chlorid sodný lidský sérumalbumin.
Rozpouštědlo: chlorid sodný voda na injekci.
6. 2 Inkompatibility
Během izolované perfuze končetiny nejsou známy žádné inkompatibility s jinými složkami perfuzátu, ve spojitosti s hypertermií, membránovým oxygenátorem nebo silikonovým materiálem hadiček okruhu.
Vzorky perfuzátu z několika IPK vykazovaly plató hladin tasonerminu (měřeno pomocí ELISA) až do 100 minut po zahájení perfuze s nulovým poklesem, který by bylo možno připsat degradaci.
K získání detailních informací o inkompatibilitách melfalanu prostudujte jeho SPC.
6. 3 Doba použitelnosti
Doba použitelnosti prodávaného zabaleného přípravku:
10 3 roky
Připravený injekční roztok:
Chemická a fyzikální stabilita byla prokázána po dobu 48 hodin při teplotě 25°C.
Z mikrobiologického hlediska je nutno přípravek použít ihned po přípravě roztoku.
Pokud není podán okamžitě, jsou čas a podmínky pro uchovávání před podáním na zodpovědnosti připravující osoby a za normálních podmínek by neměly přesáhnout 24 hodin při teplotě 2 - 8°C, pokud příprava neproběhla v kontrolovaných a zaručeně aseptických podmínkách.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
9 ml sterilizované skleněné injekční lahvičky se sterilní gumovou zátkou k lyofilizaci a uzavřené hliníkovým pertlem nebo uzávěrem.
5 ml skleněné ampulky.
4 injekční lahvičky a 4 ampulky v krabici.
6. 6 Návod k použití přípravku, zacházení s ním
Při přípravě roztoku Beromun a při manipulaci s ním se doporučuje použít rukavice.
Pokud se suchý prášek Beromun nebo připravený roztok dostane do kontaktu s kůží nebo sliznicemi, opláchněte je důkladně vodou.
Beromun musí být rozpouštěn přidáním 5 ml rozpouštědla.
Množství naředěného roztoku musí být podáváno dle odstavce 4. 2.
Jemným protřepáním je získán homogenní roztok.
Roztok léku po přípravě musí být před podáním vizuálně překontrolován na přítomnost částic.
Roztok má čirou až lehce nažloutlou barvu.
Přípravek neobsahuje konzervační látky a slouží pouze pro jednorázové použití.
Za normálních okolností by měl být obsah lahvičky po otevření okamžitě spotřebován (viz odstavec 6. 3).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 097/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
11 13/ 04/ 99
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ A VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Boehringer Ingelheim Austria GmbH, Dr.
Boehringer Gasse 5- 11, 1121 Vienna, Rakousko.
Název a adresa výrobce odpovědného za propouštění šarží
Boehringer Ingelheim Austria GmbH, Dr.
Boehringer Gasse 5- 11, 1121 Vienna, Rakousko.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, 4. 2).
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
BEROMUN 1 mg/ 5 ml prášek a rozpouštědlo pro přípravu infuzního roztoku tasonerminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje tasonerminum 1 mg (tumor nekrotický faktor alfa- 1a; TNFα- 1a) s aktivitou 3, 0 - 6, 0 x 107 IU.
Jedna ampulka s rozpouštědlem obsahuje 5 ml 0, 9% roztoku chloridu sodného.
Po naředění má koncentraci 0, 2 mg/ ml.
Tasonermin je produkován rekombinantní DNA technologií v E. coli.
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek:
Dihydrát dihydrogenfosforečnanu sodného, dodekahydrát hydrogenfosforečnanu sodného, chlorid sodný, lidský sérumalbumin Rozpouštědlo:
0, 9% roztok chloridu sodného
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu infuzního roztoku s rozpouštědlem (izolovaná perfuze končetiny; IPK)
4 injekční lahvičky s práškem pro přípravu infuzního roztoku 4 ampulky s rozpouštědlem pro parenterální použití
5.
ZPŮSOB A CESTA PODÁNÍ
Pro podání IPK (intraarteriální podání) po rozpuštění v 5 ml rozpouštědla
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
17 8.
POUŽITELNOST
Použitelné do:
Jen k jednorázovému podání.
Přípravek musí být spotřebován ihned po rozpuštění.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužité injekční lahvičky a jejich obsah vhodným způsobem znehodnoťte
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 097/ 001
13.
ČÍSLO ŠARŽE
< č. š.: > {číslo} < č. š. rozpouštědla: > {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA INJEKČNÍ LAHVIČCE BEROMUN
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
BEROMUN 1 mg/ 5 ml prášek pro přípravu infuzního roztoku
tasonerminum
Intraarteriální podání
2.
ZPŮSOB PODÁNÍ
(IPK)
3.
POUŽITELNOST
< EXP {MM/ RRRR} >
4.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 mg
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA AMPULCE PRO ROZPOUŠTĚDLO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rozpouštědlo pro BEROMUN 1 mg/ 5 ml
Intraarteriální podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
< EXP {MM/ RRRR} >
4.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml sterilního 0, 9% roztoku chloridu sodného
PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude tento přípravek podáván.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
V příbalové informaci naleznete:
1.
Co je BEROMUN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete BEROMUN užívat 3.
4.
Možné nežádoucí účinky 5 Uchovávání přípravku BEROMUN 6.
Další informace
BEROMUN 1 mg/ 5 ml prášek pro přípravu infuzního roztoku s rozpouštědlem Tasonerminum
- Léčivou látkou je tasonermin (tumor nekrotický faktor alfa- 1a; TNFα- 1a), produkován
rekombinantní DNA technologií v E. coli.
- Pomocné látky jsou dihydrát dihydrogenfosforečnanu sodného, dodekahydrát
hydrogenfosforečnanu sodného, chlorid sodný, lidský sérumalbumin a 0, 9% roztok chloridu sodného.
Držitel rozhodnutí o registraci:
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
BEROMUN je vyráběn:
Boehringer Ingelheim Austria GmbH Dr.
Boehringer- Gasse 5- 11 1121 Vienna Rakousko
1.
CO JE BEROMUN A K ČEMU SE POUŽÍVÁ
Tasonermin patří do skupiny sloučenin známých jako modifikátory biologické odpovědi a bylo prokázáno, že má protinádorovou aktivitu.
Tasonermin je tumor nekrotický faktor alfa- 1a; TNFα- 1a, produkován rekombinantní DNA technologií v E. coli.
BEROMUN je dodáván jako prášek pro přípravu infuzního roztoku s rozpouštědlem v papírových krabičkách obsahujících čtyři skleněné injekční lahvičky, z nichž každá obsahuje 1 mg (3, 0- 6, 0 x 107 IU) léčivé látky tasonermin společně se čtyřmi skleněnými ampulkami obsahujícími sterilní roztok chloridu sodného (fyziologický roztok) pro rozpuštění obsahu skleněných injekčních lahviček.
Beromun je určen jen k jednorázovému podání.
BEROMUN je předepisován a bude podáván Vaším lékařem spolu s protinádorovým lékem melfalanem při léčbě sarkomu měkkých tkání v oblasti paží nebo nohou.
Účelem léčby přípravkem BEROMUN spolu s melfalanem je zmenšení velikosti takového nádoru, který je podle hodnocení Vašeho lékaře nemožné operovat, nebo jej lze operovat pouze za cenu velmi závažného zneschopnění.
22 okolní zdravé tkáně, nervů a krevních cév a oddálí nebo možná zabrání nutnosti amputace paže nebo nohy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BEROMUN UŽÍVAT
Kdy by neměl být BEROMUN užíván?
BEROMUN nebude předepsán a podáván Vaším lékařem:
- jestliže jste přecitlivělý/ á (alergický/ á) na tasonermin nebo na kteroukoli jinou složku přípravku
- jestliže trpíte srdečním selháním, těžkou anginou pectoris, poruchami srdečního rytmu nebo jste
prodělali srdeční infarkt v době třech měsíců před léčbou přípravkem BEROMUN.
Pokud trpíte jiným onemocněním krevního oběhu, lékař Vám možná též BEROMUN nepředepíše.
- jestliže trpíte závažnou plicní nemocí
- jestliže máte nebo jste nedávno měl( a) žaludeční vřed
- jestliže máte příliš nízký počet různých druhů krevních buněk a složek krve
- jestliže trpíte těžkým onemocněním jater nebo ledvin
- jestliže nemůžete být léčeni vazopresory (léky, které se používají ke zvýšení nízkého krevního
- jestliže nemůžete být léčeni antikoagulancii (léky, které se používají k zabránění srážení krve)
- jestliže nemůžete dostat radioaktivní indikátor (radioaktivně značený přípravek, který se
používá ke sledování úniku; viz Důležité informace o přípravku BEROMUN níže)
- jestliže jste současně léčeni léky toxickými pro srdce (např. anthracykliny)
- jestliže máte zvýšenou hladinu vápníku v krvi
- jestliže trpíte určitou infekcí, která neodpovídá na léčbu antibiotiky
- jestliže trpíte těžkým otokem postižené paže nebo nohy, způsobeným místním nahromaděním
tekutiny, nebo pokud trpíte těžkým nahromaděním tekutiny v břiše
- jestliže trpíte rozsáhlými nebo těžkými ranami, vředy nebo poraněními na postižené paži nebo
- jestliže jste těhotná nebo těhotenství plánujete.
Nesmíte kojit nejméně sedm dní po podání
přípravku BEROMUN
Důležité informace o přípravku BEROMUN:
BEROMUN Vám bude podán technikou izolované perfuze končetiny (IPK), která zajistí, že je BEROMUN zadržován v postižené paži nebo noze a nedostane se do jiných částí Vašeho těla.
Pokud se BEROMUN dostane do jiných částí Vašeho těla, jde o takzvaný systémový únik.
Je důležité si uvědomit, že systémový únik může být nebezpečný, protože BEROMUN může mít nežádoucí účinky na hlavní tělesné orgány.
Proto Vám bude BEROMUN podáván lékařem, který má zkušenosti s technikou IPK a potřebnou kvalifikací.
Lékař bude mít k dispozici příslušné přístroje a vybavení k zajištění toho, aby BEROMUN zůstával ve Vaší postižené paži nebo noze, a neunikal do jiných částí Vašeho těla.
Taktéž bude mít k dispozici příslušné přístroje a vybavení k léčbě pro případ, že by BEROMUN do hlavních částí Vašeho těla nechtěně unikl.
Během IPK a krátce po ní se provádí pečlivé sledování krevního tlaku a oběhu.
Protože podávání přípravku BEROMUN vyžaduje chirurgický zákrok (IPK) v celkové anestézii a je spojeno s nežádoucími účinky (viz níže; Možné nežádoucí účinky), bude u Vás možná nutný krátký pobyt na jednotce intenzivní péče (JIP) bezprostředně po provedení IPK.
Navíc, vzhledem k samotné povaze techniky IPK, bude stejně Váš pobyt v nemocnici nutný po dobu asi sedmi až deseti dní po podání přípravku BEROMUN a během této doby budete pečlivě sledováni z hlediska výskytu jakýchkoliv nežádoucích účinků přípravku BEROMUN.
Zvláštní pozornost bude věnována případným známkám poškození svalů, včetně bolesti, otoku, a neurologických příznaků v perfundované končetině, které jsou známy též jako „ kompartmentový syndrom “.
Tento stav, který byl pozorován v ojedinělých případech po podání přípravku BEROMUN, se může rozvinout během
V případě, že byla vyslovena diagnóza kompartmentového syndromu, lékař Vám poskytne odpovídající léčbu.
Těhotenství Pokud jste těhotná, musíte informovat svého lékaře, který Vám poté BEROMUN nepředepíše.
Kojení Pokud kojíte, nesmíte kojit své dítě po dobu nejméně sedmi dní po proběhlé léčbě přípravkem BEROMUN.
Důležité informace o některých složkách přípravku BEROMUN:
Pokud jste někdy trpěli alergickou reakcí na lidský sérumalbumin, musíte o tom informovat svého lékaře, který Vám poté BEROMUN nepředepíše.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Mezi ně patří protinádorový lék melfalan, dále léky, které Vás během IPK uvedou do narkózy, léky proti bolesti, léky snižující horečku, léky ke kontrole krevního tlaku a oběhu, a protisrážlivě působící léky podávané proto, aby technika IPK správně fungovala.
Váš lékař si je vědom podávání těchto nutných léků a bude za jejich podávání přímo odpovědný.
3.
JAK SE BEROMUN PODÁVÁ?
Před podáním rozpustí lékař BEROMUN v dodaném roztoku chloridu sodného (fyziologickém roztoku) a výsledný roztok bude podán do tepny Vaší postižené paže nebo nohy technikou izolované perfuze končetiny (IPK) spolu s protinádorovým přípravkem melfalanem.
To proběhne v době Vaší narkózy pod vlivem celkových anestetik.
BEROMUN bude podávat Váš lékař technikou izolované perfuze končetiny (IPK).
Dávka 3 mg (pokud je postiženou končetinou paže) nebo 4 mg (pokud je postiženou končetinou noha) přípravku BEROMUN bude podána IPK během úvodních 30 minut.
Poté bude do okruhu IPK přidána dávka melfalanu nižší než 150 mg a IPK bude pokračovat dalších 60 minut.
Tímto způsobem bude Vaše paže nebo noha vystavena působení přípravku BEROMUN po celkovou dobu 90 minut.
BEROMUN je spolu s melfalanem podáván do Vaší postižené končetiny pomocí cévky, zavedené do hlavní tepny, přičemž krev je jinou cévkou odebírána z hlavní žíly.
Krev je sycena kyslíkem pomocí přístroje, který plní funkci srdce a plic, a poté je pumpována zpět do tepny postižené končetiny.
Tímto způsobem lze všechny nádorové buňky ve Vaší postižené končetině vystavit velmi vysokým dávkám léků na dobu jedné a půl hodiny, čímž je dosaženo nejlepšího možného protinádorového účinku.
K zamezení odtoku krve, která obsahuje vysokou dávku přípravku BEROMUN a melfalanu do jiných částí Vašeho těla, bude během operace tok krve do postižené končetiny a z ní zastaven použitím turniketu (kompresní manžety).
Na konci IPK bude Vaše končetina promyta vhodnou tekutinou za účelem odstranění veškerého přípravku BEROMUN a melfalanu z Vaší končetiny.
To dále zajistí, že velmi málo, pokud vůbec něco, unikne do oběhu ve Vašem těle.
IPK s přípravkem BEROMUN nebudete obvykle léčeni podruhé, ale pokud ano, nebude to dříve než nejméně za šest týdnů po první IPK.
Co se stane pokud dojde k předávkování nebo systémovému úniku?
Vzhledem k tomu, že BEROMUN je vždy podáván zkušenými a kvalifikovanými nemocničními lékaři, náhodné předávkování je velmi nepravděpodobné.
24 okamžitě promyje Vaší postiženou končetinu vhodným roztokem k odstranění přípravku BEROMUN a IPK bude ukončena.
Během IPK bude Váš lékař pečlivě hlídat a kontrolovat množství přípravku BEROMUN, které se dostává do hlavních částí Vašeho těla.
Pokud se do hlavních částí Vašeho těla dostane více než 10% přípravku BEROMUN (to je nazýváno systémový únik), budou Vaším lékařem provedena podobná opatření, jako jsou opatření popsaná pro případ předávkování.
V málo pravděpodobném případě, kdy lékař usoudí, že u Vás došlo nebo by mohlo dojít ke vzniku nebezpečných nežádoucích účinků v důsledku předávkování nebo systémového úniku, budete v nemocnici okamžitě přemístěni na jednotku intenzivní péče (JIP), kde Váš lékař bude moci podrobněji sledovat Váš stav a nasadit vhodnou léčbu k řešení jakéhokoliv nebezpečného nežádoucího účinku, ke kterému došlo.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Musíte vědět, že podávání přípravku BEROMUN spolu s melfalanem izolovanou perfuzí končetiny (IPK) vyvolává nežádoucí účinky.
Některé z těchto nežádoucích účinků jsou způsobeny přípravkem BEROMUN, některé melfalanem a některé technikou IPK.
Některé nežádoucí účinky mohou být způsobeny kombinací těchto tří faktorů.
Ve vzácných případech mohou být některé z těchto nežádoucích účinků závažné, zejména pokud se BEROMUN dostane do hlavních částí Vašeho těla (systémový únik; viz níže).
Váš lékař s Vámi prodiskutuje všechny tyto možnosti a vysvětlí Vám rizika a přínos léčby přípravkem BEROMUN.
Nezávisle na jejich závažnosti, jsou nežádoucí účinky roztříděny do skupin dle frekvence jejich výskytu:
Byla použita následující klasifikační pravidla:
- velmi časté (často) 10% +, (více než 1 na 10);
- časté (často) > 1% a < 10%, (méně než 1 na 10, ale více než 1 na 100);
- méně časté (často) 0, 1% až 1%, (méně než 1 na 100, ale více než 1 na 1000).
Bezprostředně po podání přípravku BEROMUN a melfalanu, poté co znovu nabudete vědomí po provedení izolované perfuze končetiny (IPK), můžete zjistit ve své postižené paži nebo noze následující jevy:
Následující nežádoucí účinky byly hlášeny velmi často:
- bolest a otok nebo infekci v postižené paži nebo noze
- poškození nervů postižené paže nebo nohy
- tvorbu kožních puchýřů, která někdy vede k místním infekcím rány
- nahromadění tekutiny v postižené paži nebo noze
Následující nežádoucí účinky byly hlášeny často:
- vznik krevních sraženin v tepně nebo žíle postižené paže nebo nohy
- přechodná ztráta nehtů na prstech postižené paže nebo nohy
- kompartmentový syndrom *, charakterizovaný bolestí, otokem a neurologickými symptomy,
jakož i poškození svalů v postižené paži nebo noze
- reakce hypersensitivity *
Přibližně ve 2% případů může být BEROMUN příčinou takového poškození tkáně Vaší postižené paže nebo nohy, které je tak závažné, že si vyžádá amputaci.
Bezprostředně po podání přípravku BEROMUN, poté co znovu nabudete vědomí po provedení izolované perfuze končetiny (IPK), můžete pocítit následující celkové účinky, které jsou vyvolány únikem přípravku BEROMUN v malé míře do hlavních částí Vašeho těla (systémový únik):
Následující nežádoucí účinky byly hlášeny velmi často:
- horečka
- poruchy srdečního rytmu
- nauzea, ztráta chuti k jídlu a možné zvracení
- zimnice
- vyčerpanost
- toxické účinky na játra vedoucí k přechodným změnám jejich funkce
- zvýšení pravděpodobnosti bakteriálních infekcí
Následující nežádoucí účinky byly hlášeny často:
- poruchy srdeční funkce a nízký krevní tlak (šok)
- bolesti hlavy a jiné chřipkové příznaky (např. bolesti svalů, noční pocení).
- bílkovina ve Vaší moči
- únava
- otrava krve *
- problémy s dechem
- zácpa, je možný i průjem
- snížení hladin určitých složek krve
- poškození nervů
- reakce hypersensitivity *
Následující nežádoucí účinky byly hlášeny méně často:
- toxické účinky na ledviny, které vedou k přechodným změnám funkce
* Protože počet pacientů léčených přípravkem Beromun je nízký, je obtížné určit frekvenci výskytu.
Avšak předpokládá se, že se vyskytují často.
Navíc je důležité si uvědomit, že léčba přípravkem BEROMUN a melfalanem může vést k výše jmenovaným nežádoucím účinkům s těžším a závažnějším průběhem.
To je pravděpodobnější, pokud dojde k vyššímu systémovému úniku (vyššímu než 10% podávané dávky) přípravku BEROMUN a melfalanu.
Pokud Váš lékař zjistí, že u Vás došlo k některému z výše popsaných nežádoucích účinků nebo že je pravděpodobné, že k němu dojde, budete v nemocnici okamžitě přemístěni na jednotku intenzivní péče (JIP), kde Váš lékař bude moci podrobněji sledovat Váš stav a nasadit vhodnou léčbu k řešení jakéhokoliv nebezpečného nežádoucího účinku, který nastal.
Jestliže cítíte, že je některý z výše zmíněných nežádoucích účinků těžký, ale Váš lékař si ho nevšiml, okamžitě mu/ jí to oznamte.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU BEROMUN
BEROMUN musí být uchováván neotevřený a nerozpuštěný v chladničce (2°C – 8°C).
Vašemu lékaři bylo doporučeno použít přípravek BEROMUN co nejdříve po jeho přípravě pomocí dodaného roztoku chloridu sodného (fyziologického roztoku).
Váš lékař zkontroluje na obalu datum použitelnosti přípravku.
BEROMUN nesmí být použit po uplynutí tohoto data.
BEROMUN slouží pouze k jednorázovému podání a všechen nepoužitý roztok musí být Vaším lékařem pečlivě zlikvidován.
26 6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique/ Belgien n. v.
Boehringer Ingelheim s. a.
Avenue Ariane, Arianelaan 16 B- 1200 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg n. v.
Boehringer Ingelheim s. a.
Avenue Ariane, Arianelaan 16 B- 1200 Bruxelles/ Brüssel Belgique/ Belgien Tél: +32 2 773 33 11
Česká republika Boehringer Ingelheim spol. s r. o.
Olivova 4 CZ- 110 00 Praha 1 Tel.: + 420 234 655 111
Magyarország Boehringer Ingelheim Pharma H- 1124 Budapest Dobsinai u.
19.
Tel.: +36 1 224 7120
Danmark Boehringer Ingelheim Danmark A/ S Strødamvej 52 DK- 2100 København Ø Tlf: +45 39 15 88 49
Malta Boehringer Ingelheim Ltd.
Ellesfield Avenue Bracknell, Berkshire RG12 8YS- UK Tel: +44 1344 424 600
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Straße 173 D- 55216 Ingelheim Tel: +49 1805 / 77 90 90
Nederland Boehringer Ingelheim b. v.
Berenkoog 28 NL- 1822 BJ Alkmaar Tel: +31 72 5 66 24 24
Eesti Norge Boehringer Ingelheim Pharma GmbH Eesti filiaal Weizenbergi 20 EE- 10150 Tallinn Tel: + 372 60 80 940
Boehringer Ingelheim Norway KS Drengsrudbekken 25 N- 1373 Asker Tlf: +47 66 76 13 00
Eλλάδα Boehringer Ingelheim Ellas A. E.
Eλληνικού 2 GR– 167 77 Eλληνικό - Aθήνα Tηλ: +30 2 10 89 06 300
Österreich Boehringer Ingelheim Austria GmbH Dr.
Boehringer- Gasse 5- 11 A- 1121 Wien Tel: +43 1 80 105- 0
España Boehringer Ingelheim España S. A.
Prat de la Riba, s/ n Sector Turó de Can Matas E- 08190 San Cugat del Vallés (Barcelona) Tel: +34 93 404 58 00
Polska Boehringer Ingelheim Sp. z o. o. ul.
Domaniewska 41 PL- 02- 672 Warszawa Tel.: +48 22 699 0 699
France Boehringer Ingelheim France S. A. S.
37- 39, rue Boissière F- 75116 Paris Tél: +33 3 26 50 45 33
Portugal Boehringer Ingelheim, Lda.
Av.
António Augusto de Aguiar 104 - 1. ° P- 1069- 029 Lisboa Tel: +351 21 313 53 00
27 Ireland Boehringer Ingelheim Ireland Ltd.
Corrig Court / Corrig Road Sandyford Industrial Estate IRL- Dublin 18 Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Goce Delčeva 1 1000 Ljubljana, Slovenija Tel.: +386 1 586 40 00
Ísland PharmaNor hf.
Hörgatún 2 IS- 210 Garðabær Tel: + 354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizacna zlozka Plynárenská 1 (BBC) 821 09 Bratislava Tel.: +421 2 5341 8445
Italia Boehringer Ingelheim Italia S. p. A.
Via Lorenzini, 8 I- 20139 Milano Tel: +39 02 53551
Suomi/ Finland Boehringer Ingelheim Finland Ky.
Tammasaarenkatu 5 FIN- 00180 Helsinki / Helsingfors Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Eλληνικού 2 GR– 167 77 Eλληνικό - Aθήνα Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Box 47 608 S- 11794 Stockholm Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Brīvības iela 40- 37 Rīga, LV- 1050 Tel: +371 7240 068
United Kingdom Boehringer Ingelheim Ltd.
Ellesfield Avenue Bracknell, Berkshire RG12 8YS- UK Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Taikos pr.
141 LT - 51132, Kaunas Tel.: +370 37 473922
Datum poslední revize textu {MM/ RRRR}
28
European Medicines Agency
EMEA/ H/ C/ 81
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BETAFERON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Betaferon?
Betaferon je prášek pro přípravu injekčního roztoku s rozpouštědlem.
Obsahuje 250 mikrogramů (8 milionů mezinárodních jednotek (IU)) v 1 ml účinné látky, interferonu beta- 1b.
Na co se přípravek Betaferon používá?
Přípravek Betaferon se používá k léčbě dospělých pacientů s roztroušenou sklerózou.
Používá se u pacientů: • u kterých se objevily příznaky roztroušené sklerózy poprvé a u kterých byly tyto příznaky natolik závažné, že bylo nutné přistoupit k léčbě injekčními kortikosteroidy (protizánětlivými léčivými přípravky).
Používá se v případě, má- li se za to, že u pacienta je vysoké riziko rozvoje roztroušené sklerózy.
Před použitím je třeba, aby lékaři vyloučili další příčiny příznaků; • s relaps- remitentní formou roztroušené sklerózy, pokud u pacienta dochází k náporům choroby (relapsům) během období bez příznaků (remise), s minimálně dvěma relapsy v posledních dvou letech; • se sekundárně progresivní formou roztroušené sklerózy (typ roztroušené sklerózy, který se objevuje po relaps- remitentní formě roztroušené sklerózy), pokud je jejich onemocnění aktivní.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Betaferon používá?
Léčba přípravkem Betaferon by měla být zahájena lékařem, který má zkušenosti s léčbou roztroušené sklerózy.
Léčba by měla být započata dávkou 62, 5 mikrogramů (čtvrtina dávky) podávané obden s progresivním zvyšováním po dobu 2, 5 týdne až do dosažení doporučené dávky 250 mikrogramů (8 milionů IU) podávané obden.
Betaferon se podává subkutánní (podkožní) injekcí.
Pacient si může přípravek Betaferon aplikovat sám za předpokladu, že byl proškolen.
Léčba přípravkem Betaferon by měla být ukončena u pacientů, kteří na léčbu neodpovídají.
Jak přípravek Betaferon působí?
Roztroušená skleróza je onemocnění postihující nervy, při kterém zánět zničí ochrannou vrstvu kolem nervů (demyelinizace).
Účinná látka v přípravku Betaferon, interferon beta- 1b, patří do skupiny interferonů.
Interferony jsou látky přirozeně produkované lidským tělem, aby mu pomáhaly bojovat proti nežádoucím náporům, jako jsou virové infekce.
Přesný mechanismus účinku přípravku Betaferon u roztroušené sklerózy zatím není znám, ale zdá se, že beta- interferon zklidňuje imunitní systém a zabraňuje relapsům onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Interferon beta- 1b se vyrábí metodou označovanou jako „ rekombinantní DNA technologie ”.
Interferon beta- 1b je vytvářen bakterií, do které byl vložen gen (DNA), který jí umožňuje produkci interferonu beta- 1a.
Náhradní interferon beta- 1b působí stejným způsobem jako přirozeně vytvářený interferon beta.
Jak byl přípravek Betaferon zkoumán?
Betaferon byl zkoumán po dobu dvou let u 338 pacientů s relaps- remitentní formou roztroušené sklerózy, kteří mohli chodit bez pomoci.
Jeho účinnost byla srovnávána s placebem (léčbou neúčinným přípravkem).
Hlavním měřítkem účinnosti bylo snížení počtu relapsů.
V rámci těchto studií byl srovnáván s placebem.
Hlavním měřítkem účinnosti bylo oddálení zhoršení postižení.
Studie přípravku Betaferon u pacientů s jednou demyelinizační příhodou zahrnovala 487 pacientů, kteří dostávali buď Betaferon, nebo placebo po dobu dvou let.
Ve studii byla měřena doba, za kterou se u pacienta vyvinula klinicky definovaná roztroušená skleróza.
Jaký přínos přípravku Betaferon byl prokázán v průběhu studií?
Pacienti užívající lék vykazovali v průměru 0, 84 relapsů za rok, zatímco pacienti užívající placebo 1, 27 relapsů za rok.
V jedné ze dvou studií pacientů se sekundárně progresivní roztroušenou sklerózou bylo prokázáno významné oddálení zhoršení postižení (31% snížení rizika přisouzené přípravku Betaferon) a oddálení závislosti na invalidním vozíku (39%).
Ve druhé studii nebylo oddálení zhoršení postižení pozorováno.
V obou studiích bylo prokázáno snížení (30%) počtu klinických relapsů v důsledku používání přípravku Betaferon.
Ve studii pacientů s jednou demyelinizační příhodou prokázal Betaferon snížení rizika vzniku klinicky definované roztroušené sklerózy: roztroušená skleróza se vyvinula u 28% pacientů, kteří dostávali Betaferon, v porovnání s 45% pacientů užívajících placebo.
Jaká rizika jsou spojena s přípravkem Betaferon?
Mezi velmi časté vedlejší účinky patří soubor příznaků podobných chřipce (horečka, zimnice, artralgie [bolest kloubů, malátnost [pocit nevolnosti], bolest hlavy nebo myalgie [bolest svalů]) a reakce v místě podání injekce.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Betaferon je uveden v příbalových informacích.
Betaferon by neměl být podáván lidem, u kterých se vyskytla přecitlivělost (alergie) na přirozený nebo rekombinantní interferon beta, lidský albumin nebo jakoukoli jinou složku přípravku.
Léčba přípravkem Betaferon by neměla být zahajována v průběhu těhotenství.
Pokud žena otěhotní při užívání přípravku, měla by se poradit se svým lékařem.
Betaferon by také neměli užívat pacienti, kteří trpí závažnou depresí a/ nebo mají sebevražedné myšlenky.
Betaferon by neměli užívat pacienti, kteří mají dekompenzované onemocnění jater (jejichž játra nepracují normálně).
Na základě čeho byl přípravek Betaferon schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Betaferon převyšují rizika jeho používání při léčbě pacientů s relaps- remitentní roztroušenou sklerózou nebo sekundárně progresivní formou roztroušené sklerózy a u pacientů, u kterých došlo k prvnímu záchvatu demyelinizace, který byl natolik závažný, že bylo nutné přistoupit k léčbě injekčními kortikosteroidy.
Doporučil, aby bylo přípravku Betaferon uděleno rozhodnutí o registraci.
Přípravku Betaferon bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, protože z vědeckých důvodů nebylo možné v době schválení získat úplné informace o tomto přípravku.
Protože společnost dodala požadované doplňující informace, „ výjimečné okolnosti “ skončily k 3. dubnu 2001.
2/ 3
Evropská komise udělila rozhodnutí o registraci přípravku Betaferon platné v celé Evropské unii společnosti Schering Aktiengesellschaft dne 30. listopadu 1995.
Registrace přípravku byla obnovena dne 30. listopadu 2000 a 30. listopadu 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Betaferon je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2006.
©EMEA 2007
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikost balení
EU/ 1/ 95/ 003/ 003
Betaferon
0, 25 mg/ ml
Prášek pro přípravu Subkutánní podání injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
rozpouštědlo1, 2 ml
15 injekčních lahviček + 15 předplněných stříkaček
EU/ 1/ 95/ 003/ 004
Betaferon
0, 25 mg/ ml
Prášek pro přípravu Subkutánní podání injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
rozpouštědlo 1, 2 ml
5 injekčních lahviček + 5 předplněných stříkaček
EU/ 1/ 95/ 003/ 005
Betaferon
0, 25 mg/ ml
Prášek pro přípravu Subkutánní podání injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
rozpouštědlo 1, 2 ml
15 x (1injekční lahvička + 1předplněná stříkačka + 1 adaptér s jehlou + 2 tampony s alkoholem)
EU/ 1/ 95/ 003/ 006
Betaferon
0, 25 mg/ ml
Prášek pro přípravu Subkutánní podání injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
rozpouštědlo 1, 2 ml
5 x (1 injekční lahvička + 1 předplněná stříkačka + 1 adaptér s jehlou + 2 tampony s akoholem)
EU/ 1/ 95/ 003/ 007
Betaferon
0, 25 mg/ ml
Prášek pro přípravu Subkutánní podání injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
rozpouštědlo 1, 2 ml
3 x 15 x (1 injekční lahvička + 1 předplněná stříkačka + 1 adaptér s jehlou + 2 tampony s akoholem)
EU/ 1/ 95/ 003/ 008
Betaferon
0, 25 mg/ ml
Prášek pro přípravu Subkutánní podání injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
rozpouštědlo 1, 2 ml
12 x (1 injekční lahvička + 1 předplněná stříkačka + 1 adaptér s jehlou + 2 tampony s akoholem)
EU/ 1/ 95/ 003/ 009
Betaferon
0, 25 mg/ ml
Prášek pro přípravu Subkutánní podání injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
rozpouštědlo 1, 2 ml
14 x (1 injekční lahvička + 1 předplněná stříkačka + 1 adaptér s jehlou + 2 tampony s akoholem)
EU/ 1/ 95/ 003/ 010
Betaferon
0, 25 mg/ ml
Prášek pro přípravu Subkutánní podání injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
rozpouštědlo 1, 2 ml
3 x 14 x (1 injekční lahvička + 1 předplněná stříkačka + 1 adaptér s jehlou + 2 tampony s akoholem)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní interferonum beta- 1b * 250 mikrogramů (8 milionů IU) v 1 ml naředěného roztoku
Betaferon obsahuje 300 mikrogramů (9, 6 milionů IU) rekombinantního interferonu beta- 1b v jedné injekční lahvičce.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Sterilní bílý až špinavě bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U těchto pacientů byla vyloučena jiná možná diagnóza a bylo u nich stanoveno vysoké riziko klinicky definitivní roztroušené sklerózy (viz bod 5. 1). • pacientů s relaps- remitentní formou roztroušené sklerózy se dvěma nebo více relapsy v posledních dvou letech. • pacientů se sekundárně progresivní formou roztroušené sklerózy, u aktivního onemocnění projevujícího se relapsy.
4. 2 Dávkování a způsob podání
Léčba Betaferonem musí být zahájena pod dohledem lékaře, který má zkušenosti s léčbou tohoto onemocnění.
Doporučená dávka Betaferonu je 250 mikrogramů (8 milionů IU) obsažená v 1 ml rekonstituovaného roztoku (viz. bod 6. 6) aplikovaná subkutánně obden.
Žádné formální klinické nebo farmakokinetické studie nebyly u dětí nebo dospívajících provedeny.
Avšak omezená publikovaná data naznačují, že bezpečnostní profil u dospívajících ve věku od 12 do 16 let dostávajících obden dávku 8 millionů IU Betaferonu subkutánně je podobný jako u dospělých lidí.
Nejsou žádné informace o podávání Betaferonu dětem ve věku do 12 let, a proto by Betaferon neměl být u této skupiny pacientů používán.
* vyrobený genetickým inženýrstvím z kmene Escherichia coli
2 Všeobecně se na začátku léčby doporučuje titrace dávky.
Pacient by měl začít dávkou 62, 5 mikrogramů (0, 25 ml) subkutánně obden a dávka by se měla pomalu zvyšovat do 250 mikrogramů (1, 0 ml) obden (viz tabulka A).
Dobu titrace lze upravit, pokud dojde k jakémukoliv významnému nežádoucímu účinku. Pro dosažení adekvátní účinnosti by se mělo dosáhnout dávky 250 mikrogramů (1, 0 ml) obden.
Tabulka A:
Harmonogram pro titraci dávky *
Den léčby
Dávka
Objem
1, 3, 5
62, 5
0, 25 ml
7, 9, 11
125 mikrogramu
0, 5 ml
13, 15, 17 ≥ 19
187, 5 mikrogramu 250 mikrogramu
0, 75 ml 1, 0 ml
* Dobu titrace lze upravit, jestliže se vyskytne jakýkoliv závažný nežádoucí účinek.
Optimální dávka nebyla ještě zcela určena.
V současné době není známo, jak dlouho by měl být pacient léčen.
Existují data z 5ti letého klinicky kontrolovaného sledování u pacientů s relaps - remitentní RS a z 3 letého klinicky kontrolovaného sledování u pacientů se sekundárně progresivní RS.
Účinnost léčby byla prokázána po dobu prvních dvou let u pacientů s relaps - remitentní RS.
Dostupná data z léčby v dalších třech letech podporují dostatečnou léčebnou účinnost Betaferonu po celou dobu sledování.
U pacientů s jedinou klinickou příhodou připomínající roztroušenou sklerózu byla účinnost prokázána po dobu tří let.
Léčba se nedoporučuje u pacientů s relaps- remitentní formou roztroušené sklerózy, kteří prodělali méně než 2 relapsy během posledních dvou let, nebo u pacientů se sekundárně progresivní formou, jejichž onemocnění nebylo aktivní v předchozích dvou letech.
O déletrvající léčbě musí v individuálních případech rozhodnout lékař.
Pokud pacient neodpovídá na léčbu, například trvalou progresí v EDSS po dobu 6 měsíců, nebo jestliže během jednoho roku i přes léčbu Betaferonem je nezbytné nejméně třikrát aplikovat léčbu ACTH nebo kortikosteroidy, léčba Betaferonem by měla být ukončena.
− Zahájení léčby v těhotenství (viz bod 4. 6 Těhotenství a kojení)) − Pacienti, kteří mají v anamnéze hypersensitivitu na přirozený či rekombinantní interferon beta, na lidský albumin nebo na některou pomocnou látku. − Pacienti trpící závažnou depresivní poruchou a/ nebo suicidálním myšlenkami (viz bod 4. 4 Zvláštní upozornění a opatření pro použití a bod 4. 8 Nežádoucí účinky). − Pacienti s dekompenzovaným onemocněním jater (viz body 4. 4, 4. 5 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Poruchy imunitního systému
Podávání cytokinů pacientům s již dříve existující monoklonální gamapatií bylo spojeno s rozvojem syndromu systémového kapilárního průsaku s příznaky podobnými šoku a majícímu za následek smrt.
Gastrointestinální poruchy
Ve vzácných případech byla při užívání Betaferonu pozorována pankreatitida, často spojená s hypertriacylglycerolemií.
3 Poruchy nervového systému
Betaferon by měl být podáván s opatrností pacientům, kteří trpěli dříve nebo trpí nyní depresivními poruchami, zvláště těm, u kterých se již projevily suicidální myšlenky (viz bod 4. 3).
Je známo, že deprese a suicidální myšlenky se vyskytují se zvýšenou frekvencí u pacientů trpících roztroušenou sklerózou a ve spojitosti s použitím interferonů.
Pacienty, kteří jsou léčeni Betaferonem, je třeba upozornit, že musí okamžitě hlásit svému lékaři jakékoliv známky deprese nebo suicidálních myšlenek.
Pacienty trpící depresí je třeba během léčby Betaferonem pečlivě sledovat a náležitě léčit.
Případné přerušení léčby Betaferonem by mělo být zváženo (viz také bod 4. 3 a bod 4. 8).
Betaferon by měl být podáván s opatrností pacientům, kteří mají v anamnéze záchvaty křečí, těm, kteří užívají antiepileptickou léčbu, zvláště jestliže jejich nemoc není antiepileptiky adekvátně kontrolována (viz bod 4. 5 a bod 4. 8).
Tento přípravek obsahuje lidský albumin, a proto představuje možné riziko přenosu virových onemocnění.
Riziko přenosu Creutzfeld- Jacobovy nemoci (CJD) nemůže být vyloučeno.
Laboratorní vyšetření
Doporučuje se pravidelně provádět funkční vyšetření štítné žlázy u pacientů s dysfunkcí štítné žlázy v anamnéze nebo pokud existuje klinická indikace.
AST (SGOT), ALT (SGPT) a γ- GT), před zahájením léčby Betaferonem a v pravidelných intervalech po zahájení léčby, následně pak v pravidelných intervalech po vymizení klinických příznaků.
U pacientů s anémii, trombocytopenií, leukopenií (samostatnou nebo v jakékoliv kombinaci) je nezbytné intenzivnější sledování celkového počtu krvinek s diferenciálním počtem bílých krvinek a počtu destiček.
U pacientů, u nichž dojde ke vzniku neutropenie, by sledování mělo být přísnější kvůli riziku horečky či infekce.
Byly hlášeny případy trombocytopenie s výrazným poklesem počtu krevních destiček.
Poruchy jater a žlučových cest
V klinických studiích se u pacientů léčených Betaferonem velmi často vyskytlo asymptomatické zvýšení sérových transamináz, ve většině případů bylo mírné a přechodné.
Jako u jiných interferonů beta, bylo u pacientů užívajících Betaferon vzácně uváděno závažné poškození jater, včetně případů jaterního selhání.
Nejzávažnější případy se vyskytovaly často u pacientů, kteří byli vystaveni jiným lékům a látkám se známou spojitostí s hepatotoxicitou nebo v přítomnosti chorobných stavů (např. metastazující maligní onemocnění, závažná infekce a sepse, abusus alkoholu).
U pacientů by měly být sledovány známky jaterního poškození.
Zvýšení sérových transamináz je důvodem k pečlivému monitorování a vyšetření.
Je- li zvýšení hladin signifikantní nebo je- li spojeno s klinickými příznaky, jako je například žloutenka, mělo by se zvážit přerušení léčby Betaferonem.
Nejsou- li klinické projevy poškození jater, lze po úpravě hladin jaterních enzymů zvážit obnovení terapie při řádném průběžném sledování jaterních funkcí.
Poruchy ledvin a močových cest
Při podávání Betaferonu je třeba zachovávat opatrnost a pečlivě sledovat pacienty se závažnou poruchou funkce ledvin.
Srdeční poruchy
Také při podávání pacientům, kteří mají preexistující srdeční onemocnění, je třeba opatrnosti.
Pacienti s již existujícím signifikantním srdečním onemocněním, například s kongestivním srdečním selháváním, s
4 onemocněním koronárních artérií nebo s arytmií, by měli být sledováni z hlediska případného zhoršování jejich kardiálních funkcí, zejména při zahájení léčby Betaferonem.
Po uvedení na trh byly velmi vzácně popsány případy zhoršení kardiálních funkcí u pacientů s již dříve existujícím srdečním onemocněním, které byly dočasně spojeny se zahájením léčby Betaferonem.
Vzácně byly hlášeny případy kardiomyopatie: dojde- li k jejímu výskytu a existuje- li podezření na souvislost s Betaferonem, léčba by měla být ukončena.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Mohou se objevit závažné hypersenzitivní reakce (vzácné, ale závažné akutní reakce, jako například bronchospazmus, anafylaxe a kopřivka).
Pokud jsou reakce závažné, léčba Betaferonem by měla být přerušena a měl by být zahájen odpovídající lékařský zásah.
U pacientů léčených Betaferonem (viz bod 4. 8) byla hlášena nekróza v místě vpichu injekce.
Může být rozsáhlá a může postihnout i svalové fascie společně s tukovou tkání, a proto může způsobit vznik jizvy.
Zhojení může trvat až 6 měsíců.
Jestliže u pacienta dojde k jakémukoliv porušení kůže, které může být spojeno například s otokem či vytékáním tekutiny z místa vpichu, pacient by měl být poučen, aby o tom informoval svého lékaře předtím, než bude v injekčním podávání Betaferonu pokračovat.
Má- li pacient vícečetné léze, léčba Betaferonem by měla být přerušena, dokud nedojde ke zhojení.
Pacient s jednou lézí může pokračovat v léčbě Betaferonu v případě, že nekróza není příliš rozsáhlá, protože u některých pacientů došlo ke zhojení nekrózy v místě vpichu i bez přerušení léčby Betaferonem.
Pro minimalizaci rizika nekrózy v místě vpichu injekce je třeba upozornit pacienty na to, aby:
- používali aseptickou injekční techniku,
- obměňovali místa injekčního vpichu po každé dávce.
Výskyt reakcí v místě vpichu může být snížen při použit autoinjektoru.
V pivotní studii pacientů s jedinou klinickou příhodou připomínající roztroušenou sklerózu byl u většiny pacientů použit autoinjektor.
Reakce v místě vpichu stejně jako nekrózy v místě vpichu byly pozorovány méně často v této studii než v jiných pivotních studiích.
Postup při aplikaci samotným pacientem je třeba pravidelně kontrolovat, zvláště pokud se vyskytnou reakce v místě vpichu.
Imunogenita
Jako u všech terapeutických proteinů, i v tomto případě existuje možnost imunogenity.
Vzorky séra v kontrolovaných klinických studiích byly odebírány každé 3 měsíce ke sledování vývoje protilátek proti Betaferonu.
V různých kontrolovaných klinických studiích došlo u 23% až 41% pacientů ke vzniku sérové neutralizační aktivity proti interferonu beta- 1b potvrzené nálezem nejméně dvou po sobě následujících pozitivních titrů; u 43% až 55% těchto pacientů došlo ke konverzi na stabilní negativní stav protilátek (na základě dvou po sobě jdoucích negativních titrů) během následujícího období sledování příslušných studií.
Rozvoj neutralizační aktivity je spojen se snížením účinnosti jen s ohledem na množství relapsů.
Některé analýzy naznačují, že tento efekt může být vyšší u pacientů s vyšším titrem neutralizační aktivity.
5 Ve studii s pacienty s jedinou klinickou příhodou připomínající roztroušenou sklerózu byla pozorována neutralizační aktivita, měřená každých 6 měsíců, alespoň jedenkrát u 32% (88) pacientů léčených okamžitě Betaferonem; z nich se 47% (41) vrátilo do negativního stavu v období 3 let.
Během této doby nebyl rozvoj neutralizační aktivity spojen se snížením klinické účinnosti (měřeno dobou do vzniku klinicky definitivní roztroušené sklerózy (CDMS) a dobou do potvrzení progrese EDSS).
S rozvojem neutralizační aktivity nebyly spojeny žádné nové nežádoucí účinky.
In vitro byla prokázána zkřížená interakce mezi Betaferonem a přirozeným interferonem beta.
Toto testování však neproběhlo in vivo a jeho klinický význam je nejistý.
Údaje získané od pacientů, u kterých došlo k rozvoji neutralizační aktivity a kteří dokončili léčbu Betaferonem, jsou nepříliš četné a neprůkazné.
Rozhodnutí v léčbě pokračovat nebo ji ukončit by mělo být založeno na klinické aktivitě onemocnění spíše než na stavu neutralizační aktivity.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Účinek podávání 250 mikrogramů (8 milionů IU) Betaferonu každý druhý den pacientům s roztroušenou sklerózou na jejich lékový metabolismus je neznámý.
Léčba kortikosteroidy nebo ACTH během relapsů po dobu až 28 dnů byla pacienty léčenými Betaferonem dobře tolerována.
Vzhledem k nedostatku klinických zkušeností u pacientů s roztroušenou sklerózou, léčba Betaferonem probíhající současně s podáváním jiných imunomodulancií než kortikosteroidů nebo ACTH se nedoporučuje.
Interferony snižují u lidí i zvířat aktivitu enzymů závislých na jaterním cytochromu P450.
Je třeba velké opatrnosti, je- li Betaferon podáván v kombinaci s léky, které mají úzký terapeutický index a jejichž clearance je silně závislá na systému jaterního cytochromu P450, např. antiepileptika.
Velké opatrnosti je třeba také při současné léčbě léky ovlivňujícími hematopoetický systém.
Nebyly prováděny žádné interakční studie s antiepileptiky.
4. 6 Těhotenství a kojení
• Těhotenství
O užívání Betaferonu v těhotenství existují pouze omezené informace.
Dostupné údaje naznačují možné zvýšení rizika spontánních potratů.
Začínat léčbu v těhotenství je kontraindikováno (viz bod 4. 3).
• Ženy ve fertilním věku
Ženy ve fertilním věku musí používat vhodnou kontracepční metodu.
Pokud pacientka léčená Betaferonem během léčby otěhotní, nebo zamýšlí otěhotnět, musí být informována o možném riziku a mělo by být zváženo ukončení léčby (viz bod 5. 3).
U pacientek s velkým počtem relapsů před začátkem léčby by mělo být zváženo riziko závažných relapsů po přerušení léčby z důvodu těhotenství oproti možnému riziku spontánního potratu.
• Kojení
Není známo, je- li interferon beta- 1b vylučován do mateřského mléka u lidí.
Vzhledem k nebezpečí závažných nežádoucích reakcí na Betaferon u kojených dětí je třeba rozhodnout, zda ukončit kojení nebo léčbu Betaferonem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
6 Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Nežádoucí účinky na centrální nervový systém spojené s užíváním Betaferonu by mohly u vnímavých pacientů ovlivnit schopnost řídit a používat stroje.
4. 8 Nežádoucí účinky
a) Na začátku léčby je výskyt nežádoucích účinků častý, ale obecně se s další léčbou zmírňují.
Nejčastěji pozorovanými nežádoucími účinky je komplex příznaků podobných chřipce (horečka, mrazení, bolest kloubů, malátnost, pocení, bolest hlavy nebo bolest svalů) a reakce v místě podání injekce, což je hlavně způsobeno farmakologickými účinky léčivého přípravku a reakcí v místě podání injekce.
Reakce v místě vpichu injekce se po podání Betaferonu vyskytly často.
Zarudnutí, otok, zblednutí, zánět, bolest, hypersenzitivita, nekróza a nespecifické reakce byly signifikantně spojeny s léčbou Betaferonem v dávce 250 mikrogramů (8 milionů IU).
Obecně se doporučuje titrace dávky na počátku léčby, aby se zvýšila snášenlivost Betaferonu (viz bod 4. 2).
Symptomy připomínající chřipku mohou být rovněž sníženy podáním nesteroidních protizánětlivých léčiv.
Incidence výskytu reakcí v místě aplikace injekce může být snížena při použití autoinjektoru.
b) Následující výčet nežádoucích účinků je založen na hlášeních z klinických studií s Betaferonem (tabulka 1, nežádoucí příhody a laboratorní abnormality s incidencí ≥ 10% a jim odpovídající procenta v placebo skupině, významně signifikantní nežádoucí účinky < 10%) a na hlášeních po zavedení přípravku na trh (tabulka 2; četnosti hlášení jsou hodnoceny jako velmi časté( ≥ 1/ 10, časté - ≥ 1/ 100 až < 1/ 10, méně časté - ≥ 1/ 1000 až < 1/ 100, vzácné ≥ 1/ 10 000 až < 1/ 1000, velmi vzácné < 1/ 10 000).
Zkušenosti s Betaferonem u pacientů s roztroušenou sklerózou jsou omezené, proto nežádoucí účinky, které se objevují velmi vzácně, nemusely ještě vůbec být zaznamenány:
7 Tabulka 1 (nežádoucí příhody a laboratorní abnormality s incidencí ≥ 10% a odpovídající procenta při použití placeba; nežádoucí účinky s významnou asociací < 10%)
Třídy orgánových
Jediná
Sekundárně Sekundárně
Relaps -
systémů
příhoda
progresivní progresivní
remitentní
připomínající
roztroušená roztroušená
roztroušená
Nežádoucí příhoda a laboratorní anomálie
roztroušenou sklerózu (BENEFIT) #
skleróza skleróza (evropská (studie studie) Severní Ameriky)
skleróza
Betaferon 250 mikrogramů (placebo)
Betaferon Betaferon 250 250 mikrogramů mikrogramů (placebo) (placebo)
Betaferon 250 mikrogramů (placebo)
Infekce a zamoření
n=292 (n=176)
n=360 (n=358)
n=317( n=308)
n=124 (n=123)
Infekce Absces
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Poruchy krve a lymfatického systému Snížený počet lymfocytů xΛ < 1500/ mm³ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Snížený celkový počet neutrofilů. < 1500/ mm³ x Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Snížený počet leukocytů celkem < 3000/ mm³ x Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4%)
Lymfadenopatie Poruchy metabolismu a výživy
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Snížená hladina glukózy x v krvi (< 55 mg/ dl) Psychiatrické poruchy
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Deprese Úzkost Poruchy nervového systému
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Bolest hlavyA
27% (17%)
47% (41%)
55% (46%)
84% (77%)
Závrať Nespavost Migréna
3% (4%) 8% (4%) 2% (2%)
14% (14%) 12% (8%) 4% (3%)
28% (26%) 26% (25%) 5% (4%)
35% (28%) 31% (33%) 12% (7%)
Parestézie Poruchy oka
16% (17%)
35% (39%)
40% (43%)
19% (21%)
Konjunktivitis
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Poruchy vidění Λ Poruchy ucha a labyrintu
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Bolest uší Srdeční poruchy
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Palpitace * Cévní poruchy
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vazodilatace Hypertenze °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
Respirační, hrudní a mediastinální poruchy Infekce horních cest dýchacích
18% (19%)
3% (2%)
Sinusitis Zhoršení kašle
4% (6%) 2% (2%)
6% (6%) 5% (10%)
16% (18%) 11% (15%)
36% (26%) 31% (23%)
8
Třídy orgánových
Jediná
Sekundárně Sekundárně
Relaps -
systémů
příhoda
progresivní progresivní
remitentní
připomínající
roztroušená roztroušená
roztroušená
Nežádoucí příhoda a laboratorní anomálie
roztroušenou sklerózu (BENEFIT) #
skleróza
Betaferon 250 mikrogramů (placebo)
Betaferon Betaferon 250 250 mikrogramů mikrogramů (placebo) (placebo)
Betaferon 250 mikrogramů (placebo)
n=292
(n=176)
n=360 (n=358)
n=317( n=308)
n=124 (n=123)
Dyspnoe * Gastrointestinální poruchy
0%
(0%)
3% (2%)
8% (6%)
8% (2%)
Průjem Zácpa Nauzea Zvracení Λ Bolest břicha °
4% (2%) 1% (1%) 3% (4%) 5% (1%) 5% (3%)
7% (10%) 12% (12%) 13% (13%) 4% (6%) 11% (6%)
21% (19%) 22% (24%) 32% (30%) 10% (12%) 18% (16%)
35% (29%) 24% (18%) 48% (49%) 21% (19%) 32% (24%)
Poruchy jater a žlučových cest Zvýšená alaninaminotransferáza (SGPT > 5 násobek výchozí hodnoty) x Λ * o
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Zvýšená aspartátaminotransferáza (SGOT > 5 násobek výchozí hodnoty) x Λ * o Poruchy kůže a podkožní tkáně
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Kožní poruchy Λ
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Vyrážka °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Poruchy svalové a kosterní soustavy a pojivové tkáně Hypertonie o Myalgie * ° Myasténie
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Bolest zad Bolest končetin Poruchy ledvin a močových cest
1% (1%)
4% (6%)
15% (13%)
Pozitivní nález proteinů v moči (> 1+) x
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Časté močení
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Inkontinence Urgentní močení
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Poruchy reprodukčního systému a prsů Dysmenorea
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Menstruační poruchy * Metroragie Impotence Celkové poruchy a reakce v místě
1% (2%) 2% (0%) 1% (0%) aplikace
9% (13%) 12% (6%) 7% (4%)
10% (8%) 10% (10%) 10% (11%)
17% (8%) 15% (8%) 2% (1%)
Reakce v místě aplikace Λ § (různého druhu) * °
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Nekróza v místě aplikace * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
9 Třídy orgánových
Jediná
Sekundárně Sekundárně
Relaps -
systémů
příhoda
progresivní progresivní
remitentní
připomínající
roztroušená roztroušená
roztroušená
Nežádoucí příhoda a laboratorní anomálie
roztroušenou sklerózu (BENEFIT) #
skleróza skleróza (evropská (studie studie) Severní Ameriky)
Betaferon 250 mikrogramů (placebo)
Betaferon Betaferon 250 250 mikrogramů mikrogramů (placebo) (placebo)
Betaferon 250 mikrogramů (placebo)
n=292 (n=176)
n=360 (n=358)
n=317( n=308)
n=124
(n=123)
44% (18%)
61% (40%)
43% (33%)
(48%)
Horečka Λ, * o
13% (5%)
40% (13%)
29% (24%)
59% (41%)
Bolest Bolest na hrudi ° Periferní edém
4% (4%) 1% (0%) 0% (0%)
31% (25%) 5% (4%) 7% (7%)
59% (59%) 15% (8%) 21% (18%)
52% (48%) 15% (15%) 7% (8%)
Asténie * Mrazení Λ * ° Pocení * Slabost * x Laboratorní abnormalita Λ
22% (17%) 5% (1%) 2% (1%) 0% (1%)
63% (58%) 23% (7%) 6% (6%) 8% (5%)
64% (58%) 22% (12%) 10% (10%) 6% (2%)
49% (35%) 46% (19%) 23% (11%) 15% (3%)
Signifikantně spojeno s léčbou Betaferonem u pacientů s první příhodou připomínající SM, p < 0, 05 * Signifikantně spojené s léčbou Betaferonem pro relaps- remitentní SM, p < 0, 05 ° Signifikantně spojené s léčbou Betaferonem pro sekundárně progresivní SM, p < 0, 05 § Reakce v místě vpichu (různého druhu) zahrnují všechny nežádoucí příhody, které se vyskytly v místě podání, tj. následující stavy: krvácení v místě aplikace, hypersensitivita v místě aplikace, zánět v místě aplikace, nahromadění látky v místě aplikace, nekróza v místě aplikace, bolest v místě aplikace, reakce v místě aplikace, edém v místě aplikace a atrofie v místě aplikace & „ Chřipce podobné příznaky “ označují chřipkový syndrom a/ nebo kombinaci nejméně dvou následujících nežádoucích příhod: mrazení, myalgie, slabost, pocení. # Během třetího roku trvání studie BENEFIT nebyla pozorována žádná změna v potvrzeném profilu rizika přípravku Betaferon.
Pro popis určitých reakcí a souvisejících stavů se používá nejvhodnější termín dle MedDRA a jeho synonyma.
10 Tabulka 2 (četnost hlášení (velmi časté ≥ 1/ 10, časté ≥ 1/ 100 až < 1/ 10, méně časté ≥ 1/ 1000 až < 1/ 100, vzácné ≥ 1/ 10 000 až < 1/ 1000, velmi vzácné < 1/ 10 000) založená na spontánních hlášeních nežádoucích účinků).
Třídy orgánových systémů
Velmi časté ≥1/ 10
Časté ≥1/ 100, < 1/ 10
Méně časté ≥1/ 1000, < 1/ 100
Vzácné ≥1/ 10000, < 1/ 1000
Poruchy krve a lymfatického systému Poruchy imunitního systému Endokrinní poruchy
Lymfadenopatie Anafylaktické reakce Hyperthyreoidismu s Hypothyreoidismus Porucha štítné žlázy
Zvýšení triglyceridů v krvi Anorexie
Psychiatrické poruchy
Deprese (viz také bod 4. 4)
Křeče
Cévní poruchy Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
Zvracení Nauzea
Poruchy jater a žlučových cest
Zvýšená alaninaminotransfer áza, Zvýšená aspartátaminotransf eráza
Zvýšený bilirubin v krvi, Zvýšená gama - glutamyltransferáza Hepatitis
Poruchy kůže a podkoží tkáně
Změna barvy kůže
Myalgie Hypertonie
Poruchy reprodukčního systému a prsů
Menstruační poruchy
11 Třídy orgánových systémů
Velmi časté ≥1/ 10
Časté ≥1/ 100, < 1/ 10
Méně časté ≥1/ 1000, < 1/ 100
Vzácné ≥1/ 10000, < 1/ 1000
Celkové poruchy a reakce v místě aplikace
Symptomy podobné chřipce * Mrazení * Horečka * Reakce v místě aplikace * Zánět v místě aplikace * Bolest v místě aplikace *
Nekróza v místě aplikace *
Bolest na hrudi Celková nevolnost Pocení
Vícenásobná vyšetření
Snížení tělesné hmotnosti
* frekvence založené na pozorování v klinických studiích
Pro popis určitých reakcí a souvisejících stavů se používá nejvhodnější termín dle MedDRA a jeho synonyma.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
4. 9 Předávkování
Interferon beta- 1b byl podáván bez závažných nežádoucích účinků ovlivňujících vitální funkce dospělým pacientům s karcinomem v individuálních dávkách až 5 500 mikrogramů (176 milionů IU) intravenózně třikrát týdně.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cytokiny, interferony, ATC kód:
L03AB08
Interferony patří do skupiny cytokinů, což jsou přirozeně se vyskytující proteiny.
Interferony mají molekulovou hmotnost od 15 000 do 21 000 daltonů.
Jsou známy tři velké skupiny interferonů: alfa, beta a gama.
Účinky interferonu beta- 1b jsou druhově specifické, a proto farmakologické informace, které se nejvíce týkají interferonu beta- 1b jsou získány ze studií na kulturách lidských buněk nebo ze studií in vivo na lidech.
Mechanismus účinku interferonu beta- 1b u roztroušené sklerózy dosud není přesně znám.
Jisté však je, že vlastnosti interferonu beta- 1b modifikující biologickou odpověď u roztroušené sklerózy jsou zprostředkovány jeho interakcí se specifickými buněčnými receptory nacházejícími se na povrchu lidských buněk.
Interferon beta- 1b také zesiluje supresorovou aktivitu mononukleárních buněk v periferní krvi.
Nebyla prováděna žádná zvláštní sledování týkající se vlivu Betaferonu na kardiovaskulární systém, respirační systém a funkci endokrinních orgánů.
Klinická hodnocení:
12 RR - RS Byla provedena jedna kontrolovaná klinická studie u pacientů s relaps- remitentní roztroušenou sklerózou, kteří byli schopni chodit sami bez pomoci (počáteční EDSS 0 – 5, 5).
U pacientů dostávajících Betaferon došlo ke snížení frekvence (30%) a závažnosti klinických relapsů, stejně jako i počet hospitalizací vztahujících se k onemocnění MS.
Navíc se prodloužil interval bez relapsů.
Není důkaz o účinku Betaferonu na trvání relapsů nebo na příznaky mezi dvěma relapsy a nebyl pozorován významný účinek na progresi onemocnění u relaps- remitentní RS.
SP - RS Byly provedeny dvě klinické studie u 1657 pacientů trpících sekundárně progresivní formou RS (základní EDSS 3 – 6, 5, tj. pacienti byli schopni chodit).
Pacienti s mírným onemocnění a pacienti, kteří nebyli schopni chodit, nebyli studováni.
Tyto dvě studie přinesly nekonsistentní výsledky pro primární endpoint potvrzení progrese onemocnění představované dobou opoždění progrese invalidity:
První z těchto dvou studií prokázala statisticky významné oddálení progrese (Hazard Ratio – poměr rizika = 0, 69, 95% interval spolehlivosti (0, 55, 0, 86), p=0, 0010, odpovídající 31% redukci rizika přisouzené Betaferonu) a oddálení progrese k těžké invaliditě, kdy se pacienti stávají závislí na invalidním vozíku (Hazard Ratio - poměr rizika = 0, 61, 95% interval spolehlivosti (0, 44, 0, 85), p=0, 0036, odpovídající 39% redukci rizika přisouzené Betaferonu) u pacientů, kteří byli léčeni Betaferonem.
Tento účinek pokračoval po celé období pozorování až do doby 33 měsíců.
Tento efekt byl pozorován na všech úrovních hodnocených schopností a byl nezávislý na aktivitě relapsů.
Ve druhé studii hodnotící léčbu Betaferonem u sekundárně progresivní RS nebylo pozorováno žádné časové opoždění progrese postižení.
Existují důkazy o tom, že pacienti sledovaní v rámci této studie měli celkově méně aktivní onemocnění než pacienti se sekundárně progresivní RS v první studii.
V retrospektivních meta- analýzách včetně údajů z obou studií byl shledán celkový léčebný účinek, který byl statisticky významný (p=0, 0076, 8 MIU Betaferon versus všichni pacienti léčení placebem).
Retrospektivní analýzy v podskupinách ukázaly, že léčebný efekt na progresi postižení je nejpravděpodobnější u pacientů s aktivním onemocněním před zahájením léčby (Hazard Ratio – poměr rizika = 0, 72, 95% interval spolehlivosti (0, 59, 0, 88), p=0, 0011, odpovídající 28% redukce rizika přisouzené účinku Betaferonu u pacientů s relapsy nebo s vyjádřenou EDSS progresí, 8 MIU Betaferonu versus všichni pacienti léšení placebem).
Z těchto retrospektivních analýz podskupin je zřejmé, že relapsy stejně jako vyjádřená EDSS progrese (EDSS > 1 bod nebo > 0, 5 bodu pro EDSS > =6 v předchozích dvou letech) mohou pomoci identifikovat pacienty s aktivním onemocněním.
V obou studiích pacienti se sekundárně progresivní RS léčení Betaferonem vykazovali snížení četnosti klinických relapsů (30%).
O tom, že by Betaferon měl efekt na trvání relapsů, není důkaz.
Jediná klinická příhoda připomínající RS Jedno kontrolované klinické hodnocení léčby Betaferonem bylo provedeno u pacientů s jedním klinickým projevem připomínajícím roztroušenou sklerózu podpořeným nálezem na MRI (nejméně dvě klinicky němé léze v T2 váženém obraze).
Do hodnocení byli zahrnuti pacienti s monofokálním či multifokálním nástupem onemocnění (tj. pacienti s klinickými projevy jedné nebo přinejmenším dvou lézí centrálního nervového systému).
Jiné onemocnění, které by mohlo lépe vysvětlit příznaky pacienta, muselo být vyloučeno. Tato studie se skládala ze dvou fází, fáze kontrolovaná placebem následovaná předem plánovanou další fází (follow- up).
Fáze kontrolovaná placebem trvala dva roky nebo až do doby, kdy se u pacienta rozvinula klinicky jednoznačná roztroušená skleróza (CDMS), podle toho, co nastalo dříve.
Po fázi kontrolované placebem se pacienti zařadili do předem plánované follow- up fáze s přípravkem Betaferon, aby se vyhodnotily účinky okamžité a pozdější léčby přípravkem Betaferon, na základě porovnání pacientů na začátku randomizovaných do skupiny s Betaferonem („ skupina s okamžitou léčbou “) nebo placebem („ skupina s pozdější léčbou “).
Původní přiřazení zůstalo zaslepeno pacientům i vědeckým pracovníkům.
13 odpovídalo snížení rizika o 47% (poměr rizika = 0, 53; 95% interval spolehlivosti (0, 39, 0, 73), p < 0, 0001).
Během dvou let došlo k CDMS u 45% pacientů ve skupině s placebem v porovnání s 28% ve skupině s Betaferonem (výpočet odhadu dle Kaplan- Meier).
Betaferon prodloužil dobu do CDMS o 363 dnů, z 255 dnů ve skupině s placebem, a až na 618 dnů ve skupině s Betaferonem (založeno na 25. percentilech).
Tento léčebný účinek byl nadále patrný po dalším roku sledování, kdy míra snížení rizika byla 41% (poměr rizika = 0, 59, 95% interval spolehlivosti (0, 42, 0, 83), p = 0, 0011).
Během tří let trvání studie se CDMS objevila u 51% pacientů ve skupině s pozdější léčbou v porovnání s 37% pacientů ve skupině s okamžitou léčbou (výpočet odhadu dle Kaplan- Meier).
Bylo pozorováno trvání léčebného účinku, ačkoli většina pacientů ve skupině s placebem byla léčena přípravkem Betaferon ve třetím roce studie.
Robustnost léčebného účinku se rovněž projevila zpomalením progrese roztroušené sklerózy podle McDonaldových kritérií.
Během dvou let bylo riziko 85% ve skupině s placebem a 69% ve skupině s Betaferonem (poměr rizika = 0, 57, interval spolehlivosti 95% (0, 46, 0, 71), p < 0, 00001).
Po třech letech předem plánovaná předběžná analýza prokázala progresi EDSS (potvrzený nárůst v EDSS o 1, 0 nebo o více než 1, 0 v porovnání s počátečním stavem) u 24% pacientů ze skupiny s opožděným začátkem léčby ve srovnání se 16% pacientů ve skupině s okamžitou léčbou [poměr rizika = 0, 60; 95% interval spolehlivosti (0, 39, 0, 92), p = 0, 022].
U většiny pacientů ze skupiny s okamžitou léčbou nebyl zaznamenán přínos vzhledem k potvrzené progresi invalidity.
Za účelem získání další údajů jsou pacienti nadále sledováni.
Treatment Outcomes Index).
Analýzy podskupin podle výchozích faktorů prokázaly účinnost ve všech hodnocených podskupinách.
Signifikantní účinky byly také získány u pacientů s méně rozšířenou a méně aktivní nemocí v době první příhody, riziko progrese do CDMS během dvou let u pacientů s monofokálním onemocněním bylo 47% ve skupině s placebem a 24% ve skupině s Betaferonem, bez zesílení gadoliniem (Gd -) byla rizika 41% a 20%, s méně než 9 lézemi v T2 váženém obraze byla rizika 39% a 18%.
Další analýzy podskupin ukázaly vysoké riziko progrese do CDMS během 2 let u pacientů s monofokálním onemocněním s nejméně 9 lézemi v T2 váženém obraze (55% pro skupinu s placebem, 26% pro skupinu s Betaferonem) nebo při zesílení Gd (63% oproti 33%).
U pacientů s multifokálním onemocněním nezáviselo riziko CDMS na nálezech MRI při výchozím stavu, což ukazuje na vysoké riziko CDMS pro diseminaci onemocnění, zjištěné klinickými nálezy.
Dlouhodobý vliv včasného zahájení léčby Betaferonem avšak i u těchto vysoce rizikových skupin není znám, protože studie byla navržena spíše ke zhodnocení doby do vzniku CDMS, než ke zhodnocení dlouhodobého vývoje onemocnění.
Navíc definice vysoce rizikového pacienta není v současné době dostatečně zavedena, přestože spíše konzervativní přístup chápe rizikového pacienta jako pacienta, u kterého je nález alespoň devíti hyperintenzivních lézí v T2 váženém obraze na prvním skenu a alespoň jedné nové léze v T2 váženém obraze nebo jedné nové Gd zesílené léze na následujícím skenu, který nebyl proveden dříve, než za 1 měsíc po prvním skenu.
V každém případě by léčba měla být zvažována pouze u pacientů považovaných za vysoce rizikové.
Léčba Betaferonem byla ve studii s pacienty s jednou klinickou příhodou velmi dobře snášena, což indikuje vysoká míra dokončení klinického hodnocení (92, 8% ve skupině s Betaferonem).
Pro zvýšení snášenlivosti Betaferonu ve studii u pacientů s jednou klinickou příhodou, byla na počátku terapie použita titrace dávky a byla podávána nesteroidní protizánětlivá léčiva.
Navíc většina pacientů ve studii používala autoinjektor.
RR- RS, SP- RS a jediná klinická příhoda připomínající RS:
Betaferon ve všech studiích roztroušené sklerózy měl efekt na aktivitu onemocnění (akutní zánět v centrálním nervovém systému a trvalé poškození tkáně) měřeno zobrazením pomocí magnetické rezonance (MRI).
Vztah mezi aktivitou RS, měřenou pomocí MRI, a klinickým nálezem není v současnosti ještě plně pochopen.
5. 2 Farmakokinetické vlastnosti
Sérové hladiny Betaferonu byly sledovány u pacientů a dobrovolníků pomocí částečně specifické bio - eseje.
14 Po subkutánní injekci 500 mikrogramů (16 milionů IU) interferonu beta- 1b byly naměřeny maximální sérové hladiny asi 40 IU/ ml za 1 – 8 hodin po podání.
Z různých studií byly průměrná clearance a poločas dispoziční fáze ze séra odhadnuty maximálně na 30 ml/ min/ kg a 5 hodin.
Obden podávané injekce Betaferonu nevedou ke zvýšení sérové hladiny a farmakokinetika se pravděpodobně během léčby nemění.
Absolutní biologická dostupnost z podkožně podávaného interferonu beta- 1b byla přibližně 50%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie akutní toxicity nebyly prováděny.
Jelikož hlodavci nereagují na lidský interferon beta, studie opakovaně podávaných dávek byly prováděny na opicích makak rhesus.
Byla pozorována přechodná hypertermie, výrazné přechodné zvýšení počtu lymfocytů a výrazný přechodný pokles trombocytů a segmentovaných neutrofilů.
Dlouhodobé studie nebyly prováděny.
Reprodukční studie prováděné na opicích makak rhesus prokázaly maternální toxicitu a zvýšenou míru potratů, s výslednou prenatální mortalitou.
U přežívajících zvířat nebyly pozorovány žádné malformace.
Sledování fertility nebylo prováděno.
Nebyl pozorován vliv na estrální cyklus u opic.
Zkušenosti s jinými interferony naznačují možnost poškození mužské i ženské fertility.
V jediné studii na genotoxicitu (Ames test) nebyl pozorován žádný mutagenní efekt.
Studie kancerogenity nebyly prováděny.
Test na transformaci buněk in vitro neprokázal žádné známky tumorigenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Injekční lahvička (s práškem pro přípravu injekčního roztoku):
Lidský albumin Mannitol
Rozpouštědlo (roztok chloridu sodného 5, 4 mg/ ml (0, 54% hmotnostně objemových)):
Chlorid sodný Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou dodávaného rozpouštědla uvedeného v bodě 6. 6.
2 roky.
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita však byla doložena na 3 hodiny při teplotě 2 - 8 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
15 Injekční lahvička (s práškem pro přípravu injekčního roztoku): injekční lahvička o objemu 3 ml (sklo typ I) s butylovou pryžovou zátkou (typ I) a hliníkovým pertlem..
Rozpouštědlo (s roztokem chloridu sodného 5, 4 mg/ ml (0, 54%)): předplněná inj. stříkačka o objemu 1, 2 ml (sklo typ I) s 1, 2 ml rozpouštědla.
Velikost balení:
5 injekčních lahviček s práškem a 5 předplněných inj. stříkaček s rozpouštědlem nebo 15 injekčních lahviček s práškem a 15 předplněných inj. stříkaček s rozpouštědlem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
• Rekonstituce:
Pro rekonstituci lyofilizovaného interferonu beta- 1b použijte dodanou předplněnou stříkačku s rozpouštědlem a jehlu ke vstříknutí 1, 2 ml rozpouštědla (roztoku chloridu sodného 5, 4 mg/ ml (0, 54% hmotnostně objemových)) do injekční lahvičky s Betaferonem.
Prášek zcela rozpusťte bez třepání.
Po rekonstituci odeberte 1, 0 ml z injekční lahvičky do inj. stříkačky k podání 250 mikrogramů Betaferonu.
• Kontrola před použitím
Rekonstituovaný přípravek před použitím opticky zkontrolujte.
Naředěný přípravek je bezbarvý až mírně nažloutlý, slabě opalescentní až opalescentní.
Znehodnoťte přípravek před použitím, pokud obsahuje částečky nebo má změněnou barvu.
• Likvidace
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 003/ 003 EU/ 1/ 95/ 003/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. listopadu 1995 Datum posledního prodloužení registrace:
31. ledna 2006
10.
DATUM REVIZE TEXTU
16 1.
NÁZEV PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní interferonum beta- 1b * 250 mikrogramů (8 milionů IU) v 1 ml naředěného roztoku
Betaferon obsahuje 300 mikrogramů (9, 6 milionů IU) rekombinantního interferonu beta- 1b v jedné injekční lahvičce.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Sterilní bílý až špinavě bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U těchto pacientů byla vyloučena jiná možná diagnóza a bylo u nich stanoveno vysoké riziko klinicky definitivní roztroušené sklerózy (viz bod 5. 1). • pacientů s relaps- remitentní formou roztroušené sklerózy se dvěma nebo více relapsy v posledních dvou letech. • pacientů se sekundárně progresivní formou roztroušené sklerózy, u aktivního onemocnění projevujícího se relapsy.
4. 2 Dávkování a způsob podání
Léčba Betaferonem musí být zahájena pod dohledem lékaře, který má zkušenosti s léčbou tohoto onemocnění.
Dospělí:
Doporučená dávka Betaferonu je 250 mikrogramů (8 milionů IU) obsažená v 1 ml rekonstituovaného roztoku (viz. bod 6. 6) aplikovaná subkutánně obden.
Děti a dospívající:
Žádné formální klinické zkoušky nebo farmakokinetické studie nebyly u dětí nebo dospívajících provedeny.
Avšak omezená publikovaná data naznačují, že bezpečnostní profil u dospívajících ve věku od 12 do 16 let dostávajících obden dávku 8 millionů IU Betaferonu subkutánně je podobný jako u dospělých lidí.
Nejsou žádné informace o podávání Betaferonu dětem ve věku do 12 let, a proto by Betaferon neměl být u této skupiny pacientů používán
* vyrobený genetickým inženýrstvím z kmene Escherichia coli
17 Všeobecně se na začátku léčby doporučuje titrace dávky.
Pacient by měl začít dávkou 62, 5 mikrogramů (0, 25 ml) subkutánně obden a dávka by se měla pomalu zvyšovat do 250 mikrogramů (1, 0 ml) obden (viz tabulka A).
Dobu titrace lze upravit, pokud dojde k jakémukoliv významnému nežádoucímu účinku. Pro dosažení adekvátní účinnosti by se mělo dosáhnout dávky 250 mikrogramů (1, 0 ml) obden.
Titrační balení, které se skládá ze čtyř trojitých balíčků, je k dispozici pro dobu titrace a počáteční léčbu pacienta přípravkem Betaferon.
Toto balení pokrývá potřebu pacienta pro prvních 12 injekcí.
Trojité balíčky jsou označeny různými barvami (viz bod 6. 5).
Tabulka A:
Harmonogram pro titraci dávky *
Den léčby
Dávka
Objem
1, 3, 5
62, 5
0, 25 ml
7, 9, 11
125 mikrogramu
0, 5 ml
13, 15, 17
187, 5 mikrogramu
0, 75 ml
19, 21,
250 mikrogramu
1, 0 ml
* Dobu titrace lze upravit, jestliže se vyskytne jakýkoliv závažný nežádoucí účinek.
Optimální dávka nebyla ještě zcela určena.
V současné době není známo, jak dlouho by měl být pacient léčen.
Existují data z 5ti letého klinicky kontrolovaného sledování u pacientů s relaps - remitentní RS a z 3 letého klinicky kontrolovaného sledování u pacientů se sekundárně progresivní RS.
Účinnost léčby byla prokázána po dobu prvních dvou let u pacientů s relaps - remitentní RS.
Dostupná data z léčby v dalších třech letech podporují dostatečnou léčebnou účinnost Betaferonu po celou dobu sledování.
U pacientů s jedinou klinickou příhodou připomínající roztroušenou sklerózu byla účinnost prokázána po dobu tří let.
Léčba se nedoporučuje u pacientů s relaps- remitentní formou roztroušené sklerózy, kteří prodělali méně než 2 relapsy během posledních dvou let, nebo u pacientů se sekundárně progresivní formou, jejichž onemocnění nebylo aktivní v předchozích dvou letech.
O déletrvající léčbě musí v individuálních případech rozhodnout lékař.
Pokud pacient neodpovídá na léčbu, například trvalou progresí v EDSS po dobu 6 měsíců, nebo jestliže během jednoho roku i přes léčbu Betaferonem je nezbytné nejméně třikrát aplikovat léčbu ACTH nebo kortikosteroidy, léčba Betaferonem by měla být ukončena.
− Zahájení léčby v těhotenství (viz bod 4. 6 Těhotenství a kojení)) − Pacienti, kteří mají v anamnéze hypersensitivitu na přirozený či rekombinantní interferon beta, na lidský albumin nebo na některou pomocnou látku. − Pacienti trpící závažnou depresivní poruchou a/ nebo suicidálním myšlenkami (viz bod 4. 4 Zvláštní upozornění a opatření pro použití a bod 4. 8 Nežádoucí účinky). − Pacienti s dekompenzovaným onemocněním jater (viz body 4. 4, 4. 5 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Poruchy imunitního systému
Podávání cytokinů pacientům s již dříve existující monoklonální gamapatií bylo spojeno s rozvojem syndromu systémového kapilárního průsaku s příznaky podobnými šoku a majícímu za následek smrt.
Gastrointestinální poruchy
18 Ve vzácných případech byla při užívání Betaferonu pozorována pankreatitida, často spojená s hypertriacylglycerolemií.
Poruchy nervového systému
Betaferon by měl být podáván s opatrností pacientům, kteří trpěli dříve nebo trpí nyní depresivními poruchami, zvláště těm, u kterých se již projevily suicidální myšlenky (viz bod 4. 3).
Je známo, že deprese a suicidální myšlenky se vyskytují se zvýšenou frekvencí u pacientů trpících roztroušenou sklerózou a ve spojitosti s použitím interferonů.
Pacienty, kteří jsou léčeni Betaferonem, je třeba upozornit, že musí okamžitě hlásit svému lékaři jakékoliv známky deprese nebo suicidálních myšlenek.
Pacienty trpící depresí je třeba během léčby Betaferonem pečlivě sledovat a náležitě léčit.
Případné přerušení léčby Betaferonem by mělo být zváženo (viz také bod 4. 3 a bod 4. 8).
Betaferon by měl být podáván s opatrností pacientům, kteří mají v anamnéze záchvaty křečí, těm, kteří užívají antiepileptickou léčbu, zvláště jestliže jejich nemoc není antiepileptiky adekvátně kontrolována (viz bod 4. 5 a bod 4. 8).
Tento přípravek obsahuje lidský albumin, a proto představuje možné riziko přenosu virových onemocnění.
Riziko přenosu Creutzfeld- Jacobovy nemoci (CJD) nemůže být vyloučeno.
Laboratorní vyšetření
Doporučuje se pravidelně provádět funkční vyšetření štítné žlázy u pacientů s dysfunkcí štítné žlázy v anamnéze nebo pokud existuje klinická indikace.
AST (SGOT), ALT (SGPT) a γ- GT), před zahájením léčby Betaferonem a v pravidelných intervalech po zahájení léčby, následně pak v pravidelných intervalech po vymizení klinických příznaků.
U pacientů s anémii, trombocytopenií, leukopenií (samostatnou nebo v jakékoliv kombinaci) je nezbytné intenzivnější sledování celkového počtu krvinek s diferenciálním počtem bílých krvinek a počtu destiček.
U pacientů, u nichž dojde ke vzniku neutropenie, by sledování mělo být přísnější kvůli riziku horečky či infekce.
Byly hlášeny případy trombocytopenie s výrazným poklesem počtu krevních destiček.
Poruchy jater a žlučových cest
V klinických studiích se u pacientů léčených Betaferonem velmi často vyskytlo asymptomatické zvýšení sérových transamináz, ve většině případů bylo mírné a přechodné.
Jako u jiných interferonů beta, bylo u pacientů užívajících Betaferon vzácně uváděno závažné poškození jater, včetně případů jaterního selhání.
Nejzávažnější případy se vyskytovaly často u pacientů, kteří byli vystaveni jiným lékům a látkám se známou spojitostí s hepatotoxicitou nebo v přítomnosti chorobných stavů (např. metastazující maligní onemocnění, závažná infekce a sepse, abusus alkoholu).
U pacientů by měly být sledovány známky jaterního poškození.
Zvýšení sérových transamináz je důvodem k pečlivému monitorování a vyšetření.
Je- li zvýšení hladin signifikantní nebo je- li spojeno s klinickými příznaky, jako je například žloutenka, mělo by se zvážit přerušení léčby Betaferonem.
Nejsou- li klinické projevy poškození jater, lze po úpravě hladin jaterních enzymů zvážit obnovení terapie při řádném průběžném sledování jaterních funkcí.
Poruchy ledvin a močových cest
Při podávání Betaferonu je třeba zachovávat opatrnost a pečlivě sledovat pacienty se závažnou poruchou funkce ledvin.
Srdeční poruchy
19 Také při podávání pacientům, kteří mají preexistující srdeční onemocnění, je třeba opatrnosti.
Pacienti s již existujícím signifikantním srdečním onemocněním, například s kongestivním srdečním selháváním, s onemocněním koronárních artérií nebo s arytmií, by měli být sledováni z hlediska případného zhoršování jejich kardiálních funkcí, zejména při zahájení léčby Betaferonem.
I když Betaferon nemá žádnou známou přímo působící kardiální toxicitu, příznaky syndromu připomínajícího chřipku spojované s beta interferony mohou být stresujícím faktorem u pacientů s již dříve existujícím signifikantním kardiálním onemocněním.
Po uvedení na trh byly velmi vzácně popsány případy zhoršení kardiálních funkcí u pacientů s již dříve existujícím srdečním onemocněním, které byly dočasně spojeny se zahájením léčby Betaferonem.
Vzácně byly hlášeny případy kardiomyopatie: dojde- li k jejímu výskytu a existuje- li podezření na souvislost s Betaferonem, léčba by měla být ukončena.
Celkové poruchy a reakce v místě aplikace
Mohou se objevit závažné hypersenzitivní reakce (vzácné, ale závažné akutní reakce, jako například bronchospazmus, anafylaxe a kopřivka).
Pokud jsou reakce závažné, léčba Betaferonem by měla být přerušena a měl by být zahájen odpovídající lékařský zásah.
U pacientů léčených Betaferonem (viz bod 4. 8) byla hlášena nekróza v místě vpichu injekce.
Může být rozsáhlá a může postihnout i svalové fascie společně s tukovou tkání, a proto může způsobit vznik jizvy.
Zhojení může trvat až 6 měsíců.
Jestliže u pacienta dojde k jakémukoliv porušení kůže, které může být spojeno například s otokem či vytékáním tekutiny z místa vpichu, pacient by měl být poučen, aby o tom informoval svého lékaře předtím, než bude v injekčním podávání Betaferonu pokračovat.
Má- li pacient vícečetné léze, léčba Betaferonem by měla být přerušena, dokud nedojde ke zhojení.
Pacient s jednou lézí může pokračovat v léčbě Betaferonu v případě, že nekróza není příliš rozsáhlá, protože u některých pacientů došlo ke zhojení nekrózy v místě vpichu i bez přerušení léčby Betaferonem.
Pro minimalizaci rizika nekrózy v místě vpichu injekce je třeba upozornit pacienty na to, aby:
- používali aseptickou injekční techniku,
- obměňovali místa injekčního vpichu po každé dávce.
Výskyt reakcí v místě vpichu může být snížen při použit autoinjektoru.
V pivotní studii pacientů s jedinou klinickou příhodou připomínající roztroušenou sklerózu byl u většiny pacientů použit autoinjektor.
Reakce v místě vpichu stejně jako nekrózy v místě vpichu byly pozorovány méně často v této studii než v jiných pivotních studiích.
Postup při aplikaci samotným pacientem je třeba pravidelně kontrolovat, zvláště pokud se vyskytnou reakce v místě vpichu.
Imunogenita
Jako u všech terapeutických proteinů, i v tomto případě existuje možnost imunogenity.
Vzorky séra v kontrolovaných klinických studiích byly odebírány každé 3 měsíce ke sledování vývoje protilátek proti Betaferonu.
V různých kontrolovaných klinických studiích došlo u 23% až 41% pacientů ke vzniku sérové neutralizační aktivity proti interferonu beta- 1b potvrzené nálezem nejméně dvou po sobě následujících pozitivních titrů; u 43% až 55% těchto pacientů došlo ke konverzi na stabilní negativní stav protilátek (na základě dvou po sobě jdoucích negativních titrů) během následujícího období sledování příslušných studií.
20 Rozvoj neutralizační aktivity je spojen se snížením účinnosti jen s ohledem na množství relapsů.
Některé analýzy naznačují, že tento efekt může být vyšší u pacientů s vyšším titrem neutralizační aktivity.
Ve studii s pacienty s jedinou klinickou příhodou připomínající roztroušenou sklerózu byla pozorována neutralizační aktivita, měřená každých 6 měsíců, alespoň jedenkrát u 32% (88) pacientů léčených okamžitě Betaferonem; z nich se 47% (41) vrátilo do negativního stavu v období 3 let.
Během této doby nebyl rozvoj neutralizační aktivity spojen se snížením klinické účinnosti (měřeno dobou do vzniku klinicky definitivní roztroušené sklerózy (CDMS) a dobou do potvrzení progrese EDSS).
S rozvojem neutralizační aktivity nebyly spojeny žádné nové nežádoucí účinky.
In vitro byla prokázána zkřížená interakce mezi Betaferonem a přirozeným interferonem beta.
Toto testování však neproběhlo in vivo a jeho klinický význam je nejistý.
Údaje získané od pacientů, u kterých došlo k rozvoji neutralizační aktivity a kteří dokončili léčbu Betaferonem, jsou nepříliš četné a neprůkazné.
Rozhodnutí v léčbě pokračovat nebo ji ukončit by mělo být založeno na klinické aktivitě onemocnění spíše než na stavu neutralizační aktivity.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Účinek podávání 250 mikrogramů (8 milionů IU) Betaferonu každý druhý den pacientům s roztroušenou sklerózou na jejich lékový metabolismus je neznámý.
Léčba kortikosteroidy nebo ACTH během relapsů po dobu až 28 dnů byla pacienty léčenými Betaferonem dobře tolerována.
Vzhledem k nedostatku klinických zkušeností u pacientů s roztroušenou sklerózou, léčba Betaferonem probíhající současně s podáváním jiných imunomodulancií než kortikosteroidů nebo ACTH se nedoporučuje.
Interferony snižují u lidí i zvířat aktivitu enzymů závislých na jaterním cytochromu P450.
Je třeba velké opatrnosti, je- li Betaferon podáván v kombinaci s léky, které mají úzký terapeutický index a jejichž clearance je silně závislá na systému jaterního cytochromu P450, např. antiepileptika.
Velké opatrnosti je třeba také při současné léčbě léky ovlivňujícími hematopoetický systém.
Nebyly prováděny žádné interakční studie s antiepileptiky.
4. 6 Těhotenství a kojení
• Těhotenství
O užívání Betaferonu v těhotenství existují pouze omezené informace.
Dostupné údaje naznačují možné zvýšení rizika spontánních potratů.
Začínat léčbu v těhotenství je kontraindikováno (viz bod 4. 3).
• Ženy ve fertilním věku
Ženy ve fertilním věku musí používat během léčby vhodnou kontracepční metodu.
Pokud pacientka léčená Betaferonem během léčby otěhotní, nebo zamýšlí otěhotnět, musí být informována o možném riziku a mělo by být zváženo ukončení léčby (viz bod 5. 3).
U pacientek s velkým počtem relapsů před začátkem léčby by mělo být zváženo riziko závažných relapsů po přerušení léčby z důvodu těhotenství oproti možnému riziku spontánního potratu.
• Kojení
21 Není známo, je- li interferon beta- 1b vylučován do mateřského mléka u lidí.
Vzhledem k nebezpečí závažných nežádoucích reakcí na Betaferon u kojených dětí je třeba rozhodnout, zda ukončit kojení nebo léčbu Betaferonem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Nežádoucí účinky na centrální nervový systém spojené s užíváním Betaferonu by mohly u vnímavých pacientů ovlivnit schopnost řídit a používat stroje.
4. 8 Nežádoucí účinky
a) Na začátku léčby je výskyt nežádoucích účinků častý, ale obecně se s další léčbou zmírňují.
Nejčastěji pozorovanými nežádoucími účinky je komplex příznaků podobných chřipce (horečka, mrazení, bolest kloubů, malátnost, pocení, bolest hlavy nebo bolest svalů) a reakce v místě podání injekce, což je hlavně způsobeno farmakologickými účinky léčivého přípravku a reakcí v místě podání injekce.
Reakce v místě vpichu injekce se po podání Betaferonu vyskytly často.
Zarudnutí, otok, zblednutí, zánět, bolest, hypersenzitivita, nekróza a nespecifické reakce byly signifikantně spojeny s léčbou Betaferonem v dávce 250 mikrogramů (8 milionů IU).
Obecně se doporučuje titrace dávky na počátku léčby, aby se zvýšila snášenlivost Betaferonu (viz bod 4. 2).
Symptomy připomínající chřipku mohou být rovněž sníženy podáním nesteroidních protizánětlivých léčiv.
Incidence výskytu reakcí v místě aplikace injekce může být snížena při použití autoinjektoru.
b) Následující výčet nežádoucích účinků je založen na hlášeních z klinických studií s Betaferonem (tabulka 1, nežádoucí příhody a laboratorní abnormality s incidencí ≥ 10% a jim odpovídající procenta v placebo skupině, významně signifikantní nežádoucí účinky < 10%) a na hlášeních po zavedení přípravku na trh (tabulka 2; četnosti hlášení jsou hodnoceny jako velmi časté( ≥ 1/ 10, časté - ≥ 1/ 100 až < 1/ 10, méně časté - ≥ 1/ 1000 až < 1/ 100, vzácné ≥ 1/ 10 000 až < 1/ 1000, velmi vzácné < 1/ 10 000).
Zkušenosti s Betaferonem u pacientů s roztroušenou sklerózou jsou omezené, proto nežádoucí účinky, které se objevují velmi vzácně, nemusely ještě vůbec být zaznamenány:
22 Tabulka 1 (nežádoucí příhody a laboratorní abnormality s incidencí ≥ 10% a odpovídající procenta při použití placeba; nežádoucí účinky s významnou asociací < 10%)
Třídy orgánových
Jediná
Sekundárně Sekundárně
Relaps -
systémů
příhoda
progresivní progresivní
remitentní
připomínající
roztroušená roztroušená
roztroušená
Nežádoucí příhoda a laboratorní anomálie
roztroušenou sklerózu (BENEFIT) #
skleróza skleróza (evropská (studie studie) Severní Ameriky)
skleróza
Betaferon 250 mikrogramů (placebo)
Betaferon Betaferon 250 250 mikrogramů mikrogramů (placebo) (placebo)
Betaferon 250 mikrogramů (placebo)
Infekce a zamoření
n=292 (n=176)
n=360 (n=358)
n=317( n=308)
n=124 (n=123)
Infekce Absces
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Poruchy krve a lymfatického systému Snížený počet lymfocytů xΛ < 1500/ mm³ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Snížený celkový počet neutrofilů. < 1500/ mm³ x Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Snížený počet leukocytů celkem < 3000/ mm³ x Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Lymfadenopatie Poruchy metabolismu a výživy
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Snížená hladina glukózy v krvi (< 55 mg/ dl) x Psychiatrické poruchy
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Deprese Úzkost Poruchy nervového systému
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Bolest hlavyA
27% (17%)
47% (41%)
55% (46%)
84% (77%)
Závrať Nespavost Migréna
3% (4%) 8% (4%) 2% (2%)
14% (14%) 12% (8%) 4% (3%)
28% (26%) 26% (25%) 5% (4%)
35% (28%) 31% (33%) 12% (7%)
Parestézie Poruchy oka
16% (17%)
35% (39%)
40% (43%)
19% (21%)
Konjunktivitis
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Poruchy vidění Poruchy ucha a labyrintu
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Bolest uší Srdeční poruchy
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Palpitace * Cévní poruchy
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vazodilatace Hypertenze °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
Respirační, hrudní a mediastinální poruchy Infekce horních cest dýchacích
18% (19%)
3% (2%)
Sinusitis Zhoršení kašle Dyspnoe *
4% (6%) 2% (2%) 0% (0%)
6% (6%) 5% (10%) 3% (2%)
16% (18%) 11% (15%) 8% (6%)
36% (26%) 31% (23%) 8% (2%)
23
Třídy orgánových
Jediná
Sekundárně Sekundárně
Relaps -
systémů
příhoda
progresivní progresivní
remitentní
připomínající
roztroušená roztroušená
roztroušená
Nežádoucí příhoda a laboratorní anomálie
roztroušenou sklerózu (BENEFIT) #
skleróza
Betaferon 250 mikrogramů (placebo)
Betaferon Betaferon 250 250 mikrogramů mikrogramů (placebo) (placebo)
Betaferon 250 mikrogramů (placebo)
Gastrointestinální poruchy
(n=176)
n=360 (n=358)
n=317( n=308)
n=124 (n=123)
Průjem Zácpa Nauzea Λ
4% (2%) 1% (1%) 3% (4%)
7% (10%) 12% (12%) 13% (13%)
21% (19%) 22% (24%) 32% (30%)
35% (29%) 24% (18%) 48% (49%)
Zvracení Bolest břicha °
5% (1%) 5% (3%)
4% (6%) 11% (6%)
10% (12%) 18% (16%)
21% (19%) 32% (24%)
Poruchy jater a žlučových cest Zvýšená alaninaminotransferáza (SGPT > 5 násobek výchozí hodnoty) x Λ * o
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Zvýšená aspartátaminotransferáza (SGOT > 5 násobek výchozí hodnoty) x Λ * o Poruchy kůže a podkoží tkáně
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Kožní poruchy
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Vyrážka Λ °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Poruchy svalové a kosterní soustavy a pojivové tkáně Hypertonie o Myalgie * ° Myasténie
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Bolest zad Bolest končetin Poruchy ledvin a močových cest
1% (1%)
4% (6%)
15% (13%)
Pozitivní nález proteinů v moči (> 1+) x
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Časté močení
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Inkontinence Urgentní močení
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Poruchy reprodukčního systému a prsů Dysmenorea
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Menstruační poruchy * Metroragie Impotence Celkové poruchy a reakce v místě
1% (2%) 2% (0%) 1% (0%) aplikace
9% (13%) 12% (6%) 7% (4%)
10% (8%) 10% (10%) 10% (11%)
17% (8%) 15% (8%) 2% (1%)
Reakce v místě aplikace (různého druhu) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Nekróza v místě aplikace * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Chřipce podobné příznaky & Λ * °
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Třídy orgánových
Jediná
Sekundárně Sekundárně
Relaps -
systémů
příhoda
progresivní progresivní
remitentní
připomínající
roztroušená roztroušená
roztroušená
Nežádoucí příhoda a laboratorní anomálie
roztroušenou sklerózu (BENEFIT) #
skleróza skleróza (evropská (studie studie) Severní Ameriky)
Betaferon 250 mikrogramů (placebo)
Betaferon Betaferon 250 250 mikrogramů mikrogramů (placebo) (placebo)
Betaferon 250 mikrogramů (placebo)
n=292 (n=176)
n=360 (n=358)
n=317( n=308)
n=124 (n=123)
Horečka Λ, * o Bolest Bolest na hrudi ° Periferní edém Asténie * Mrazení Λ * ° Pocení * Slabost * x Laboratorní abnormalita Λ
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
Signifikantně spojeno s léčbou Betaferonem u pacientů s první příhodou připomínající SM, p < 0, 05 * Signifikantně spojené s léčbou Betaferonem pro relaps- remitentní SM, p < 0, 05 ° Signifikantně spojené s léčbou Betaferonem pro sekundárně progresivní SM, p < 0, 05 § Reakce v místě vpichu (různého druhu) zahrnují všechny nežádoucí příhody, které se vyskytly v místě podání, tj. následující stavy: krvácení v místě aplikace, hypersensitivita v místě aplikace, zánět v místě aplikace, nahromadění látky v místě aplikace, nekróza v místě aplikace, bolest v místě aplikace, reakce v místě aplikace, edém v místě aplikace a atrofie v místě aplikace & „ Chřipce podobné příznaky “ označují chřipkový syndrom a/ nebo kombinaci nejméně dvou následujících nežádoucích příhod: mrazení, myalgie, slabost, pocení. # Během třetího roku trvání studie BENEFIT nebyla pozorována žádná změna v potvrzeném profilu rizika přípravku Betaferon.
Pro popis určitých reakcí a souvisejících stavů se používá nejvhodnější termín dle MedDRA a jeho synonyma.
25 Tabulka 2 (četnost hlášení (velmi časté ≥ 1/ 10, časté ≥ 1/ 100 až < 1/ 10, méně časté ≥ 1/ 1000 až < 1/ 100, vzácné ≥ 1/ 10 000 až < 1/ 1000, velmi vzácné < 1/ 10 000) založená na spontánních hlášeních nežádoucích účinků).
Třídy orgánových systémů
Velmi časté ≥1/ 10
Časté ≥1/ 100, < 1/ 10
Méně časté ≥1/ 1000, < 1/ 100
Vzácné ≥1/ 10000, < 1/ 1000
Poruchy krve a lymfatického systému Poruchy imunitního systému Endokrinní poruchy
Lymfadenopatie Anafylaktické reakce Hyperthyreoidismu s Hypothyreoidismus Porucha štítné žlázy
Zvýšení triglyceridů v krvi Anorexie
Psychiatrické poruchy
Deprese (viz také bod 4. 4)
Křeče
Cévní poruchy Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
Zvracení Nauzea
Poruchy jater a žlučových cest
Zvýšená alaninaminotransfer áza, Zvýšená aspartátaminotransf eráza
Zvýšený bilirubin v krvi, Zvýšená gama - glutamyltransferáza Hepatitis
Poruchy kůže a podkoží tkáně
Změna barvy kůže
Myalgie Hypertonie
Poruchy reprodukčního systému a prsů
Menstruační poruchy
26 Třídy orgánových systémů
Velmi časté ≥1/ 10
Časté ≥1/ 100, < 1/ 10
Méně časté ≥1/ 1000, < 1/ 100
Vzácné ≥1/ 10000, < 1/ 1000
Celkové poruchy a reakce v místě aplikace
Symptomy podobné chřipce * Mrazení * Horečka * Reakce v místě aplikace * Zánět v místě aplikace * Bolest v místě aplikace *
Nekróza v místě aplikace *
Bolest na hrudi Celková nevolnost Pocení
Vícenásobná vyšetření
Snížení tělesné hmotnosti
* frekvence založené na pozorování v klinických studiích
Pro popis určitých reakcí a souvisejících stavů se používá nejvhodnější termín dle MedDRA a jeho synonyma.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
4. 9 Předávkování
Interferon beta- 1b byl podáván bez závažných nežádoucích účinků ovlivňujících vitální funkce dospělým pacientům s karcinomem v individuálních dávkách až 5 500 mikrogramů (176 milionů IU) intravenózně třikrát týdně.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cytokiny, interferony, ATC kód:
L03AB08
Interferony patří do skupiny cytokinů, což jsou přirozeně se vyskytující proteiny.
Interferony mají molekulovou hmotnost od 15 000 do 21 000 daltonů.
Jsou známy tři velké skupiny interferonů: alfa, beta a gama.
Účinky interferonu beta- 1b jsou druhově specifické, a proto farmakologické informace, které se nejvíce týkají interferonu beta- 1b jsou získány ze studií na kulturách lidských buněk nebo ze studií in vivo na lidech.
Mechanismus účinku interferonu beta- 1b u roztroušené sklerózy dosud není přesně znám.
Jisté však je, že vlastnosti interferonu beta- 1b modifikující biologickou odpověď u roztroušené sklerózy jsou zprostředkovány jeho interakcí se specifickými buněčnými receptory nacházejícími se na povrchu lidských buněk.
Interferon beta- 1b také zesiluje supresorovou aktivitu mononukleárních buněk v periferní krvi.
Nebyla prováděna žádná zvláštní sledování týkající se vlivu Betaferonu na kardiovaskulární systém, respirační systém a funkci endokrinních orgánů.
Klinická hodnocení:
27 RR - RS Byla provedena jedna kontrolovaná klinická studie u pacientů s relaps- remitentní roztroušenou sklerózou, kteří byli schopni chodit sami bez pomoci (počáteční EDSS 0 – 5, 5).
U pacientů dostávajících Betaferon došlo ke snížení frekvence (30%) a závažnosti klinických relapsů, stejně jako i počet hospitalizací vztahujících se k onemocnění MS.
Navíc se prodloužil interval bez relapsů.
Není důkaz o účinku Betaferonu na trvání relapsů nebo na příznaky mezi dvěma relapsy a nebyl pozorován významný účinek na progresi onemocnění u relaps- remitentní RS.
SP - RS Byly provedeny dvě klinické studie u 1657 pacientů trpících sekundárně progresivní formou RS (základní EDSS 3 – 6, 5, tj. pacienti byli schopni chodit).
Pacienti s mírným onemocnění a pacienti, kteří nebyli schopni chodit, nebyli studováni.
Tyto dvě studie přinesly nekonsistentní výsledky pro primární endpoint potvrzení progrese onemocnění představované dobou opoždění progrese invalidity:
První z těchto dvou studií prokázala statisticky významné oddálení progrese (Hazard Ratio – poměr rizika = 0, 69, 95% interval spolehlivosti (0, 55, 0, 86), p=0, 0010, odpovídající 31% redukci rizika přisouzené Betaferonu) a oddálení progrese k těžké invaliditě, kdy se pacienti stávají závislí na invalidním vozíku (Hazard Ratio - poměr rizika = 0, 61, 95% interval spolehlivosti (0, 44, 0, 85), p=0, 0036, odpovídající 39% redukci rizika přisouzené Betaferonu) u pacientů, kteří byli léčeni Betaferonem.
Tento účinek pokračoval po celé období pozorování až do doby 33 měsíců.
Tento efekt byl pozorován na všech úrovních hodnocených schopností a byl nezávislý na aktivitě relapsů.
Ve druhé studii hodnotící léčbu Betaferonem u sekundárně progresivní RS nebylo pozorováno žádné časové opoždění progrese postižení.
Existují důkazy o tom, že pacienti sledovaní v rámci této studie měli celkově méně aktivní onemocnění než pacienti se sekundárně progresivní RS v první studii.
V retrospektivních meta- analýzách včetně údajů z obou studií byl shledán celkový léčebný účinek, který byl statisticky významný (p=0, 0076, 8 MIU Betaferon versus všichni pacienti léčení placebem).
Retrospektivní analýzy v podskupinách ukázaly, že léčebný efekt na progresi postižení je nejpravděpodobnější u pacientů s aktivním onemocněním před zahájením léčby (Hazard Ratio – poměr rizika = 0, 72, 95% interval spolehlivosti (0, 59, 0, 88), p=0, 0011, odpovídající 28% redukce rizika přisouzené účinku Betaferonu u pacientů s relapsy nebo s vyjádřenou EDSS progresí, 8 MIU Betaferonu versus všichni pacienti léšení placebem).
Z těchto retrospektivních analýz podskupin je zřejmé, že relapsy stejně jako vyjádřená EDSS progrese (EDSS > 1 bod nebo > 0, 5 bodu pro EDSS > =6 v předchozích dvou letech) mohou pomoci identifikovat pacienty s aktivním onemocněním.
V obou studiích pacienti se sekundárně progresivní RS léčení Betaferonem vykazovali snížení četnosti klinických relapsů (30%).
O tom, že by Betaferon měl efekt na trvání relapsů, není důkaz.
Jediná klinická příhoda připomínající RS Jedno kontrolované klinické hodnocení léčby Betaferonem bylo provedeno u pacientů s jedním klinickým projevem připomínajícím roztroušenou sklerózu podpořeným nálezem na MRI (nejméně dvě klinicky němé léze v T2 váženém obraze).
Do hodnocení byli zahrnuti pacienti s monofokálním či multifokálním nástupem onemocnění (tj. pacienti s klinickými projevy jedné nebo přinejmenším dvou lézí centrálního nervového systému).
Jiné onemocnění, které by mohlo lépe vysvětlit příznaky pacienta, muselo být vyloučeno.
Tato studie se skládala ze dvou fází, fáze kontrolovaná placebem následovaná předem plánovanou další fází (follow- up).
Fáze kontrolovaná placebem trvala dva roky nebo až do doby, kdy se u pacienta rozvinula klinicky jednoznačná roztroušená skleróza (CDMS), podle toho, co nastalo dříve.
Po fázi kontrolované placebem, se pacienti zařadili do předem plánované follow- up fáze s přípravkem Betaferon, aby se vyhodnotily účinky okamžité a pozdější léčby přípravkem Betaferon, na základě porovnání pacientů na začátku randomizovaných do skupiny s Betaferonem („ skupina s okamžitou léčbou “) nebo placebem („ skupina s pozdější léčbou “).
Původní přiřazení zůstalo zaslepeno pacientům i vědeckým pracovníkům.
28 odpovídalo snížení rizika o 47% (poměr rizika = 0, 53; 95% interval spolehlivosti (0, 39, 0, 73), p < 0, 0001).
Během dvou let trvání studie došlo k CDMS u 45% pacientů ve skupině s placebem v porovnání s 28% ve skupině s Betaferonem (výpočet odhadu dle Kaplan- Meier).
Betaferon prodloužil dobu do CDMS o 363 dnů, z 255 dnů ve skupině s placebem, a až na 618 dnů ve skupině s Betaferonem (založeno na 25. percentilech).
Tento léčebný účinek byl nadále patrný po dalším roku sledování, kdy míra snížení rizika byla 41% (poměr rizika = 0, 59, 95% interval spolehlivosti (0, 42, 0, 83), p = 0, 0011).
Během tří let trvání studie se CDMS objevila u 51% pacientů ve skupině s pozdější léčbou v porovnání s 37% pacientů ve skupině s okamžitou léčbou (výpočet odhadu dle Kaplan- Meier).
Bylo pozorováno trvání léčebného účinku, ačkoli většina pacientů ve skupině s placebem byla léčena přípravkem Betaferon ve třetím roce studie.
Robustnost léčebného účinku se rovněž projevila zpomalením progrese roztroušené sklerózy podle McDonaldových kritérií.
Během dvou let bylo riziko 85% ve skupině s placebem a 69% ve skupině s Betaferonem (poměr rizika = 0, 57, interval spolehlivosti 95% (0, 46, 0, 71), p < 0, 00001).
Po třech letech předem plánovaná předběžná analýza prokázala progresi EDSS (potvrzený nárůst v EDSS o 1, 0 nebo o více než 1, 0 v porovnání s počátečním stavem) u 24% pacientů ze skupiny s opožděným začátkem léčby ve srovnání se 16% pacientů ve skupině s okamžitou léčbou [poměr rizika = 0, 60; 95% interval spolehlivosti (0, 39, 0, 92), p = 0, 022].
U většiny pacientů ze skupiny s okamžitou léčbou nebyl zaznamenán přínos vzhledem k potvrzené progresi invalidity.
Za účelem získání další údajů jsou pacienti nadále sledováni.
Treatment Outcomes Index).
Analýzy podskupin podle výchozích faktorů prokázaly účinnost ve všech hodnocených podskupinách.
Signifikantní účinky byly také získány u pacientů s méně rozšířenou a méně aktivní nemocí v době první příhody, riziko progrese do CDMS během dvou let u pacientů s monofokálním onemocněním bylo 47% ve skupině s placebem a 24% ve skupině s Betaferonem, bez zesílení gadoliniem (Gd -) byla rizika 41% a 20%, s méně než 9 lézemi v T2 váženém obraze byla rizika 39% a 18%.
Další analýzy podskupin ukázaly vysoké riziko progrese do CDMS během 2 let u pacientů s monofokálním onemocněním s nejméně 9 lézemi v T2 váženém obraze (55% pro skupinu s placebem, 26% pro skupinu s Betaferonem) nebo při zesílení Gd (63% oproti 33%).
U pacientů s multifokálním onemocněním nezáviselo riziko CDMS na nálezech MRI při výchozím stavu, což ukazuje na vysoké riziko CDMS pro diseminaci onemocnění, zjištěné klinickými nálezy.
Dlouhodobý vliv včasného zahájení léčby Betaferonem avšak i u těchto vysoce rizikových skupin není znám, protože studie byla navržena spíše ke zhodnocení doby do vzniku CDMS, než ke zhodnocení dlouhodobého vývoje onemocnění.
Navíc definice vysoce rizikového pacienta není v současné době dostatečně zavedena, přestože spíše konzervativní přístup chápe rizikového pacienta jako pacienta, u kterého je nález alespoň devíti hyperintenzivních lézí v T2 váženém obraze na prvním skenu a alespoň jedné nové léze v T2 váženém obraze nebo jedné nové Gd zesílené léze na následujícím skenu, který nebyl proveden dříve, než za 1 měsíc po prvním skenu.
V každém případě by léčba měla být zvažována pouze u pacientů považovaných za vysoce rizikové.
Léčba Betaferonem byla ve studii s pacienty s jednou klinickou příhodou velmi dobře snášena, což indikuje vysoká míra dokončení klinického hodnocení (92, 8% ve skupině s Betaferonem).
Pro zvýšení snášenlivosti Betaferonu ve studii u pacientů s jednou klinickou příhodou, byla na počátku terapie použita titrace dávky a byla podávána nesteroidní protizánětlivá léčiva.
Navíc většina pacientů ve studii používala autoinjektor.
RR- RS, SP- RS a jediná klinická příhoda připomínající RS:
Betaferon ve všech studiích roztroušené sklerózy měl efekt na aktivitu onemocnění (akutní zánět v centrálním nervovém systému a trvalé poškození tkáně) měřeno zobrazením pomocí magnetické rezonance (MRI).
Vztah mezi aktivitou RS, měřenou pomocí MRI, a klinickým nálezem není v současnosti ještě plně pochopen.
5. 2 Farmakokinetické vlastnosti
29 Sérové hladiny Betaferonu byly sledovány u pacientů a dobrovolníků pomocí částečně specifické bio - eseje.
Po subkutánní injekci 500 mikrogramů (16 milionů IU) interferonu beta- 1b byly naměřeny maximální sérové hladiny asi 40 IU/ ml za 1 – 8 hodin po podání.
Z různých studií byly průměrná clearance a poločas dispoziční fáze ze séra odhadnuty maximálně na 30 ml/ min/ kg a 5 hodin.
Obden podávané injekce Betaferonu nevedou ke zvýšení sérové hladiny a farmakokinetika se pravděpodobně během léčby nemění.
Absolutní biologická dostupnost z podkožně podávaného interferonu beta- 1b byla přibližně 50%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie akutní toxicity nebyly prováděny.
Jelikož hlodavci nereagují na lidský interferon beta, studie opakovaně podávaných dávek byly prováděny na opicích makak rhesus.
Byla pozorována přechodná hypertermie, výrazné přechodné zvýšení počtu lymfocytů a výrazný přechodný pokles trombocytů a segmentovaných neutrofilů.
Dlouhodobé studie nebyly prováděny.
Reprodukční studie prováděné na opicích makak rhesus prokázaly maternální toxicitu a zvýšenou míru potratů, s výslednou prenatální mortalitou.
U přežívajících zvířat nebyly pozorovány žádné malformace.
Sledování fertility nebylo prováděno.
Nebyl pozorován vliv na estrální cyklus u opic.
Zkušenosti s jinými interferony naznačují možnost poškození mužské i ženské fertility.
V jediné studii na genotoxicitu (Ames test) nebyl pozorován žádný mutagenní efekt.
Studie kancerogenity nebyly prováděny.
Test na transformaci buněk in vitro neprokázal žádné známky tumorigenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Injekční lahvička (s práškem pro přípravu injekčního roztoku):
Lidský albumin Mannitol
Rozpouštědlo (roztok chloridu sodného 5, 4 mg/ ml (0, 54% hmotnostně objemových)):
Chlorid sodný Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou dodávaného rozpouštědla uvedeného v bodě 6. 6.
2 roky.
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita však byla doložena na 3 hodiny při teplotě 2 - 8 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
30 6. 5 Druh obalu a velikost balení
Injekční lahvička (s práškem pro přípravu injekčního roztoku): injekční lahvička o objemu 3 ml (sklo typ I) s butylovou pryžovou zátkou (typ I) a hliníkovým pertlem..
Rozpouštědlo (s roztokem chloridu sodného 5, 4 mg/ ml (0, 54% hmotnostně objemových)):
Předplněná inj. stříkačka o objemu 2, 25 ml (sklo typ I) s 1, 2 ml rozpouštědla.
Velikosti balení: − Balení s 5 samostatnými balíčky, z nichž každý obsahuje 1 injekční lahvičku s práškem, 1 předplněnou injekční stříkačku s rozpouštědlem, 1 adaptér s jehlou, 2 tampóny s alkoholem nebo − Balení s 15 samostatnými balíčky, z nichž každý obsahuje 1 injekční lahvičku s práškem, 1 předplněnou injekční stříkačku s rozpouštědlem, 1 adaptér s jehlou, 2 tampóny s alkoholem, nebo − Balení na 3 měsíce s 3 x15 samostatnými balíčky, z nichž každý obsahuje 1 injekční lahvičku s práškem, 1 předplněnou injekční stříkačku s rozpouštědlem, 1 adaptér s jehlou, 2 tampóny s alkoholem nebo − Balení na 3 měsíce s 3 x14 samostatnými balíčky, z nichž každý obsahuje 1 injekční lahvičku s práškem, 1 předplněnou injekční stříkačku s rozpouštědlem, 1 adaptér s jehlou, 2 tampóny s alkoholem nebo − Titrační balení pro titraci dávky se 4 různě barevně označenými a očíslovanými trojitými balíčky:
- žlutý, s čílem „ 1 “ (léčebné dny 1, 3 a 5; označení injekční stříkačky 0, 25 ml),
- červený, s číslem „ 2 “ (léčebné dny 7, 9 a 11; označení injekční stříkačky 0, 5 ml)
- zelený, s číslem „ 3 “ (léčebné dny 13, 15 a 17; označení injekční stříkačky 0, 75 ml)
- modrý, s číslem „ 4 “ (léčebné dny 19, 21 a 23; označení injekční stříkačky 0, 25, 0, 5, 0, 75 a 1 ml)
Každý trojitý balíček obsahuje 3 injekční lahvičky s práškem, 3 předplněné injekční stříkačky s rozpouštědlem, 3 adaptéry s předpřipojenou jehlou a 6 tampónů s alkoholem na očištění kůže a injekční lahvičky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
• Rekonstituce:
Pro rekonstituci lyofilizovaného interferonu beta- 1b nasaďte adaptér s připojenou jehlou na injekční lahvičku.
Předplněnou injekční stříkačku s rozpouštědlem nasaďte na adaptér a vstříkněte 1, 2 ml rozpouštědla (roztoku chloridu sodného 5, 4 mg/ ml, (0, 54% hmotnostně objemových)) do injekční lahvičky s Betaferonem.
Prášek zcela rozpusťte bez třepání.
Po rekonstituci natáhněte 1, 0 ml z injekční lahvičky do inj. stříkačky k podání 250 mikrogramů Betaferonu.
K titraci dávky natáhněte na počátku léčby příslušné množství uvedené v bodu 4. 2 Dávkování a způsob podání.
Před aplikací injekce oddělte injekční lahvičku s adaptérem od injekční stříkačky.
Betaferon je možné aplikovat také vhodným autoinjektorem.
• Kontrola před použitím
Rekonstituovaný přípravek před použitím opticky zkontrolujte.
Naředěný přípravek je bezbarvý až mírně nažloutlý, slabě opalescentní až opalescentní.
Znehodnoťte přípravek před použitím, pokud obsahuje částečky nebo má změněnou barvu.
• Likvidace
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI 31 Bayer Schering Pharma AG D- 13342 Berlín Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 003/ 005 EU/ 1/ 95/ 003/ 006 EU/ 1/ 95/ 003/ 007 EU/ 1/ 95/ 003/ 008 EU/ 1/ 95/ 003/ 010
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. listopadu 1995 Datum posledního prodloužení registrace:
31. ledna 2006
10.
DATUM REVIZE TEXTU
32 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
33 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Boehringer Ingelheim Austria, Dr. - Boehringer- Gasse 5- 11, A- 1121 Vídeň, Rakousko
5650 Hollis Street, Emeryville, CA 94608, USA
Bayer Schering Pharma AG D- 13342 Berlín Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
35 A.
OZNAČENÍ NA OBALU
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
(15 INJEKČNÍCH LAHVIČEK / 15 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
15 injekčních lahviček s práškem a 15 předplněných injekčních stříkaček s rozpouštědlem:
I.
1 injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b *
II. 1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla pro rekonstituci obsahuje roztok chloridu sodného 5, 4 mg/ ml
* Betaferon je připraven tak, aby obsahoval vypočítané přeplnění 20%.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
37 Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 95/ 003/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
KRABICE S JEDNOTLIVÝMI BALENÍMI (15 SAMOSTATNÝCH BALENÍ) (VČETNĚ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Krabice s 15 samostatnými baleními, z nichž každé obsahuje:
I.
1 injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b *.
II.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla pro rekonstituci obsahuje roztok chloridu sodného 5, 4 mg/ ml.
III.
1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem
* Betaferon je připraven tak, aby obsahoval vypočítané přeplnění 20%.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
39 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
(5 INJEKČNÍCH LAHVIČEK / 5 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK( 1, 2ml))
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 injekčních lahviček s práškem a 5 předplněných injekčních stříkaček s rozpouštědlem
I.
1 injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b *
II.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla pro rekonstituci obsahuje roztok chloridu sodného 5, 4 mg/ ml.
* Betaferon je připraven tak, aby obsahoval vypočítané přeplnění 20%.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
41 Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 95/ 003/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
KRABICE S JEDNOTLIVÝMI BALENÍMI (5 SAMOSTATNÝCH BALENÍ) (VČETNĚ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Krabice s 5 samostatnými baleními, z nichž každé obsahuje:
I.
1 injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b *
II.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla pro rekonstituci obsahuje roztok chloridu sodného 5, 4 mg/ ml
III.
1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem
* Betaferon je připraven tak, aby obsahoval vypočítané přeplnění 20%.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
43 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
KRABICE S JEDNOTLIVÝMI BALENÍMI (45, 3 X 15 SAMOSTATNÝCH BALENÍ) (VČETNĚ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení na 3 měsíce, krabice s 45 (3 x 15) samostatnými baleními, z nichž každé obsahuje:
I.
1 injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b *.
II.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla pro rekonstituci obsahuje roztok chloridu sodného 5, 4 mg/ ml.
III.
1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem
* Betaferon je připraven tak, aby obsahoval vypočítané přeplnění 20%.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
45 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 – 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 007
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABICE S JEDNOTLIVÝMI BALENÍMI (42, 3 x 14 SAMOSTATNÝCH BALENÍ) (VČETNĚ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení na 3 měsíce, krabice s 42 (3 x 14) samostatnými baleními, z nichž každé obsahuje:
I.
1 injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b *.
II.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla pro rekonstituci obsahuje roztok chloridu sodného 5, 4 mg/ ml.
III.
1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem
* Betaferon je připraven tak, aby obsahoval vypočítané přeplnění 20%.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
47 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 – 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 010
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
KRABICE S 15 SAMOSTATNÝCH BALENÍ, ČÁST KRABICE S 45 (3 x 15) SAMOSTATNÝCH BALENÍ (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení obsahuje 15 samostatných balení, část balení na 3 měsíce, krabice s 45 (3 x 15) samostatnými baleními.
Prodej jednotlivých balení není možný.
Každé balení obsahuje:
I.
1 injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b *.
II.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla pro rekonstituci obsahuje roztok chloridu sodného 5, 4 mg/ ml.
III.
1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem
* Betaferon je připraven tak, aby obsahoval vypočítané přeplnění 20%.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
49 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 – 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 007
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
KRABICE S 14 SAMOSTATNÝCH BALENÍ, ČÁST KRABICE S 42 (3 x 14) SAMOSTATNÝCH BALENÍ (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení obsahuje 14 samostatných balení, část balení na 3 měsíce, krabice s 42 (3 x 14) samostatnými baleními.
Prodej jednotlivých balení není možný.
Každé balení obsahuje:
I.
1 injekční lahvička s práškem pro přípravu injekčního roztoku obsahuje 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b *.
II.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla pro rekonstituci obsahuje roztok chloridu sodného 5, 4 mg/ ml.
III.
1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem
* Betaferon je připraven tak, aby obsahoval vypočítané přeplnění 20%.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
51 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 – 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 010
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 SAMOSTATNÝM BALENÍM (1 INJEKČNÍ LAHVIČKA / 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA), ČÁST KRABICE S 15 SAMOSTATNÝMI BALENÍMI V KRABICI S 3 x 15 SAMOSTATNÝMI BALENÍMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Část balení obsahující 15 samostatných balení v balení na 3 měsíce, 3 x 15 samostatných balení.
Prodej jednotlivých balení není možný.
300 mikrogramů (9, 6 milionů IU) v jedné lahvičce.
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b.
1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v rozpouštědle.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
53 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 – 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 007
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
54 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 SAMOSTATNÝM BALENÍM (1 INJEKČNÍ LAHVIČKA / 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA), ČÁST KRABICE S 14 SAMOSTATNÝMI BALENÍMI V KRABICI S 3 x 14 SAMOSTATNÝMI BALENÍMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Část balení obsahující 14 samostatných balení v balení na 3 měsíce, 3 x 14 samostatných balení.
Prodej jednotlivých balení není možný.
300 mikrogramů (9, 6 milionů IU) v jedné lahvičce.
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b.
1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v rozpouštědle.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
55 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 – 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 010
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
(TITRAČNÍ BALENÍ SE 4x1 TROJITÝMI BALÍČKY (3 INJEKČNÍ LAHVIČKY / 3 PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY)), PRO PRVNÍCH 12 INJEKCÍ/ LÉČEBNÝCH DNŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Titrační balení, skládající se ze 4 trojitých balíčků, každý s obsahem:
I.
3 injekční lahvičky s práškem pro přípravu injekčního roztoku, každá s obsahem 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b *.
II.
3 předplněné injekční stříkačky s rozpouštědlem, každá s obsahem 1, 2 ml roztoku chloridu sodného, 5, 4 mg/ ml.
III.
3 adaptéry injekční lahvičky s jehlou + 6 tampónů s alkoholem
* Betaferon je připraven tak, aby obsahoval vypočítané přeplnění 20%.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
57 8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 – 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 008
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
1 použijte pro léčebné dny 1, 3 a 5 Červený trojitý balíček č.
2 použijte pro léčebné dny 7, 9 a 11 Zelený trojitý balíček č.
3 použijte pro léčebné dny 13, 15 a 17 Modrý trojitý balíček č.
4 použijte pro léčebné dny 19, 21 a 23
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
KRABIČKA S 1 SAMOSTATNÝM BALENÍM (1 INJEKČNÍ LAHVIČKA / 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA) JAKO SOUČÁST KRABICE S 15 SAMOSTATNÝMI BALENÍMI (BEZ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Část krabice obsahující 15 samostatných balení.
Samostatná balení se jednotlivě neprodávají.
300 mikrogramů (9, 6 milionů IU) v injekční lahvičce.
Po rozpuštění obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla: roztok chloridu sodného 5, 4 mg/ ml 1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v rozpouštědle.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
59 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
60 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 SAMOSTATNÝM BALENÍM (1 INJEKČNÍ LAHVIČKA / 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA) JAKO SOUČÁST KRABICE S 14 SAMOSTATNÝMI BALENÍMI (BEZ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Část krabice obsahující 14 samostatných balení.
Samostatná balení se jednotlivě neprodávají.
300 mikrogramů (9, 6 milionů IU) v injekční lahvičce.
Po rozpuštění obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla: roztok chloridu sodného 5, 4 mg/ ml 1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v rozpouštědle.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
61 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
KRABIČKA S 1 SAMOSTATNÝM BALENÍM (1 INJEKČNÍ LAHVIČKA / 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA) JAKO SOUČÁST KRABICE S 5 SAMOSTATNÝMI BALENÍMI (BEZ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Část krabice obsahující 5 samostatných balení.
Samostatná balení se jednotlivě neprodávají.
300 mikrogramů (9, 6 milionů IU) v injekční lahvičce.
Po rozpuštění obsahuje 250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b.
1 předplněná injekční stříkačka s 1, 2 ml rozpouštědla: roztok chloridu sodného 5, 4 mg/ ml 1 adaptér injekční lahvičky s jehlou + 2 tampóny s alkoholem
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v rozpouštědle.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
63 8.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA S 1 TROJITÝM BALÍČKEM (3 INJEKČNÍ LAHVIČKY / 3 PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY) JAKO SOUČÁST KRABICE TITRAČNÍHO BALENÍ SE 4 TROJITÝMI BALÍČKY – LÉČEBNÉ DNY 1, 3, 5
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Trojitý balíček 1 1. stupeň dávkování (0, 25 ml) pro léčebné dny 1, 3, 5
Část titračního balení.
Jednotlivě se neprodává.
3 injekční lahvičky s práškem: každá s obsahem 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b *.
3 adaptéry injekční lahvičky s jehlou + 6 tampónů s alkoholem
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v rozpouštědle.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
65 8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ (text na vnitřní straně víčka)
Vážení pacienti,
Trojitý balíček 1 je určen k přípravě prvních 3 injekcí (dny 1, 3 a 5).
K rozpuštění prášku Betaferon v injekční lahvičce použijte celý obsah rozpouštědla v injekční stříkačce.
Potom roztok natáhněte až k značce na injekční stříkačce:
0, 25 ml pro první tři injekce (1., 3. a 5. den léčby).
Injekční lahvičku se zbytkem roztoku zlikvidujte.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
66 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA S 1 TROJITÝM BALÍČKEM (3 INJEKČNÍ LAHVIČKY / 3 PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY) JAKO SOUČÁST KRABICE TITRAČNHO BALENÍ SE 4 TROJITÝMI BALÍČKY – LÉČEBNÉ DNY 7, 9, 11
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Trojitý balíček 2 2. stupeň dávkování (0, 5 ml) pro léčebné dny 7, 9, 11
Část titračního balení.
Jednotlivě se neprodává.
3 injekční lahvičky s práškem: každá s obsahem 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b *.
3 adaptéry injekční lahvičky s jehlou + 6 tampónů s alkoholem
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v rozpouštědle.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
67 8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ (text na vnitřní straně víčka)
Vážení pacienti,
Trojitý balíček 2 je určen k přípravě dalších 3 injekcí (dny 7, 9 a 11).
K rozpuštění prášku Betaferon v injekční lahvičce použijte celý obsah rozpouštědla v injekční stříkačce.
Potom roztok natáhněte až k značce na injekční stříkačce:
0, 5 ml pro tři injekce v 7., 9. a 11. den léčby.
Injekční lahvičku se zbytkem roztoku zlikvidujte.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA S 1 TROJITÝM BALÍČKEM (3 INJEKČNÍ LAHVIČKY / 3 PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY) JAKO SOUČÁST KRABICE TITRAČNÍHO BALENÍ SE 4 TROJITÝMI BALÍČKY – LÉČEBNÉ DNY 13, 15, 17
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Trojitý balíček 3 3. stupeň dávkování (0, 75 ml) pro léčebné dny 13, 15, 17
Část titračního balení.
Jednotlivě se neprodává.
3 injekční lahvičky s práškem: každá s obsahem 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b *.
3 adaptéry injekční lahvičky s jehlou + 6 tampónů s alkoholem
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v rozpouštědle.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
69 8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ (text na vnitřní sraně víčka)
Trojitý balíček 3 je určen k přípravě dalších 3 injekcí (dny 13, 15 a 17).
K rozpuštění prášku Betaferon v injekční lahvičce použijte celý obsah rozpouštědla v injekční stříkačce.
Potom roztok natáhněte až k značce na injekční stříkačce:
0, 75 ml pro injekce v 13., 15. a 17. den léčby).
Injekční lahvičku se zbytkem roztoku zlikvidujte.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 TROJITÝM BALÍČKEM (3 INJEKČNÍ LAHVIČKY / 3 PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY) JAKO SOUČÁST KRABICE TITRAČNHO BALENÍ SE 4 TROJITÝMI BALÍČKY – LÉČEBNÉ DNY 19, 21, 23
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Betaferon 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Trojitý balíček 4 4. stupeň dávkování (1, 0 ml) pro léčebné dny 19, 21, 23
Část titračního balení.
Jednotlivě se neprodává.
3 injekční lahvičky s práškem: každá s obsahem 300 mikrogramů (9, 6 milionů IU).
Po naředění 1 ml obsahuje 250 mikrogramů (8 milionů IU) interferonum beta- 1b *.
3 adaptéry injekční lahvičky s jehlou + 6 tampónů s alkoholem
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v rozpouštědle.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
71 8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 0C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 95/ 003/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ (text na vnitřní straně víčka)
Trojitý balíček 4 je určen k přípravě dalších 3 injekcí (dny 19, 21 a 23).
K rozpuštění prášku Betaferon v injekční lahvičce použijte celý obsah rozpouštědla v injekční stříkačce.
Potom roztok natáhněte až k značce 1 ml na injekční stříkačce:
1 ml pro tři injekce v 19., 21. a 23. den léčby.
Injekční lahvičku se zbytkem roztoku zlikvidujte.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Betaferon
(ROZPOUŠTĚDLO/ BLISTR PRO PŘEDPLNĚNOU INJEKČNÍ STŘÍKAČKU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rozpouštědlo pro rekonstituci Betaferonu 1, 2 ml roztoku chloridu sodného 5, 4 mg/ ml
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Před použitím si přečtěte příbalovou informaci.
(ROZPOUŠTĚDLO/ PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Rozpouštědlo pro rekonstituci Betaferonu 1, 2 ml roztoku chloridu sodného 5, 4 mg/ ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1, 2 ml
6.
JINÉ
(INJEKČNÍ LAHVIČKY S BETAFERONEM (INJEKČNÍ LAHVIČKY/ PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY))
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Betaferon 250 mikrogramů / ml, Prášek pro přípravu injekčního roztoku Interferonum beta- 1b K subkutánnímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2 - 8 °C.
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
250 mikrogramů (8 milionů IU) / ml Interferonu beta- 1b po rozpuštění
75 B.
PŘÍBALOVÁ INFORMACE
76 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Betaferon 250 mikrogramů/ ml, prášek a rozpouštědlo pro přípravu injekčního roztoku Interferonum beta- 1b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu − Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Betaferon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Betaferon užívat 3.
Jak se Betaferon užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Betaferon uchovávat 6.
Další informace Dodatek – samostatné podávání injekcí
1.
CO JE BETAFERON A K ČEMU SE POUŽÍVÁ
Co je Betaferon
Betaferon je typem přípravku známého jako interferon, používaného k léčbě roztroušené sklerózy.
Interferony jsou bílkoviny (proteiny) produkované organismem, které pomáhají bojovat při napadení imunitního systému např. virovými infekcemi.
Jak Betaferon působí
Roztroušená skleróza (RS) je dlouhodobý stav, který ovlivňuje centrální nervový systém (CNS), zejména funkci mozku a míchy.
Zánět při RS ničí ochranné pouzdro (zvané myelin) kolem nervů CNS a brání nervům ve správné funkci.
Toto se nazývá demyelinizace.
Přesná příčina RS je neznámá.
Uvažuje se o tom, že v procesu, který poškozuje CNS, hraje důležitou úlohu abnormální odezva imunitního systému organismu.
K poškození CNS může dojít během atak (relapsu) RS.
Toto může způsobit dočasné potíže, např. při chůzi.
Symptomy mohou zcela nebo částečně vymizet.
Bylo prokázáno, že interferon beta- 1b upravuje odezvu imunitního systému a pomáhá tak snížit aktivitu onemocnění.
Jak Betaferon pomáhá bojovat s vaší nemocí:
Jediná klinická příhoda indikující vysoké riziko vzniku roztroušené sklerózy:
Bylo prokázáno, že léčba Betaferonem zpomaluje přechod do definitivní roztroušené sklerózy.
Relaps- remitentní roztroušená skleróza:
Pacienti s relaps- remitentní formou RS mají příležitostné ataky nebo relapsy, během nichž se symptomy znatelně zhoršují.
Bylo prokázáno, že léčba Betaferonem snížila četnost atak a zmírnila je.
Snižuje počet dní strávených v nemocnici kvůli onemocnění a prodlužuje čas bez relapsů.
77 Sekundárně progresivní roztroušená skleróza:
V některých případech pacienti s relaps- remitentní RS zjišťují, že jejich symptomy se zhoršují a progredují do další formy RS zvané sekundárně progresivní RS.
V těchto případech pacienti pozorují postupné zhoršení, ať s relapsy nebo bez nich.
Betaferon může snižovat počet a závažnost atak a zpomalovat postup onemocnění.
K čemu se Betaferon používá
Betaferon se používá u pacientů,
► kteří mají poprvé příznaky, jež upozorňují na vysoké riziko rozvoje roztroušené sklerózy.
Váš ošetřující lékař před zahájením léčby vyloučí jakékoliv další příčiny, které by mohly tyto příznaky vysvětlovat.
► kteří trpí relaps- remitentní formou roztroušené sklerózy nejméně se dvěma relapsy v posledních dvou letech.
► kteří trpí sekundárně progresivní formou roztroušené sklerózy a mají aktivní onemocnění projevující se relapsy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BETAFERON UŽÍVAT
Neužívejte Betaferon:
- jestliže jste těhotná.
Nesmíte zahájit léčbu Betaferonem (viz „ Těhotenství “);
- jestliže jste alergický( á) (přecitlivělý( á)) na přirozený nebo rekombinantní interferon beta, lidský
albumin nebo na kteroukoliv další složku Betaferonu;
- jestliže trpíte závažným depresivním onemocněním a/ nebo máte myšlenky na sebevraždu (viz
části „ Zvláštní opatrnosti je zapotřebí “ a 4.
„ Možné nežádoucí účinky “);
- jestliže trpíte závažným onemocněním jater (viz části „ Zvláštní opatrnosti je zapotřebí “, „ Vzájemné
působení s dalšími léčivými přípravky ” a 4.
„ Možné nežádoucí účinky “).
►
Informujte svého lékaře, jestliže se na vás vztahuje něco z výše uvedeného.
Zvláštní opatrnosti při použití Betaferonu je zapotřebí:
Před tím, než vám lékař podá Betaferon, potřebuje rovněž vědět následující:
- Zda nemáte monoklonální gamapatii.
Jedná se o poruchu imunitního systému, při níž se v krvi
nalézají abnormální bílkoviny.
Při používání léčiv, jako je Betaferon, se mohou vyvinout problémy (syndrom systémového kapilárního průsaku) s malými krevními cévami (kapilárami).
Toto může vést k šoku (zhroucení), který může být smrtelný.
Váš
lékař vás bude během léčby pečlivě sledovat.
Jestliže jsou deprese a/ nebo sebevražedné úmysly vážné, Betaferon vám nebude předepsán (viz také „ Neužívejte Betaferon “).
- Jestliže jste prodělal( a) záchvaty křečí nebo pokud užíváte léky na léčbu epilepsie (antiepileptika)
(viz také „ Vzájemné působení s dalšími léčivými přípravky “ a 4.
„ Možné nežádoucí účinky “), váš lékař bude léčbu pečlivě sledovat.
- Jestliže máte vážné problémy s ledvinami, váš lékař může během léčby sledovat funkci ledvin.
► Informujte svého lékaře, jestliže se na vás vztahuje něco z výše uvedeného.
V době, kdy užíváte Betaferon, Váš lékař musí rovněž vědět následující:
- Jestliže zpozorujete příznaky jako svědění po celém těle, otoky obličeje a/ nebo jazyka nebo
náhlou dušnost.
Může se jednat o příznaky závažné alergické reakce (hypersenzitivity), která může ohrozit život.
- Pokud budete pociťovat větší smutek nebo beznaděj než před zahájením léčby Betaferonem,
nebo objeví- li se u vás sebevražedné myšlenky.
Pokud se u vás objeví deprese během léčby Betaferonem, budete možná vyžadovat zvláštní léčbu, váš lékař vás bude pečlivě sledovat a může také zvážit ukončení léčby.
Jestliže trpíte vážnou depresí a/ nebo sebevražednými úmysly, Betaferonem nebudete léčen( a) (viz také „ Neužívejte Betaferon “).
- Jestliže si povšimnete jakýchkoliv neobvyklých modřin, nadměrného krvácení po poranění nebo
se vám zdá, že příliš snadno onemocníte infekcemi.
Může se jednat o příznaky poklesu počtu krvinek nebo krevních destiček (buňky pomáhající srážení krve).
Budete možná vyžadovat zvláštní sledování svým lékařem.
- Jestliže pociťujete ztrátu chuti k jídlu, únavu, pocit nevolnosti (nauzeu), opakované zvracení,
zejména tehdy, když zaznamenáte celkové svědění, zežloutnutí kůže nebo očního bělma a snadnou tvorbu modřin.
Tyto příznaky mohou poukazovat na problémy s játry.
V klinických studiích se u pacientů léčených Betaferonem vyskytly změny hodnot jaterních funkcí.
Jako u jiných interferonů beta bylo u pacientů užívajících Betaferon vzácně uváděno závažné poškození jater, včetně případů jaterního selhání.
Nejzávažnější poškození bylo uváděno u pacientů užívajících jiné léky nebo kteří trpěli nemocemi, které mohou ovlivnit funkci jater (např. nadměrné požívání- abusus alkoholu, závažná infekce).
- Jestliže zpozorujete příznaky, jako je nepravidelný srdeční tep, otoky, např. kotníků nebo
nohou, nebo dušnost.
Může to poukazovat na onemocnění srdečního svalu (kardiomyopatie), které bylo ve vzácných případech hlášeno u pacientů užívajících Betaferon.
- Jestliže zaznamenáte bolest břicha vyzařující do zad a/ nebo je vám špatně nebo máte horečku.
Může to poukazovat na zánět slinivky břišní (pankreatitida), který byl hlášený při užívání Betaferonu.
Toto je často spojeno se zvýšením koncentrace určitých tuků v krvi (triglyceridů).
► Přestaňte užívat Betaferon a okamžitě informujte svého lékaře, jestliže se u vás vyskytne některý z výše uvedených příznaků.
Při užívání Betaferonu je dále třeba vzít v úvahu následující:
- Budou se muset provést krevní vyšetření pro zjištění počtu krvinek, krevní biochemie a jaterních
enzymů.
Toto se provede před tím, než začnete užívat Betaferon, pravidelně poté, co byla zahájena léčba Betaferonem, a periodicky během léčby, i když nemáte žádné konkrétní příznaky.
Tyto krevní testy se provedou navíc k testům, které se normálně dělají pro kontrolu RS.
- Jestliže trpíte srdeční chorobou, symptomy podobné chřipce, které se často vyskytují na počátku
léčby, se mohou ukázat pro vás jako stresující.
Betaferon se musí užívat s opatrností a váš lékař bude sledovat, zdali nedochází u vás ke zhoršení srdečního onemocnění, zejména na počátku léčby.
Betaferon samotný srdce přímo neovlivňuje.
- Bude se u vás provádět funkční vyšetření štítné žlázy, pravidelně nebo kdykoliv to bude váš lékař
považovat za nezbytné z jiných důvodů.
- Betaferon obsahuje lidský albumin, proto představuje možné riziko přenosu virových
Nelze vyloučit riziko přenosu Creutzfeld- Jacobovy nemoci (CJD).
- Během léčby Betaferonem může vaše tělo produkovat látky, které se nazývají neutralizační
protilátky, jež mohou reagovat s Betaferonem (neutralizační aktivita).
Není zatím jasné, zdali tyto neutralizační protilátky snižují účinnost léčby.
Neutralizační protilátky nejsou vytvářeny u všech pacientů.
V současnosti není možné určit předem, kteří pacienti patří do této skupiny.
79 Reakce v místě vpichu injekce:
Během léčby Betaferonem je pravděpodobné, že u vás dojde k reakcím v místě vpichu injekce.
Příznaky zahrnují zarudnutí, otok, změnu barvy kůže, zánět, bolest a hypersenzitivitu.
Odumření kůže a tkáně (nekróza) kolem místa vpichu jsou hlášeny méně často.
Výskyt reakcí v místě vpichu obvykle časem klesá.
Porušení kůže a zničení tkáně v místě vpichu může vést k tvorbě jizev.
Jestliže je stav závažný, lékař může odstranit cizí hmoty a neživé tkáně (debridement) a (méně často) je nutno provést transplantaci kůže.
Zhojení může trvat až 6 měsíců.
Aby bylo riziko vzniku reakce v místě injekce co nejmenší, je nutné: − užít sterilní (aseptickou) techniku při podání injekce, − střídat místa injekce při podání každé dávky (viz dodatek „ Samostatné podávání injekcí “).
Reakce v místě podání se mohou vyskytovat méně často, pokud se používá autoinjektor.
Váš lékař vám o tom řekne více.
Jestliže se u vás vyskytne jakékoliv porušení kůže spojené s otokem nebo vytékáním tekutiny z místa vpichu:
► Přerušte injekční podávání Betaferonu a poraďte se se svým lékařem.
► Jestliže máte pouze jedno bolestivé místo vpichu (lézi) a poškození tkání (nekróza) není příliš rozsáhlé, můžete pokračovat v užívání Betaferonu.
► Jestliže máte více než jedno bolestivé místo vpichu (vícečetné léze), je třeba přerušit léčbu Betaferonem, dokud nedojde k jejich zhojení.
Váš lékař bude pravidelně kontrolovat způsob, jakým si aplikujete injekci, zvláště tehdy, došlo- li u vás ke vzniku reakcí v místě vpichu.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Žádné formální studie interakcí nebyly provedeny za účelem zjištění, zda Betaferon působí na jiné léčivé přípravky nebo je jimi ovlivňován.
Léčba Betaferonem probíhající současně s podáváním jiných léčivých přípravků ovlivňujících imunitní systém, s výjimkou protizánětlivých přípravků zvaných kortikosteroidy nebo adrenokortikotropního hormonu (ACTH), se nedoporučuje.
Betaferon se musí užívat opatrně při:
- podávání léčiv, které potřebují určitý jaterní enzymový systém (známý jako cytochrom P450) k
vyloučení z organismu, např. léky užívané pro léčbu epilepsie (např. fenytoin);
- podávání léčiv, které mají účinek na tvorbu krvinek.
Užívání Betaferonu s jídlem a pitím:
Betaferon je podáván injekcí pod kůži, neočekává se proto žádný vliv jídla nebo pití, které požíváte, na Betaferon.
Děti a dospívající:
80 U dětí nebo dospívajících nebyly provedeny žádné formální klinické studie.
Jsou však k dispozici některá data u dětí a dospívajících ve věku od 12 do 16 let.
Tato data naznačují, že bezpečnostní profil u populace v tomto věku je podobný jako u dospělých při užívání dávky 8 milionů IU Betaferonu obden podávané podkožně (subkutánně).
Betaferon by neměl být používán u dětí ve věku do 12 let, protože neexistují žádné informace o tomto použití.
Těhotenství:
Jestliže byste mohla otěhotnět, při léčbě Betaferonem používejte antikoncepci.
►
Pokud jste těhotná, nebo si myslíte, že byste mohla být, informujte svého lékaře.
Pokud jste těhotná, léčba Betaferonem by neměla být zahájena (viz také „ Neužívejte Betaferon “).
►
Chcete- li otěhotnět, poraďte se nejprve se svým lékařem.
►
Pokud otěhotníte při léčbě Betaferonem, léčbu přerušte a okamžitě informujte svého lékaře.
Lékař spolu s vámi rozhodne, zda budete v léčbě Betaferonem pokračovat, či nikoliv.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Kojení
Není známo, zda se Interferon beta- 1b vylučuje do mateřského mléka.
Je však teoreticky možné, že se u kojeného dítěte mohou vyskytnout závažné nežádoucí účinky Betaferonu. ► Poraďte se o tom nejdříve s lékařem a rozhodněte, zda přestanete kojit nebo užívat Betaferon.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů:
Betaferon může mít nežádoucí účinky na centrální nervový systém (viz bod 4.
„ Možné nežádoucí účinky “).
Pokud jste zvlášť citlivý( á), může to ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách Betaferonu:
Neúčinné složky Betaferonu zahrnují mannitol, přirozeně se vyskytující cukr, a lidský albumin, bílkovinu.
Pokud víte, že jste alergický( á) (přecitlivělý( á)) na některou složku, nebo pokud se přecitlivělost u vás objeví, nesmíte Betaferon užívat.
3.
JAK SE BETAFERON UŽÍVÁ
Léčba Betaferonem musí být zahájena pod dohledem lékaře, který má zkušenosti s léčbou roztroušené sklerózy.
Vždy užívejte Betaferon přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se s lékařem nebo lékárníkem.
Dávkování:
Obvyklá dávka je:
Každý druhý den (obden) se 1 ml připraveného roztoku Betaferonu (viz Dodatek) podá podkožní injekcí (subkutánně).
Dávka odpovídá 250 mikrogramům (8 milionům mezinárodních jednotek IU) interferonu beta- 1b.
81 Obecně platí, že léčba by měla být zahájena nízkou dávkou 0, 25 ml (62, 5 mikrogramů).
Vaše dávky budou poté postupně zvyšovány na celou dávku 1, 0 ml (250 mikrogramů).
Dávka by se měla zvyšovat při každé čtvrté injekci čtyřikrát za sebou (0, 25 ml, 0, 5 ml, 0, 75 ml, 1, 0 ml).
Váš lékař může společně s vámi rozhodnout o změně časových intervalů pro zvýšení dávky v závislosti na nežádoucích účincích, které u vás mohou při zahájení léčby nastat.
Příprava injekce:
Před podáním injekce se musí připravit injekční roztok Betaferonu z obsahu injekční lahvičky s práškem Betaferonu a 1, 2 ml roztoku z předplněné injekční stříkačky s rozpouštědlem.
Toto bude provedeno buď lékařem, zdravotní sestrou nebo vámi samotnými poté, co budete dostatečně vycvičeni.
Podrobný návod pro samostatné podkožní podávání injekcí Betaferonu je uveden v dodatku na konci této příbalové informace.
Tento návod vám také řekne, jak se má injekční roztok Betaferonu připravit.
Místo pro aplikaci injekce se musí pravidelně obměňovat.
Viz část „ Zvláštní opatrnosti při použití Betaferonu je zapotřebí “ a sledujte také instrukce „ Střídání míst vpichu “ uvedené v dodatku k této příbalové informaci.
V současné době není známo, jak dlouho by měla léčba Betaferonem trvat.
O délce léčby rozhodne váš lékař společně s vámi.
Jestliže jste užil( a) více Betaferonu, než jste měl( a):
Ani podání dávky Betaferonu mnohonásobně vyšší, než jsou dávky doporučené pro léčbu roztroušené sklerózy, nevedlo k život ohrožujícímu stavu.
►
Promluvte si se svým lékařem, jestliže jste podali více Betaferonu nebo častěji.
Jestliže jste zapomněl( a) užít Betaferon:
Příští injekce by měla následovat za 48 hodin.
Nezdvojujte následující dávku, abyste doplnil( a) zapomenutou dávku.
Jestliže jste přestal( a) užívat přípravek Betaferon:
Jestliže s léčbou přestanete nebo chcete přestat, promluvte si se svým lékařem.
Není známo, že by ukončení Betaferonu způsobovalo akutní příznaky z vysazení.
► Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře či lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i Betaferon způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na začátku léčby jsou nežádoucí účinky časté, ale obecně se s další léčbou snižují.
► Chřipce podobné příznaky, např. horečka, mrazení, bolesti kloubů, malátnost, pocení, bolest hlavy nebo bolest svalů.
Tyto příznaky lze snížit podáním paracetamolu nebo nesteroidních protizánětlivých léčiv, např. ibuprofenu.
82 ► Reakce v místě vpichu.
Příznaky mohou být zarudnutí, otok, zblednutí, zánět, bolest, hypersenzitivita, nekróza.
Více informací o tom, co dělat, pokud u vás dojde k reakci v místě vpichu, naleznete v části „ Zvláštní opatrnosti při použití Betaferonu je zapotřebí “, bod 2.
Tyto reakce lze snížit používáním autoinjektoru.
Další informace získáte od svého lékaře.
Pro snížení nežádoucích účinků na začátku léčby musí lékař začít s nízkou dávkou Betaferonu a postupně tuto dávku zvyšovat (viz bod 3 „ Jak užívat Betaferon “).
Betaferon může rovněž způsobit závažné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
► Přestaňte užívat Betaferon a okamžitě informujte svého lékaře:
- Jestliže se objeví příznaky jako svědění po celém těle, otoky obličeje a/ nebo jazyka nebo náhlá
dušnost.
- Pokud budete pociťovat větší smutek nebo beznaděj než před zahájením léčby Betaferonem,
nebo objeví- li se u vás sebevražedné myšlenky.
- Jestliže jste si povšimli jakýchkoliv neobvyklých modřin, nadměrného krvácení po poranění
nebo se vám zdá, že příliš snadno onemocníte infekcemi.
- Jestliže pociťujete ztrátu chuti k jídlu, únavu, pocit nevolnosti (nauzeu), opakované zvracení,
zejména, když zaznamenáte celkové svědění, zežloutnutí kůže nebo očního bělma a snadnou tvorbu modřin.
- Jestliže trpíte příznaky, jako je nepravidelný srdeční tep, otoky, např. kotníků nebo nohou
nebo dušnost.
- Jestliže zaznamenáte bolest břicha vyzařující do zad a/ nebo je vám špatně nebo máte
Následující výčet nežádoucích účinků je založen na hlášeních z klinických studií s Betaferonem (tabulka 1) a na hlášeních po zavedení přípravku na trh (tabulka 2).
Tabulka 1:
(nežádoucí účinky, které se objevily v klinických studiích s Betaferonem velmi často (v ≥ 10% případů) a ve vyšších procentech, než bylo jejich pozorování při užívání neúčinné látky - placeba.
Tabulka také zahrnuje nežádoucí účinky, které se vyskytují v méně než 10% případů, ale které jsou významně spojené s léčbou.
- infekce, absces
- pokles počtu bílých krvinek v krvi, zduření lymfatických uzlin
- snížení cukru v krvi
- deprese, úzkost
- bolest hlavy, závrať, nespavost, migréna, necitlivost nebo pocit brnění (parestézie)
- zánět spojivek, poruchy vidění
- bolest uší
- nepravidelný, rychlý tep nebo bušení srdce (palpitace)
- zčervenání a/ nebo zarudnutí obličeje způsobené rozšířením krevních cév, vzestup krevního tlaku
- rýma, kašel, chrapot způsobený infekcí horních cest dýchacích, záněty dutin (sinusitis), zhoršení
kašle, dušnost
- průjem, zácpa, nevolnost, zvracení, bolest v krajině břišní
- zvýšení hladin jaterních enzymů v krvi (prokáže se krevními testy)
- kožní poruchy, vyrážka
- svalová ztuhlost (hypertonie), bolesti svalů (myalgie), svalová slabost (myastenie), bolest v zádech,
bolest končetin, např. prstů
- zadržování moče (retence moče), bílkovina v moči (prokáže se testy moče), časté močení, neudržení
moče, nucení na močení
- bolestivé periody (menstruace), menstruační poruchy, silné děložní krvácení zejména mezi
menstruačními periodami, impotence
- reakce v místě vpichu (zahrnuje zarudnutí, otoky, zblednutí, zánět, bolest, alergickou reakci
(přecitlivělost), viz také část „ Zvláštní opatrnosti při použití Betaferonu je zapotřebí “), rozpad kůže a zničení tkání (nekróza) v místě injekce (viz „ Zvláštní opatrnosti při použití Betaferonu je zapotřebí “), chřipce podobné příznaky, horečka, bolest, bolest na hrudi, hromadění tekutiny v rukou, nohou či obličeji, nedostatek/ ztráta síly, mrazení, pocení, malátnost
Tabulka 2: nežádoucí účinky zaznamenané po uvedení přípravku na trh (ze spontánního hlášení):
► Velmi časté nežádoucí účinky (mohou se objevit u více než 1 z 10 uživatelů):
- příznaky podobné chřipce *,
- mrazení *,
- horečka *,
- reakce v místě aplikace *,
- zánět v místě aplikace *,
- bolest v místě aplikace *.
(* četnosti založené na pozorování v klinických studiích)
► Časté nežádoucí účinky (mohou se objevit u 1 až 10 ze 100 uživatelů):
- rozpad kůže a zničení tkáně (nekróza) v místě aplikace *
(* četnosti založené na pozorování v klinických studiích)
► Méně časté nežádoucí účinky (mohou se objevit u 1 až 10 z 1000 uživatelů):
- počet bílých krvinek a červených krvinek se může snížit, počet destiček (pomáhajících
srážení krve) se může snížit,
- deprese
- vzestup krevního tlaku,
- nevolnost,
- zvracení,
- jaterní testy se mohou měnit (zvýšení krevních hladin enzymů vytvářených v játrech)
- oteklé a nezvykle svědivé části kůže nebo sliznic (kopřivka),
- vyrážka,
- svědění (pruritus),
- ztráta vlasů na hlavě,
- bolesti svalů,
- svalová ztuhlost.
► Vzácné nežádoucí účinky (mohou se objevit u 1 až 10 z 10 000 uživatelů):
- zduření lymfatických uzlin,
- závažné alergické reakce (hypersenzitivita),
- funkce štítné žlázy je porušena (tvoří příliš mnoho nebo příliš málo hormonů),
- vzestup části určitého typu krevních tuků (triglyceridů), viz také „ Zvláštní opatrnosti při použití
Betaferonu je zapotřebí ” (prokáže se v krevních testech),
- výrazná ztráta chuti k jídlu vedoucí ke ztrátě hmotnosti (anorexie),
- zmatenost,
- úzkost,
- emocionální labilita,
- sebevražedné (suicidální) pokusy,
- křeče,
- onemocnění srdečního svalu (kardiomyopatie),
- zrychlení srdečního tepu,
- nepravidelný, rychlý tep nebo bušení srdce (palpitace),
- náhlá dušnost (bronchospazmus),
- dušnost (dyspnoe),
- zánět slinivky břišní, viz také „ Zvláštní opatrnosti při použití Betaferonu je zapotřebí ”,
- může se zvýšit hladina specifického jaterního enzymu (gamaglutamyltransferázy) a červenožlutého
barviva (bilirubinu), které je tvořeno játry (prokáže se v krevních testech)
- zánět jater (hepatitis),
- změna barvy kůže,
- menstruační poruchy,
- bolest na hrudi,
- malátnost,
- pocení,
- úbytek hmotnosti.
5.
JAK PŘÍPRAVEK BETAFERON UCHOVÁVAT
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
Nepoužívejte přípravek po uplynutí doby použitelnosti, uvedené na obalu.
Roztok se musí použít bezprostředně po přípravě.
Pokud tak nemůžete učinit ihned, roztok lze použít do 3 hodin, pokud se uchovával při teplotě 2 - 8 °C (v chladničce).
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Betaferon, jestliže obsahuje částice nebo má změněnou barvu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Betaferon:
Léčivou látkou je Interferonum beta- 1b, 250 mikrogramů v 1 ml naředěného roztoku.
Dalšími pomocnými látkami jsou: − v prášku: mannitol a lidský albumin, − v rozpouštědle (roztoku chloridu sodného 5, 4 mg/ ml (0, 54% hmotnostně objemových)): chlorid sodný, voda na injekci.
Prášek Betaferon se dodává v 3 mililitrové injekční lahvičce obsahující 300 mikrogramů (9, 6 milionů IU) interferonu beta- 1b v jedné injekční lahvičce.
Po naředění obsahuje jeden mililitr 250 mikrogramů (8 milionů IU) interferonu beta- 1b.
Rozpouštědlo pro Betaferon se dodává v 1, 2 mililitrové předplněné injekční stříkačce a obsahuje 1, 2 mililitru roztoku chloridu sodného 5, 4 mg/ ml (0, 54% hmotnostně objemových).
Jak přípravek Betaferon vypadá a co obsahuje toto balení:
Betaferon je sterilní bílý až špinavě bílý prášek pro přípravu injekčního roztoku.
85 Betaferon je dostupný buď v baleních po 5 injekčních lahvičkách interferonu beta- 1b a 5 předplněných injekčních stříkačkách obsahujících rozpouštědlo (roztok chloridu sodného) nebo
v baleních po 15 injekčních lahvičkách interferonu beta- 1b a 15 předplněných injekčních stříkačkách obsahujících rozpouštědlo (roztok chloridu sodného).
Držitel rozhodnutí o registraci a výrobce
Bayer Schering Pharma AG, D- 13342 Berlín, Německo
86 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien България Česká republika
Bayer S. A. / N. V.
Байер България ЕООД Bayer s. r. o.
Tel. + 32 (0) 2- 535 63 11 тел. + 359 02 81 401 01 Tel: +420 2 71 73 06 61
Danmark Deutschland Eesti Ελλάδα España.
France Ireland Ísland Italia Κύπρος Latvija Lietuva
Bayer A/ S Bayer Vital GmbH Bayer OÜ Bayer Ελλάς ΑΒΕΕ Química Farmacéutica Bayer S. L.
Bayer Santé Bayer Limited Icepharma Bayer S. p. A.
NOVAGEM Limited SIA Bayer UAB Bayer
Tel. + 45 45 235000 Tel. +49 (0) 214- 30 513 48 Tel. +372 655 8565 Τηλ. +30 210- 618 75 00 Tel. + 34 93- 495 65 00 Tel. +33 3 - 20 20 80 80 Tel. +353 1 2999313 Tel: + 354 540 8000 Tel. +39 02 397 81 Τηλ: +357 22 74 77 47 Tel.: +37 1 67 84 55 63 Tel.: +37 05 23 36 868
Luxembourg/ Luxemburg
see België/ Belgique/ Belgien:
Bayer S. A. / N. V.
Tél/ Tel. +32 - (0) 2- 535 63 11
Magyarország Malta.
Nederland Norge Österreich Polska Portugal România
Bayer Hungária KFT Alfred Gera & Sons Ltd Bayer B. V., Bayer Schering Pharma Bayer AS Bayer Austria Ges. m. b. H.
Bayer Sp. zo. o.
Bayer Portugal S. A.
SC Bayer SRL
Tel. +36 14 87- 41 00 Tel. +35 621 44 62 05 Tel. +31 (0) 297- 28 06 66 Tlf: + 47 24 11 18 00 Tel. +43 - (0) 1- 711 46- 0 Tel. +48 22 572 35 00 Tel. +351 21 416 42 00 Tel.: +40 21 528 59 00
Slovenija Slovenská republika Suomi/ Finland Sverige United Kingdom
Bayer d. o. o.
Bayer, spol. s r. o.
Bayer Oy, Bayer Schering Pharma Bayer AB Bayer plc
Tel. +38 61- 58 14 400 Tel. +42 12 59 21 31 11 Puh. / Tel.: +358 20 785 21 Tel. +46 (0) 8- 580 223 00 Tel.: +44 - (0) 16 35- 56 30 00
Tato příbalová informace byla naposledy schválena:
87 Dodatek:
SAMOSTATNÉ PODÁVÁNÍ INJEKCÍ
Cílem následujícího návodu je vysvětlit vám, jak připravit injekci Betaferonu a jak postupovat při jejím podání, které si budete provádět sami.
Čtěte, prosím, tento návod pozorně a postupujte podle něj krok za krokem.
Váš lékař nebo sestra vám pomohou naučit se celý postup a techniku samostatného podání injekce.
Nepokoušejte se o aplikaci dříve, než si budete zcela jisti, že přesně rozumíte všem požadavkům na přípravu injekčního roztoku a celému postupu při aplikaci injekce.
ČÁST I:
NÁVOD KROK ZA KROKEM
Postup se skládá z následujících hlavních kroků:
A) Všeobecné pokyny B) Příprava k aplikaci (podání) injekce C) Proces ředění krok za krokem D) Natažení injekce E) Aplikace injekce F) Stručný přehled jednotlivých kroků
A) Všeobecné pokyny
● Dobře začněte!
Zjistíte, že po několika týdnech se vaše léčba stane přirozenou součástí vašich každodenních činností.
Až budete začínat, mohou být následující tipy pro vás užitečné:
- Vytvořte si stálé vhodné místo pro uchovávání, které je mimo dosah dětí, tak, abyste přípravek
Betaferon a další pomůcky, které budete potřebovat, vždy snadno našli.
- Podmínky uchovávání viz bod 5 příbalové informace „ Jak Betaferon uchovávat “.
- Snažte se aplikovat injekci vždy ve stejnou denní dobu.
Tímto způsobem si snáze zapamatujete a
naplánujete čas, kdy nebudete rušeni.
- Další podrobnosti o užívání Betaferonu naleznete v bodě 3 příbalové informace „ Jak se Betaferon
užívá “.
- Každou dávku připravte pouze tehdy, když jste připraveni na aplikaci injekce.
Po namíchání
Betaferonu musíte injekci aplikovat okamžitě (jestliže Betaferon není použit okamžitě, viz bod 5 příbalové informace „ Jak Betaferon uchovávat “).
● Důležité tipy, které je nutno mít na paměti
- Buďte důslední - používejte Betaferon tak, jak je popsáno v bodě 3 příbalové informace „ Jak se
Betaferon užívá “.
Dávku vždy dvakrát zkontrolujte.
- Injekční stříkačky a odpadní nádobu na použité stříkačky a jehly uchovávejte mimo dosah dětí; pokud
možno pod zámkem.
- Injekční stříkačky nebo jehly nikdy nepoužívejte opakovaně.
- Vždy použijte zde popsanou sterilní (aseptickou) techniku.
- Použité injekční stříkačky vždy odložte do správné odpadní nádoby na použité stříkačky a jehly.
B) Příprava k aplikaci injekce
● Výběr místa pro injekci
Před přípravou své injekce rozhodněte, do kterého injekčního místa ji budete aplikovat.
Betaferon by měl být injekčně podáván do tukové vrstvy mezi kůží a svalem (tj. podkožně, přibližně 8 až 12 mm pod kůži).
Nejvhodnějšími místy pro injekce jsou ta, kde je kůže volná a měkká, vždy mimo klouby, nervy, kosti, např. břicho, paže, stehno nebo hýždě.
88 Důležité:
Nevolte ani oblasti, kde má kůže změněné zabarvení, prohlubně, strupy nebo je porušená.
O každém takovém nebo i jiném neobvyklém nálezu informujte svého lékaře nebo sestru.
Místo vpichu byste při každé injekci měli střídat.
Pokud se vám některé plochy budou zdát obtížně dosažitelné, požádejte o pomoc s aplikací injekce člena rodiny nebo přítele.
Dodržujte posloupnost popsanou v harmonogramu na konci tohoto dodatku (viz II „ Střídání míst vpichu “) a po 8 injekcích (16 dnech) se vrátíte do místa, kde jste aplikovali injekci poprvé.
To poskytne každému místu aplikace příležitost plně se obnovit předtím, než dojde k podání další injekce.
Další informace naleznete v plánu střídání míst vpichu na konci tohoto dodatku, kde se dozvíte, jak volit místa vpichu.
Jako příklad je připojena i karta záznamu o léčbě.
Tento záznam by vám měl poskytnout představu o tom, jak sledovat místa a data svých injekčních podání.
● Léčivo
Budete potřebovat: • 1 injekční lahvičku Betaferonu (s práškem pro přípravu injekčního roztoku) • 1 předplněnou injekční stříkačku rozpouštědla pro Betaferon (roztok chloridu sodného (0, 54% hmotnostně objemových)) • injekční jehlu o síle 21 • injekční jehlu o síle 30 • tampóny namočené v alkoholu Kromě toho budete potřebovat odpadní nádobu na použité stříkačky a jehly.
Pro dezinfekci kůže použijte vhodné dezinfekční činidlo.
C) Proces ředění krok za krokem
1 - Než začnete, důkladně si omyjte ruce mýdlem a vodou.
2 - Otevřete injekční lahvičku s Betaferonem a postavte ji na stůl.
Je lepší nepoužívat nehet, protože by se mohl ulomit - použijte palec.
Tampón ponechte na vršku injekční lahvičky.
4 – Vyjměte předplněnou injekční stříkačku s ředicím roztokem z obalu.
Otočením sejměte ochranný kryt z konce předplněné injekční stříkačky.
Dejte pozor, abyste se konce stříkačky nedotkli.
Netlačte na píst.
5 - Vyjměte jehlu o síle 21 z obalu a nasaďte ji pevně na konec (trysku) stříkačky.
Sejměte ochranný kryt jehly.
Jehly se nedotýkejte.
6. - Přidržte si injekční lahvičku s Betaferonem na pevné podložce a pomalu zcela propíchněte jehlou na stříkačce (obsahující 1, 2 ml roztoku) zátku injekční lahvičky.
Jehla musí směřovat ke stěně injekční lahvičky, aby roztok stékal po její vnitřní stěně.
Vstříknutím roztoku přímo do prášku by vznikla nadměrná pěna.
Vytlačte veškeré rozpouštědlo do lahvičky.
Uvolněte píst.
8 - Když je veškerý roztok ze stříkačky v injekční lahvičce s Betaferonem, podržte injekční lahvičku mezi palcem, ukazovákem a prostředníkem, jehla se stříkačkou zůstává proti vaší ruce a opatrným kroužením rukou rozpusťte veškerý prášek Betaferonu.
Lahvičkou netřepejte.
9 - Roztok pečlivě zkontrolujte.
Měl by být čirý a neměl by obsahovat žádné částečky.
89 zbarvený nebo obsahuje částice, zlikvidujte jej a začněte znovu s novou stříkačkou a lahvičkou, kterou vyjmete z obalu.
Pokud se objeví pěna - což se může stát, pokud budete injekční lahvičkou třepat nebo otáčet příliš silně - nechte injekční lahvičku v klidu stát, dokud se pěna neusadí.
D) Natažení injekce
10 - Pro natažení roztoku do injekční stříkačky otočte soupravu injekční stříkačky a lahvičky tak, aby jehla směřovala vzhůru.
Jehlu z lahvičky povytáhněte tak, aby hrot jehly spočíval v nejnižším bodě injekční lahvičky.
Hrot jehly ponechejte v roztoku a pomalu táhněte píst po celé dráze, abyste natáhli roztok do injekční stříkačky.
11 - To umožní, aby se vzduchové bubliny dostaly nad roztok.
Odstraňte veškeré vzduchové bubliny lehkým poklepáním na injekční stříkačku a zatlačením pístu na značku 1 ml nebo na objem předepsaný vaším lékařem.
Pokud se do injekční lahvičky spolu se vzduchovými bublinami vytlačí příliš mnoho roztoku, zatáhněte píst o něco zpět, aby se opětovně natáhl roztok z injekční lahvičky zpět do injekční stříkačky.
Toto opakujte, dokud se neodstraní veškerý vzduch a v injekční stříkačce zůstane 1 ml naředěného roztoku.
12 - Odpojte injekční stříkačku a jehlu.
Jehlu ponechejte zapíchnutou v zátce lahvičky.
13 - Najděte jehlu o síle 30, vyjměte ji z obalu a pevně nasaďte na hrot (trysku) stříkačky.
14 - Vyhoďte injekční lahvičku a nepoužitou část roztoku do odpadní nádobky.
15 - Nyní jste připraveni k injekčnímu podání.
Pokud z nějakého důvodu nebudete moci Betaferon okamžitě aplikovat, můžete před použitím naředěný roztok v injekční stříkačce ponechat v chladničce až 3 hodiny.
Ujistěte se, zda je víčko jehly správně uchyceno v době, kdy je injekční stříkačka uchovávána v chladničce.
Roztok nezmrazujte a nečekejte s aplikací déle než 3 hodiny.
Jestliže uplynou více než 3 hodiny, léčivo zlikvidujte a připravte si novou injekci.
Před vlastním podáním zahřejte injekci v rukách, aby se zabránilo bolesti.
E) Aplikace injekce
1 - Vyberte si místo vpichu (viz doporučení na začátku a diagramy na konci tohoto dodatku) a zaznamenejte do záznamu o léčbě.
Kůži nechejte oschnout na vzduchu.
Tampón vyhoďte.
Pro dezinfekci kůže použijte vhodné dezinfekční činidlo.
Kryt vytáhněte, nekruťte jím.
4 - Jemně zmáčkněte kůži okolo dezinfikovaného místa (mírně ji vyzdvihněte).
Držte injekční stříkačku jako tužku nebo šipku.
(Stlačujte píst po celé jeho dráze, dokud nebude injekční stříkačka prázdná).
7 - Použitou injekční stříkačku zlikvidujte vyhozením do odpadní nádoby.
F) Stručný přehled jednotlivých kroků
1.
2.
Sejměte víčko z injekční lahvičky a tamponem namočeným v alkoholu očistěte pryžovou zátku.
3.
Vyjměte jehlu o síle 21 z obalu a nasaďte ji pevně na stříkačku, ze které jste předtím sejmuli ochranný kryt.
4.
Zatlačte píst injekční stříkačky po celé dráze, abyste převedli rozpouštědlo z injekční stříkačky do lahvičky.
5.
Přetočte soupravu injekční stříkačky a injekční lahvičky, poté píst vytáhněte pro natažení rozpuštěného léku.
6.
Odpojte stříkačku a jehlu, jehlu ponechejte v lahvičce a jehlu s lahvičkou zlikvidujte.
7.
Vyjměte jehlu o síle 30 z obalu a nasaďte ji na stříkačku.
8.
Těsně před aplikací injekce sejměte kryt jehly - nyní jste připraveni k injekčnímu podání.
POZNÁMKA:
Injekce musí být podána bezprostředně po naředění (je- li podání odloženo, uložte injekci do chladničky a podejte nejpozději do 3 hodin od přípravy).
Nezmrazujte.
91 ČÁST II:
OBMĚNA MÍST PODÁNÍ INJEKCE
Pro každou injekci si musíte zvolit nové místo vpichu, protože jejich střídání poskytne oblasti čas na zotavení a lze tak předejít infekci.
V první části tohoto dodatku je doporučení, která místa zvolit.
Je velmi užitečné rozhodnout se, kam si píchnete injekci, dříve než si připravíte stříkačku.
Schéma na diagramu vám pomůže vhodně střídat místa vpichu.
Například pokud si píchnete první injekci na pravou stranu břicha, zvolte pak levou stranu břicha pro druhou injekci, při třetí injekci postupte na pravé stehno, a tak pokračujte dále podle diagramu, dokud nevystřídáte všechna vhodná místa na těle.
Zaznamenejte si vždy, kdy a kam jste si píchli poslední injekci.
Jednou z možností je poznamenat si místo vpichu do přiložené karty pro záznamy o léčbě.
Budete- li se řídit tímto schématem, vrátíte se k první oblasti (např. pravá strana břicha) po 8 injekcích (16 dnech).
To se nazývá cyklus obměny.
Na našem příkladu harmonogramu je každá plocha rozdělena na 6 míst vpichu (což dohromady dává 48 míst vpichu), vlevo a vpravo v horní, střední a dolní části příslušné oblasti.
Pokud se vrátíte do jedné oblasti po jednom cyklu obměny, zvolte si v této oblasti nejvzdálenější místo vpichu.
Jestliže bude oblast bolavá, poraďte se se svým lékařem nebo zdravotní sestrou o výběru jiných míst vpichu.
Harmonogram obměny:
Doporučujeme si vést jako pomůcku pro řádnou obměnu míst vpichu záznam o dnech a místech podání vašich injekcí.
Můžete použít následující harmonogram obměny.
Používejte střídavý cyklus obměn.
Každý cyklus bude obsahovat 8 injekcí (16 dní), aplikovaných postupně od oblasti 1 až po oblast 8.
Dodržením tohoto sledu poskytnete každému místu aplikace možnost zotavit se před podáním další injekce.
Cyklus obměny 1:
Levá horní část každé oblasti
Cyklus obměny 2:
Pravá dolní část každé oblasti
Cyklus obměny 3:
Střední levá část každé oblasti
Cyklus obměny 4:
Pravá horní část každé oblasti
Cyklus obměny 5:
Levá dolní část každé oblasti
Cyklus obměny 6:
Střední pravá část každé oblasti
ČÁST III:
BETAFERON Karta pro záznamy o léčbě
Pokyny pro vedení záznamů o místech a dnech podání vašich injekcí Začněte svojí první injekcí
Zvolte místo pro injekci.
Pokud jste si již Betaferon podávali, začněte v oblasti, která nebyla použita pro injekci během posledního cyklu obměny, tj. minulých 16 dní.
Po podání injekce zaškrtněte použité místo vpichu a zapište datum v tabulce vaší karty pro záznamy o léčbě (Viz příklad:
„ Vedení záznamů o místech a dnech podání Vašich injekcí “).
92 HARMONOGRAM STŘÍDÁNÍ MÍST:
10- 15 cm od ramene
PLOCHA 1
PLOCHA 2
10- 15 cm
od lokte
(Zadní horní část)
PLOCHA 3
PLOCHA 4
Pravá část krajiny břišní
(vynechejte přibližně 5 cm na pravé straně břicha)
10- 15 cm od třísel
(vynechejte přibližně 5 cm na levé straně břicha)
PLOCHA 5
PLOCHA 6
Pravé stehno
10- 15 cm od kolena Osa nohy
PLOCHA 8 Levá hýždě
PLOCHA 7 Pravá hýždě
93 PŘÍKLAD KARTY PRO ZÁZNAMY O LÉČBĚ:
10- 15 cm
Pravá paže
od ramene
Levá paže
10- 15 cm od lokte
Pravá část krajiny břišní
Levá část krajiny břišní
10- 15 cm
Pravé stehno
Levé stehno
10- 15 cm od kolena Osa nohy
Pravá hýždě
94 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Betaferon 250 mikrogramů/ ml, prášek a rozpouštědlo pro přípravu injekčního roztoku Interferon beta- 1b Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci. pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je Betaferon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Betaferon užívat 3.
Jak se Betaferon užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Betaferon uchovávat 6 Další informace Dodatek – samostatné podávání injekcí
1.
CO JE BETAFERON A K ČEMU SE POUŽÍVÁ
Co je Betaferon:
Betaferon je typem přípravku známého jako interferon, používaného k léčbě roztroušené sklerózy.
Interferony jsou proteiny (bílkoviny) produkované organismem, které pomáhají bojovat při napadení imunitního systému např. virovými infekcemi.
Jak Betaferon působí:
Roztroušená skleróza (RS) je dlouhodobý stav, který ovlivňuje centrální nervový systém (CNS), zejména funkci mozku a míchy.
Zánět při RS ničí ochranné pouzdro (zvané myelin) kolem nervů CNS a brání nervům ve správné funkci.
Toto se nazývá demyelinizace.
Přesná příčina RS je neznámá.
Uvažuje se o tom, že v procesu, který poškozuje CNS, hraje důležitou úlohu abnormální odezva imunitního systému organismu.
K poškození CNS může dojít během ataky (relapsu) RS.
Toto může způsobit dočasné potíže, např. při chůzi.
Symptomy mohou zcela nebo částečně vymizet.
Bylo prokázáno, že interferon beta- 1b upravuje odezvu imunitního systému, a pomáhá tak snížit aktivitu onemocnění.
Jak Betaferon pomáhá bojovat s vaší nemocí:
Jediná klinická příhoda indikující vysoké riziko vzniku roztroušené sklerózy:
Bylo prokázáno, že léčba Betaferonem zpomaluje přechod do definitivní roztroušené sklerózy.
Relaps- remitentní roztroušená skleróza:
Pacienti s relaps- remitentní formou RS mají příležitostné ataky nebo relapsy, během nichž se symptomy znatelně zhoršují.
Bylo prokázáno, že léčba Betaferonem snížila četnost atak a zmírnila je.
Snižuje počet dní strávených v nemocnici kvůli onemocnění a prodlužuje čas bez relapsů.
Sekundárně progresivní roztroušená skleróza:
V některých případech pacienti s relaps- remitentní RS zjišťují, že jejich symptomy se zhoršují a progredují do další formy RS zvané sekundárně progresivní RS.
95 V těchto případech pacienti pozorují postupné zhoršení ať s relapsy nebo bez nich.
Betaferon může snižovat počet a závažnost atak a zpomalovat postup onemocnění.
K čemu se Betaferon používá:
Betaferon se používá u pacientů
► kteří mají poprvé příznaky, jež upozorňují na vysoké riziko rozvoje roztroušené sklerózy.
Váš ošetřující lékař před zahájením léčby vyloučí jakékoliv další příčiny, které by mohly tyto příznaky vysvětlovat.
► kteří trpí relaps- remitentní formou roztroušené sklerózy nejméně se dvěma relapsy v posledních dvou letech.
► kteří trpí sekundárně progresivní formou roztroušené sklerózy a mají aktivní onemocnění projevující se relapsy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BETAFERON UŽÍVAT
Neužívejte Betaferon:
- jestliže jste těhotná.
Nesmíte zahájit léčbu Betaferonem (viz „ Těhotenství “);
- jestliže jste alergický( á) (přecitlivělý( á)) na přirozený nebo rekombinantní interferon beta, lidský
albumin nebo na kteroukoliv další složku Betaferonu;
- jestliže trpíte závažným depresivním onemocněním a/ nebo máte myšlenky na sebevraždu (viz
části „ Zvláštní opatrnosti je zapotřebí “ a 4.
„ Možné nežádoucí účinky “);
- jestliže trpíte závažným onemocněním jater (viz části „ Zvláštní opatrnosti je zapotřebí “; „ Vzájemné
působení s dalšími léčivými přípravky ” a 4.
„ Možné nežádoucí účinky “).
► Informujte svého lékaře, jestliže se na vás vztahuje něco z výše uvedeného.
Zvláštní opatrnosti při použití Betaferonu je zapotřebí:
Před tím, než vám lékař podá Betaferon, potřebuje rovněž vědět následující:
- Zda nemáte monoklonální gamapatii.
Jedná se o poruchu imunitního systému, při níž se v krvi
nalézají abnormální bílkoviny.
Při používání léčiv, jako je Betaferon, se mohou vyvinout problémy (syndrom systémového kapilárního průsaku) s malými krevními cévami (kapilárami).
Toto může vést k šoku (zhroucení), který může být smrtelný.
Váš
lékař vás bude během léčby pečlivě sledovat.
Jestliže jsou deprese a/ nebo sebevražedné úmysly vážné, Betaferon vám nebude předepsán (viz také „ Neužívejte Betaferon “).
- Jestliže jste prodělal( a) záchvaty křečí nebo pokud užíváte léky na léčbu epilepsie
(antiepileptika) (viz také „ Vzájemné působení s dalšími léčivými přípravky “ a 4.
„ Možné nežádoucí účinky “), váš lékař bude léčbu pečlivě sledovat.
- Jestliže máte vážné problémy s ledvinami, váš lékař může během léčby sledovat funkci ledvin.
► Informujte svého lékaře, jestliže se na vás vztahuje něco z výše uvedeného.
96 V době, kdy užíváte Betaferon, Váš lékař musí rovněž vědět následující:
- Jestliže zpozorujete příznaky jako svědění po celém těle, otoky obličeje a/ nebo jazyka nebo
náhlou dušnost.
Může se jednat o příznaky závažné alergické reakce (hypersenzitivity), která může ohrozit život.
- Pokud budete pociťovat větší smutek nebo beznaděj než před zahájením léčby Betaferonem,
nebo objeví- li se u vás sebevražedné myšlenky.
Pokud se u vás objeví deprese během léčby Betaferonem, budete možná vyžadovat zváštní léčbu, váš lékař vás bude pečlivě sledovat a může také zvážit ukončení léčby.
Jestliže trpíte vážnou depresí a/ nebo sebevražednými úmysly, Betaferonem nebudete léčen( a) (viz také „ Neužívejte Betaferon “).
- Jestliže si povšimnete jakýchkoliv neobvyklých modřin, nadměrného krvácení po poranění nebo
se vám zdá, že příliš snadno onemocníte infekcemi.
Může se jednat o příznaky poklesu počtu krvinek nebo krevních destiček (buňky pomáhající srážení krve).
Budete možná vyžadovat zvláštní sledování svým lékařem.
- Jestliže pociťujete ztrátu chuti k jídlu, únavu, pocit nevolnosti (nauzeu), opakované zvracení,
zejména, když zaznamenáte celkové svědění, zežloutnutí kůže nebo očního bělma a snadnou tvorbu modřin.
Tyto příznaky mohou poukazovat na problémy s játry.
V klinických studiích se u pacientů léčených Betaferonem vyskytly změny hodnot jaterních funkcí.
Jako u jiných interferonů beta, bylo u pacientů užívajících Betaferon vzácně uváděno závažné poškození jater, včetně případů jaterního selhání.
Nejzávažnější poškození bylo uváděno u pacientů užívajících jiné léky nebo kteří trpěli nemocemi, které mohou ovlivnit funkci jater (např. nadměrné požívání - abusus alkoholu, závažná infekce).
- Jestliže zpozorujete příznaky, jako je nepravidelný srdeční tep, otoky, např. kotníků nebo
nohou nebo dušnost.
Může to poukazovat na onemocnění srdečního svalu (kardiomyopatie), které bylo ve vzácných případech hlášeno u pacientů užívajících Betaferon.
- Jestliže zaznamenáte bolest břicha vyzařující do zad, a/ nebo je vám špatně nebo máte horečku.
Může to poukazovat na zánět slinivky břišní (pankreatitida), který byl hlášený při užívání Betaferonu.
Toto je často spojeno se zvýšením koncentrace určitých tuků v krvi (triglyceridů).
► Přestaňte užívat Betaferon a okamžitě informujte svého lékaře, jestliže se u vás vyskytne některý z výše uvedených příznaků.
Při užívání Betaferonu je dále třeba vzít v úvahu následující:
- Budou se muset provést krevní vyšetření pro zjištění počtu krvinek, krevní biochemie a jaterních
enzymů.
Toto se provede před tím, než začnete užívat Betaferon, pravidelně poté, co byla zahájena léčba Betaferonem a periodicky během léčby, i když nemáte žádné konkrétní příznaky.
Tyto krevní testy se provedou navíc k testům, které se normálně dělají pro kontrolu RS.
- Jestliže trpíte srdeční chorobou, symptomy podobné chřipce, které se často vyskytují na počátku
léčby, se mohou ukázat pro vás jako stresující.
Betaferon se musí užívat s opatrností a váš lékař bude sledovat, zdali nedochází u vás ke zhoršení srdečního onemocnění, zejména na počátku léčby.
Betaferon samotný srdce přímo neovlivňuje.
- Bude se u vás provádět funkční vyšetření štítné žlázy, pravidelně nebo kdykoli to bude váš lékař
považovat za nezbytné z jiných důvodů.
- Betaferon obsahuje lidský albumin, proto představuje možné riziko přenosu virových
Nelze vyloučit riziko přenosu Creutzfeld- Jacobovy nemoci (CJD).
- Během léčby Betaferonem může vaše tělo produkovat látky, které se nazývají neutralizační
Není zetím jasné, zdali tyto
97 neutralizační protilátky snižují účinnost léčby.
Neutralizační protilátky nejsou vytvářeny u všech pacientů.
V současnosti není možné určit předem, kteří pacienti patří do této skupiny.
Reakce v místě vpichu injekce:
Během léčby Betaferonem je pravděpodobné, že u vás dojde k reakcím v místě vpichu injekce.
Příznaky zahrnují zarudnutí, otok, změnu barvy kůže, zánět, bolest a hypersenzitivitu.
Odumření kůže a zničení tkáně (nekróza) kolem místa vpichu jsou hlášeny méně často.
Výskyt reakcí v místě vpichu obvykle časem klesá.
Porušení kůže a zničení tkáně v místě vpichu mohou vést k tvorbě jizev.
Jestliže je stav závažný, lékař může odstranit cizí hmoty a neživé tkáně (debridement) a (méně často) je nutno provést transplantaci kůže.
Zhojení může trvat až 6 měsíců.
Aby bylo riziko vzniku reakce v místě injekce co nejmenší, je nutné: − užít sterilní (aseptickou) techniku při podání injekce, − střídat místa injekce při podání každé dávky (viz dodatek „ Samostatné podávání injekcí “, část II, v druhé části této informace).
Reakce v místě podání se mohou vyskytovat méně často, pokud se používá autoinjektor.
Váš lékař vám o tom řekne více.
Jestliže se u vás vyskytne jakékoliv porušení kůže spojené s otokem nebo vytékáním tekutiny z místa vpichu:
► Přerušte injekční podávání Betaferonu a poraďte se se svým lékařem.
► Jestliže máte pouze jedno bolestivé místo vpichu (lézi) a poškození tkání (nekróza) není příliš rozsáhlé, můžete pokračovat v užívání Betaferonu.
► Jestliže máte více než jedno bolestivé místo vpichu (vícečetné léze), je třeba přerušit léčbu Betaferonem, dokud nedojde k jejich zhojení.
Váš lékař bude pravidelně kontrolovat způsob, jakým si aplikujete injekci, zvláště tehdy, došlo- li u vás ke vzniku reakcí v místě vpichu.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Žádné formální studie interakcí nebyly provedeny za účelem zjištění, zda Betaferon působí na jiné léčivé přípravky nebo je jimi ovlivňován.
Léčba Betaferonem probíhající současně s podáváním léčivých přípravků ovlivňujících imunitní systém s výjimkou protizánětlivých přípravků zvaných kortikosteroidy nebo adrenokortikotropního hormonu (ACTH) se nedoporučuje.
Betaferon se musí užívat opatrně při:
- podávání léčiv, které potřebují určitý jaterní enzymový systém (známý jako cytochrom P450) k
vyloučení z organismu, např. léky užívané pro léčbu epilepsie (např. fenytoin).
- podávání léčiv, které mají účinek na tvorbu krvinek.
Užívání Betaferonu s jídlem a pitím:
98 Betaferon je podáván injekcí pod kůži, neočekává se proto žádný vliv jídla nebo pití, které požíváte, na Betaferon.
Děti a dospívající:
U dětí nebo dospívajících nebyly provedeny žádné formální klinické studie.
Jsou však k dispozici některá data u dětí a dospívajících ve věku od 12 do 16 let.
Tato data naznačují, že bezpečnostní profil u populace v tomto věku je podobný jako u dospělých při užívání dávky 8 milionů IU Betaferonu obden podávané podkožně (subkutánně).
Betaferon by neměl být používán u dětí ve věku do 12 let, protože neexistují žádné informace o tomto použití.
Těhotenství:
Jestliže byste mohla otěhotnět, při léčbě Betaferonem používejte antikoncepci.
► Pokud jste těhotná, nebo si myslíte, že byste mohla být, informujte svého lékaře.
Pokud jste těhotná, léčba Betaferonem by neměla být zahájena (viz také „ Nepoužívejte Betaferon “).
► Chcete- li otěhotnět, poraďte se nejprve se svým lékařem.
► Pokud otěhotníte při léčbě Betaferonem, léčbu přerušte a okamžitě informujte svého lékaře.
Lékař spolu s vámi rozhodne, zda budete v léčbě Betaferonem pokračovat, či nikoliv.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Kojení
Není známo, zda se Interferon beta- 1b vylučuje do mateřského mléka.
Je však teoreticky možné, že se u kojeného dítěte mohou vyskytnout závažné nežádoucí účinky Betaferonu. ► Poraďte se o tom nejdříve s lékařem a rozhodněte, zda přestanete kojit nebo užívat Betaferon.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů:
Betaferon může mít nežádoucí účinky na centrální nervový systém (viz bod 4.
„ Možné nežádoucí účinky “).
Pokud jste zvlášť citlivý( á), může to ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách Betaferonu:
Neúčinné složky Betaferonu zahrnují mannitol, přirozeně se vyskytující cukr, a lidský albumin, bílkovinu.
Pokud víte, že jste alergický( á) (přecitlivělý( á)) na některou složku, nebo pokud se přecitlivělost u vás objeví, nesmíte Betaferon užívat.
3.
JAK SE BETAFERON UŽÍVÁ
Léčba Betaferonem musí být zahájena pod dohledem lékaře, který má zkušenosti s léčbou roztroušené sklerózy.
Vždy užívejte Betaferon přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se s lékařem nebo lékárníkem.
99 Dávkování:
Obvyklá dávka je: každý druhý den (obden) se 1 ml připraveného roztoku Betaferonu (viz dodatek „ Samostatné podávání injekcí “ v druhé části této informace) podá podkožní injekcí (subkutánně).
Dávka odpovídá 250 mikrogramům (8 milionům mezinárodních jednotek IU) interferonu beta- 1b.
Počáteční léčba přípravkem Betaferon je nejlépe snášena při postupném zvyšování dávky, tj. začíná se pouze s 0, 25 ml léku a potom se zvyšuje po každé 3. injekci na 0, 5 ml, 0, 75 ml a potom na konečnou celou dávku (1 ml) přípravku Betaferon.
Váš lékař může společně s vámi rozhodnout o změně časových intervalů mezi zvýšením dávky v závislosti na nežádoucích účincích, které u vás mohou při zahájení léčby nastat.
K usnadnění zvyšování dávek během prvních 12 injekcí můžete obdržet speciální titrační balení, obsahující čtyři barevně různě označené balíčky se speciálně označenými injekčními stříkačkami a s podrobnými pokyny ve zvláštní úvodní informaci pro titrační balení.
Příprava injekce:
Před podáním injekce se musí připravit injekční roztok Betaferonu z obsahu injekční lahvičky s práškem Betaferonu a 1, 2 ml roztoku z předplněné injekční stříkačky s rozpouštědlem.
Toto bude provedeno buď lékařem, zdravotní sestrou nebo vámi samotnými poté, co budete dostatečně vycvičeni.
Podrobné informace o přípravě roztoku Betaferonu pro injekci naleznete v dodatku „ Samostatné podávání injekcí “, část I.
Podrobný návod pro samostatné podkožní podávání injekcí Betaferonu je uveden v části IE dodatku „ Samostatné podávání injekcí “.
Místo pro aplikaci injekce se musí pravidelně obměňovat.
Viz část „ Zvláštní opatrnosti při použití Betaferonu je zapotřebí “ a sledujte také instrukce v části II „ Střídání míst vpichu “ a část III (Betaferon Karta pro záznamy o léčbě) dodatku „ Samostatné podávání injekcí “.
V současné době není známo, jak dlouho by měla léčba Betaferonem trvat.
O délce léčby rozhodne váš lékař společně s vámi.
Jestliže jste užil( a) více Betaferonu, než jste měl( a):
Ani podání dávky Betaferonu mnohonásobně vyšší, než jsou dávky doporučené pro léčbu roztroušené sklerózy, nevedlo k život ohrožujícímu stavu.
► Promluvte si se svým lékařem, jestliže jste podali více Betaferonu nebo častěji.
Jestliže jste zapomněl( a) užít Betaferon:
Příští injekce by měla následovat za 48 hodin.
Nezdvojujte následující dávku, abyste doplnil( a) zapomenutou dávku.
Jestliže jste přestal( a) užívat přípravek Betaferon:
Jestliže s léčbou přestanete nebo chcete přestat, promluvte si se svým lékařem.
Není známo, že by ukončení Betaferonu způsobovalo akutní příznaky z vysazení.
► Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře či lékárníka.
100 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i Betaferon způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na začátku léčby jsou nežádoucí účinky časté, ale obecně se s další léčbou snižují.
Nejčastěji pozorované nežádoucí účinky jsou: ► Chřipce podobné příznaky, např. horečka, mrazení, bolesti kloubů, malátnost, pocení, bolest hlavy nebo bolest svalů.
Tyto příznaky lze snížit podáním paracetamolu nebo nesteroidních protizánětlivých léčiv, např. ibuprofenu.
Reakce v místě vpichu.
Příznaky mohou být zarudnutí, otok, zblednutí, zánět, bolest, hypersenzitivita, nekróza.
Více informací o tom, co dělat, pokud u vás dojde k reakci v místě vpichu, naleznete v části „ Zvláštní opatrnosti při použití Betaferonu je zapotřebí “, bod 2.
Tyto reakce lze snížit používáním autoinjektoru.
Další informace získáte od svého lékaře.
Pro snížení nežádoucích účinků na začátku léčby musí lékař začít s nízkou dávkou Betaferonu a postupně tuto dávku zvyšovat (viz bod 3 „ Jak užívat Betaferon “).
Betaferon může rovněž způsobit závažné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
► Přestaňte užívat Betaferon a okamžitě informujte svého lékaře:
-
Jestliže se objeví příznaky jako svědění po celém těle, otoky obličeje a/ nebo jazyka nebo náhlá dušnost.
-
Pokud budete pociťovat větší smutek nebo beznaděj než před zahájením léčby Betaferonem, nebo objeví- li se u vás sebevražedné myšlenky.
-
Jestliže jste si povšimli jakýchkoliv neobvyklých modřin, nadměrného krvácení po poranění nebo se vám zdá, že příliš snadno onemocníte infekcemi.
-
Jestliže pociťujete ztrátu chuti k jídlu, únavu, pocit nevolnosti (nauzeu), opakované zvracení, zejména, když zaznamenáte celkové svědění, zežloutnutí kůže nebo očního bělma a snadnou tvorbu modřin.
-
Jestliže trpíte příznaky, jako je nepravidelný srdeční tep, otoky, např. kotníků nebo nohou nebo dušnost.
-
Jestliže zaznamenáte bolest břicha vyzařující do zad a/ nebo je vám špatně nebo máte horečku.
Následující výčet nežádoucích účinků je založen na hlášeních z klinických studií s Betaferonem (tabulka 1) a na hlášeních po zavedení přípravku na trh (tabulka 2).
Tabulka 1:
Nežádoucí účinky, které se objevily v klinických studiích s Betaferonem velmi často (v ≥10% případů) a ve vyšších procentech, než bylo jejich pozorování při užívání neúčinné látky - placeba.
Tabulka také zahrnuje nežádoucí účinky, které se vyskytují v méně než 10% případů, ale které jsou významně spojené s léčbou):
- infekce, absces
- pokles počtu bílých krvinek v krvi, zduření lymfatických uzlin
- snížení cukru v krvi
101
- deprese, úzkost
- bolest hlavy, závrať, nespavost, migréna, necitlivost nebo pocit brnění (parestézie)
- zánět spojivek, poruchy vidění.
- bolest uší
- nepravidelný, rychlý tep nebo bušení srdce (palpitace)
- zčervenání a/ nebo zarudnutí obličeje způsobené rozšířením krevních cév, vzestup krevního tlaku
- rýma, kašel, chrapot způsobený infekcí horních cest dýchacích,
záněty nosních dutin (sinusitis), zhoršení kašle, dušnost
- průjem, zácpa, nevolnost, zvracení, bolest v krajině břišní
- zvýšení hladin jaterních enzymů v krvi (prokázané v krevních testech)
- kožní poruchy, vyrážka
- svalová ztuhlost (hypertonie), bolesti svalů (myalgie), svalová slabost (myastenie), bolest v zádech,
bolest končetin, např. prstů
- zadržování moče (retence moče), bílkovina v moči (prokáže se testy moče), časté močení,
neudržení moče, nucení na močení
- bolestivé periody (menstruace), menstruační poruchy, silné děložní krvácení zejména mezi
menstruačními periodami, impotence
- reakce v místě vpichu (zahrnuje zarudnutí, otoky, zblednutí, zánět, bolest, alergické reakce
(přecitlivělost), viz také část „ Zvláštní opatrnosti při použití Betaferonu je zapotřebí “),
- rozpad kůže a zničení tkání (nekróza) v místě injekce (viz „ Zvláštní opatrnosti při použití
Betaferonu je zapotřebí “), chřipce podobné příznaky, horečka, bolest, bolest na hrudi, hromadění tekutiny v rukou, nohou či obličeji, nedostatek/ ztráta síly, mrazení, pocení, malátnost
Tabulka 2:
Nežádoucí účinky zaznamenané po uvedení přípravku na trh (ze spontánního hlášení):
► Velmi časté nežádoucí účinky (u více než 1 z 10 uživatelů):
- příznaky podobné chřipce *,
- mrazení *,
- horečka *,
- reakce v místě aplikace *,
- zánět v místě aplikace *,
- bolest v místě aplikace *.
(* četnosti založené na pozorování v klinických studiích)
► Časté nežádoucí účinky (mohou se objevit u 1 až 10 ze 100 uživatelů):
- rozpad kůže a zničení tkáně (nekróza) v místě aplikace *
(* četnosti založené na pozorování v klinických studiích)
► Méně časté nežádoucí účinky (mohou se objevit u 1 až 10 z 1000 uživatelů):
- počet bílých krvinek a červených krvinek se může snížit, počet destiček (pomáhajících
srážení krve) se může snížit,
- deprese
- vzestup krevního tlaku,
- nevolnost,
- zvracení,
- jaterní testy se mohou měnit (zvýšení krevních hladin enzymů vytvářených v játrech)
- oteklé a nezvykle svědivé části kůže nebo sliznic (kopřivka),
- vyrážka,
- svědění (pruritus),
- ztráta vlasů na hlavě,
- bolesti svalů,
- svalová ztuhlost.
► Vzácné nežádoucí účinky (mohou se objevit u 1 až 10 z 10 000 uživatelů):
- zduření lymfatických uzlin,
- závažné alergické reakce (hypersenzitivita),
- funkce štítné žlázy je porušena (tvoří příliš mnoho nebo příliš málo hormonů),
- vzestup části určitého typu krevních tuků (triglyceridů), viz také „ Zvláštní opatrnosti při použití
Betaferonu je zapotřebí ” (prokáže se v krevních testech),
- výrazná ztráta chuti k jídlu vedoucí ke ztrátě hmotnosti (anorexie),
- zmatenost,
- úzkost,
- emocionální labilita,
- sebevražedné (suicidální) pokusy,
- křeče,
- onemocnění srdečního svalu (kardiomyopatie),
- zrychlení srdečního tepu,
- nepravidelný, rychlý tep nebo bušení srdce (palpitace),
- náhlá dušnost (bronchospazmus),
- dušnost (dyspnoe),
- zánět slinivky břišní, viz také „ Zvláštní opatrnosti při použití Betaferonu je zapotřebí ”,
- může se zvýšit hladina specifického jaterního enzymu (gamaglutamyltransferázy) a červenožlutého
barviva (bilirubinu), které je tvořeno játry (prokáže se v krevních testech)
- zánět jater (hepatitis),
- změna barvy kůže,
- menstruační poruchy,
- bolest na hrudi,
- malátnost,
- pocení,
- úbytek hmotnosti.
5.
JAK PŘÍPRAVEK BETAFERON UCHOVÁVAT
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
Nepoužívejte přípravek po uplynutí doby použitelnosti, uvedené na obalu.
Roztok se musí použít bezprostředně po přípravě.
Pokud tak nemůžete učinit ihned, roztok lze použít do 3 hodin, pokud se uchovával při teplotě 2 - 8 °C (v chladničce).
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Betaferon, jestliže obsahuje částice nebo má změněnou barvu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Betaferon:
Léčivou látkou je Interferonum beta- 1b, 250 mikrogramů v 1 ml naředěného roztoku.
Dalšími pomocnými látkami jsou: − v prášku: mannitol a lidský albumin, − v rozpouštědle (roztoku chloridu sodného 5, 4 mg/ ml (0, 54% hmotnostně objemových)): chlorid sodný, voda na injekci.
103 Prášek Betaferon se dodává v 3 mililitrové injekční lahvičce obsahující 300 mikrogramů (9, 6 milionů IU) interferonu beta- 1b v jedné injekční lahvičce.
Po naředění obsahuje jeden mililitr 250 mikrogramů (8 milionů IU) interferonu beta- 1b.
Rozpouštědlo pro Betaferon se dodává v 2, 25 mililitrové předplněné injekční stříkačce a obsahuje 1, 2 mililitru roztoku chloridu sodného 5, 4 mg/ ml (0, 54%).
Jak přípravek Betaferon vypadá a co obsahuje toto balení:
Betaferon je sterilní bílý až špinavě bílý prášek pro přípravu injekčního roztoku.
Betaferon je dostupný ve velikostech balení:
− balení s 5 samostatnými balíčky, z nichž každý obsahuje 1 injekční lahvičku s práškem, 1 předplněnou injekční stříkačku s rozpouštědlem, 1 adaptér s jehlou, 2 tampóny s alkoholem nebo − balení s 15 samostatnými balíčky, z nichž každý obsahuje 1 injekční lahvičku s práškem, 1 předplněnou injekční stříkačku s rozpouštědlem, 1 adaptér s jehlou, 2 tampóny s alkoholem nebo − balení na 3 měsíce s 3x15 samostatnými balíčky, z nichž každý obsahuje 1 injekční lahvičku s práškem, 1 předplněnou injekční stříkačku s rozpouštědlem, 1 adaptér s jehlou, 2 tampóny s alkoholem nebo − balení na 3 měsíce s 3 x14 samostatnými balíčky, z nichž každý obsahuje 1 injekční lahvičku s práškem, 1 předplněnou injekční stříkačku s rozpouštědlem, 1 adaptér s jehlou, 2 tampóny s alkoholem nebo − titrační balení pro prvních 12 injekcí skládající se ze 4 trojitých balíčků, z nichž každý obsahuje 3 injekční lahvičky s práškem, 3 předplněné injekční stříkačky s rozpouštědlem, 3 adaptéry s jehlou a 6 tampónů s alkoholem
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Bayer Schering Pharma AG, D- 13342 Berlín, Německo
104 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien България Česká republika
Bayer S. A. / N. V.
Байер България ЕООД Bayer s. r. o.
Tel. + 32 (0) 2- 535 63 11 тел. + 359 02 81 401 01 Tel: +420 2 71 73 06 61
Danmark Deutschland Eesti Ελλάδα España.
France Ireland Ísland Italia Κύπρος Latvija Lietuva
Bayer A/ S Bayer Vital GmbH Bayer OÜ Bayer Ελλάς ΑΒΕΕ Química Farmacéutica Bayer S. L.
Bayer Santé Bayer Limited Icepharma Bayer S. p. A.
NOVAGEM Limited SIA Bayer UAB Bayer
Tel. + 45 45 235000 Tel. +49 (0) 214- 30 513 48 Tel. +372 655 8565 Τηλ. +30 210- 618 75 00 Tel. + 34 93- 495 65 00 Tel. +33 3 - 20 20 80 80 Tel. +353 1 2999313 Tel: + 354 540 8000 Tel. +39 02 397 81 Τηλ: +357 22 74 77 47 Tel.: +37 1 67 84 55 63 Tel.: +37 05 23 36 868
Luxembourg/ Luxemburg
see België/ Belgique/ Belgien:
Bayer S. A. / N. V.
Tél/ Tel. +32 - (0) 2- 535 63 11
Magyarország Malta.
Nederland Norge Österreich Polska Portugal România Slovenija Slovenská republika Suomi/ Finland Sverige United Kingdom
Bayer Hungária KFT Alfred Gera & Sons Ltd Bayer B. V., Bayer Schering Pharma Bayer AS Bayer Austria Ges. m. b. H.
Bayer Sp. zo. o.
Bayer Portugal S. A.
SC Bayer SRL Bayer d. o. o.
Bayer, spol. s r. o.
Bayer Oy, Bayer Schering Pharma Bayer AB Bayer plc
Tel. +36 14 87- 41 00 Tel. +35 621 44 62 05 Tel. +31 (0) 297- 28 06 66 Tlf: + 47 24 11 18 00 Tel. +43 - (0) 1- 711 46- 0 Tel. +48 22 572 35 00 Tel. +351 21 416 42 00 Tel.: +40 21528 59 00 Tel. +38 61- 58 14 400 Tel. +42 12 59 21 31 11 Puh. / Tel.: +358 20 785 21 Tel. +46 (0) 8- 580 223 00 Tel.: +44 - (0) 16 35- 56 30 00
Tato příbalová informace byla naposledy schválena:
105 Dodatek:
SAMOSTATNÉ PODÁVÁNÍ INJEKCÍ
Váš lékař vám předepsal přípravek k léčbě RS.
Na začátku léčby budete přípravek Betaferon nejlépe snášet, pokud začnete s nízkou dávkou, která se bude postupně zvyšovat na celou běžnou dávku (viz první část této příbalové informace, část 3 „ Jak se Betaferon užívá “).
K usnadnění zvyšování dávek během prvních 12 injekcí můžete obdržet speciální titrační balení, obsahující čtyři barevně různě označené trojité balíčky se speciálně označenými injekčními stříkačkami a s podrobnými pokyny ve zvláštní úvodní informaci pro titrační balení.
Injekční stříkačky v tomto titračním balení jsou označeny v souladu s příslušnou velikostí dávky (0, 25; 0, 5; 0, 75 nebo 1 ml).
Následující pokyny a obrázky vám vysvětlí, jak připravit injekci Betaferonu, a jak postupovat při jejím podání, které si budete provádět sami.
Čtěte, prosím, tento návod pozorně a postupujte podle něj krok za krokem.
Váš lékař nebo sestra vám pomohou naučit se celý postup a techniku samostatného podání injekce.
Nepokoušejte se o aplikaci dříve, než si budete zcela jisti, že přesně rozumíte všem požadavkům na přípravu injekčního roztoku a celému postupu při aplikaci injekce.
ČÁST I:
NÁVOD KROK ZA KROKEM
Postup se skládá z následujících hlavních kroků:
A) Všeobecné pokyny B) Příprava k aplikaci (podání) injekce C) Proces ředění krok za krokem D) Natažení injekce E) Aplikace injekce F) Stručný přehled jednotlivých kroků
A) Všeobecné pokyny
► Dobře začněte!
Zjistíte, že po několika týdnech se vaše léčba stane přirozenou součástí vašich každodenních činností.
Až budete začínat, mohou být následující tipy pro vás užitečné:
- Vytvořte si stálé vhodné místo pro uchovávání, které je mimo dosah dětí tak, abyste přípravek
Betaferon a další pomůcky, které budete potřebovat, k vždy snadno našli.
Podrobné podmínky uchovávání viz bod 5 první části této příbalové informace „ Jak Betaferon uchovávat “.
- Snažte se aplikovat injekci vždy ve stejnou denní dobu.
Tímto způsobem si snáze zapamatujete a
naplánujete čas, kdy nebudete rušeni.
- Každou dávku připravte pouze tehdy, když jste připraveni na aplikaci injekce.
Po namíchání
Betaferonu musíte injekci aplikovat okamžitě (jestliže Betaferon není použit okamžitě, viz bod 5 první části této příbalové informace „ Jak Betaferon uchovávat “).
► Důležité tipy, které je nutno mít na paměti
- Buďte důslední - používejte Betaferon tak, jak je popsáno v bodě 3 první části této příbalové
informace „ Jak se Betaferon užívá “.
Dávku vždy dvakrát zkontrolujte.
- Injekční stříkačky a odpadní nádobu na použité stříkačky a jehly uchovávejte mimo dosah dětí; pokud
možno pod zámkem.
- Injekční stříkačky nebo jehly nikdy nepoužívejte opakovaně.
- Vždy použijte zde popsanou sterilní (aseptickou) techniku.
- Použité injekční stříkačky vždy odložte do správné odpadní nádoby na použité stříkačky a jehly.
106 B) Příprava k aplikaci injekce
► Výběr místa pro injekci
Před přípravou své injekce rozhodněte, do kterého injekčního místa ji budete aplikovat.
Betaferon by měl být injekčně podáván do tukové vrstvy mezi kůží a svalem (tj. podkožně, přibližně 8 až 12 mm pod kůži).
Nejvhodnějšími místy pro injekce jsou ta, kde je kůže volná a měkká, vždy mimo klouby, nervy, kosti, např. břicho, paže, stehno nebo hýždě.
Důležité:
Nevolte místa, kde nahmatáte boule, hrboly, pevné uzlíky nebo která jsou bolestivá, nevolte ani oblasti, kde má kůže změněné zabarvení, prohlubně, strupy nebo je porušená.
O každém takovém nebo i jiném neobvyklém nálezu informujte svého lékaře nebo sestru.
Místo vpichu byste při každé injekci měli střídat.
Pokud se vám některé plochy budou zdát obtížně dosažitelné, požádejte o pomoc s aplikací injekce člena rodiny nebo přítele.
Dodržujte posloupnost popsanou v harmonogramu na konci tohoto dodatku (viz část II „ Střídání míst vpichu “) a po 8 injekcích (16 dnech) se vrátíte do místa, kde jste aplikovali injekci poprvé.
To poskytne každému místu aplikace příležitost plně se obnovit předtím, než dojde k podání další injekce.
Další informace naleznete v plánu střídání míst vpichu na konci tohoto dodatku, kde se dozvíte, jak volit místa vpichu.
Jako příklad je připojena i karta záznamu o léčbě (viz část III dodatku).
Tento záznam by vám měl poskytnout představu o tom, jak sledovat místa a data svých injekčních podání.
► Kontrola obsahu balení
V balení Betaferonu naleznete:
- 1 injekční lahvičku Betaferonu (s práškem pro přípravu injekčního roztoku),
- 1 předplněnou injekční stříkačku s rozpouštědlem pro Betaferon (roztok chloridu sodného 5, 4
- -
1 adaptér injekční lahvičky s předem připojenou jehlou, 2 tampóny s alkoholem pro očištění kůže a injekční lahvičky.
Dále budete potřebovat nádobu na likvidaci pro použité injekční stříkačky a jehly.
K dezinfekci kůže použijte vhodné dezinfekční činidlo.
Jestliže máte titrační balení Betaferonu, najdete v něm 4 barevně různě označené a očíslované trojité balíčky, každý balíček bude obsahovat: • 3 injekční lahvičky Betaferonu (s práškem pro přípravu injekčního roztoku), • 3 předplněné injekční stříkačky s rozpouštědlem pro Betaferon (roztok chloridu sodného 5, 4 mg/ ml (0, 54%)), • 3 adaptéry injekční lahvičky s předem připojenou jehlou • 6 tampónů s alkoholem pro očištění kůže a injekční lahvičky.
Dále budete potřebovat nádobu na likvidaci pro použité injekční stříkačky a jehly.
K dezinfekci kůže použijte vhodné dezinfekční činidlo.
Začněte žlutým trojitým balíčkem 1, který obsahuje 3 injekční stříkačky s označením objemu 0, 25 ml, pro léčebné dny 1, 3 a 5.
Potom použijte červený trojitý balíček 2, který obsahuje 3 injekční stříkačky s označením objemu 0, 5 ml, pro léčebné dny 7, 9 a 11.
Pokračujte zeleným trojitým balíčkem 3, který obsahuje 3 injekční stříkačky s označením objemu 0, 75 ml, pro léčebné dny 13, 15 a 17.
Použijte modrý trojitý balíček 4, který obsahuje 3 injekční stříkačky s označením objemu 0, 25; 0, 5; 0, 75 a 1 ml, pro léčebné dny 19, 21 a 23.
107 C) Proces ředění roztoku krok za krokem
1 - Než začnete, důkladně si omyjte ruce mýdlem a vodou.
2 - Otevřete injekční lahvičku s Betaferonem odstraněním víčka a postavte ji na stůl.
Je lepší nepoužívat nehet, protože by se mohl ulomit - použijte svůj palec.
Tampón ponechte na vršku injekční lahvičky.
4 – Otevřete blistr, který obsahuje adaptér injekční lahvičky, ale adaptér ponechte uvnitř blistru.
V tomto stádiu nevyjímejte adaptér z blistru.
Nedotýkejte se adaptéru injekční lahvičky.
Je důležité zachovat jeho sterilitu.
5 – Před připojením adaptéru odstraňte a zlikvidujte tampón s alkoholem a injekční lahvičku opřete o rovný povrch.
6 – Držte blistr zvnějšku a umístěte ho na vršek injekční lahvičky.
Zatlačte jej pevně dolů, dokud neucítíte, že zapadl na své místo.
7 - Uchopte blistr za okraje a sejměte ho z adaptéru injekční lahvičky.
Nyní jste připraveni k nasazení předplněné injekční stříkačky s rozpouštědlem na adaptér injekční lahvičky.
108 8 - Zdvihněte injekční stříkačku.
Zkontrolujte, zda oranžový kryt hrotu je pevně připojen ke stříkačce s rozpouštědlem!
Otočením sejměte kryt hrotu.
Kryt hrotu vyhoďte.
9 - Připojte injekční stříkačku do otvoru na boku adaptéru injekční lahvičky zasunutím konce injekční stříkačky a opatrně dotáhněte působením tlaku a otáčením ve směru chodu hodinových ručiček (viz šipka).
Tímto vznikne souprava injekční stříkačky.
10 - Držte soupravu injekční stříkačky za dno injekční lahvičky.
Pomalu tlačte na píst injekční stříkačky po celé dráze, abyste převedli veškeré rozpouštědlo do injekční lahvičky.
Uvolněte píst, který se může vrátit do své původní polohy.
To se týká i titračního balení.
11 - Ponechte soupravu injekční stříkačky připojenou a otáčejte jemně injekční lahvičkou, aby se suchý prášek Betaferonu zcela rozpustil.
Lahvičkou netřepejte.
12 - Roztok pečlivě zkontrolujte.
Měl by být čirý a neměl by obsahovat žádné částečky.
Pokud je roztok zbarvený nebo obsahuje částice, zlikvidujte jej a začněte znovu s novým samostatným balením.
Pokud se objeví pěna - což se může stát, pokud budete injekční lahvičkou otáčet nebo třepat příliš silně - nechte injekční lahvičku v klidu stát, dokud se pěna neusadí.
109 D) Natažení injekce
13 - V případě, že se píst přesunul zpět do původní polohy, zatlačte jej na začátek a udržujte v této pozici.
Pro přípravu injekce přetočte soupravu tak, aby byla injekční lahvička nahoře a strana s víčkem směřovala dolů.
Jakmile tak učiníte, roztok bude moci téct dolů do injekční stříkačky.
Udržujte injekční stříkačku ve vodorovné poloze.
Pomalu vytahujte píst dozadu, abyste natáhli všechen roztok z injekční lahvičky do injekční stříkačky.
U titračního balení natahujte roztok pouze ke značce na injekční stříkačce:
0, 25 ml pro první tři injekce (1., 3., 5. den léčby), nebo 0, 5 ml pro injekce aplikované 7., 9., 11. den léčby, nebo 0, 75 ml pro injekce aplikované 13., 15., 17. den léčby.
Injekční lahvičku se zbytkem roztoku zlikvidujte.
Počínaje dnem 19 aplikujte celou dávku o velikosti 1 ml.
14 – Po natažení roztoku otočte soupravu injekční stříkačky tak, aby jehla směřovala vzhůru.
To umožní, aby se vzduchové bubliny dostaly nad roztok.
15 - Odstraňte veškeré vzduchové bubliny lehkým poklepáním na injekční stříkačku a zatlačením pístu na značku 1 ml nebo na objem předepsaný vaším lékařem.
V případě, že aplikujete z titračního balení méně než 1 ml, nemusí se objevit žádné vzduchové bubliny, avšak u celé aplikované dávky se nějaké vzduchové bubliny mohou objevit.
Odstraňte je lehkým poklepáním na injekční stříkačku a zatlačením pístu na příslušnou značku stříkačky.
13) a zatáhněte píst o něco zpět, aby se opětovně natáhl roztok z injekční lahvičky zpět do injekční stříkačky.
16 - Uchopte modrý adaptér s připojenou injekční lahvičkou a oddělte jej od injekční stříkačky otočením směrem k sobě a následným odtažením od injekční stříkačky.
Při oddělování držte pouze modrý plastický adaptér.
Zachovávejte vodorovnou polohu injekční stříkačky a injekční lahvičku udržujte pod injekční stříkačkou.
110 Oddělení injekční lahvičky a adaptéru od injekční stříkačky zajistí, že roztok bude při injekčním podání vytékat z jehly.
17 - Vyhoďte injekční lahvičku a nepoužitou část roztoku do odpadní nádobky.
18 - Nyní jste připraveni k injekčnímu podání.
Pokud z nějakého důvodu nebudete moci Betaferon okamžitě aplikovat, můžete před použitím naředěný roztok v injekční stříkačce ponechat v chladničce až 3 hodiny.
Roztok nezmrazujte a nečekejte s aplikací déle než 3 hodiny.
Jestliže uplynou více než 3 hodiny, naředěný roztok Betaferonu zlikvidujte a připravte si novou injekci.
Před vlastním podáním zahřejte injekci v rukách, aby se zabránilo bolesti.
E) Aplikace injekce
1 - Vyberte si místo vpichu (viz doporučení na začátku a diagramy na konci tohoto dodatku) a zaznamenejte do záznamu o léčbě.
Kůži nechejte oschnout na vzduchu.
Tampón vyhoďte.
Pro dezinfekci kůže použijte vhodné dezinfekční činidlo.
Kryt vytáhněte, nekruťte jím.
4 - Jemně zmáčkněte kůži okolo dezinfikovaného místa (mírně ji vyzdvihněte).
5 - Rychlým, pevným pohybem vbodněte jehlu přímo do kůže pod úhlem 90˚.
Držte injekční stříkačku jako tužku nebo šipku.
(Stlačujte píst po celé jeho dráze, dokud nebude injekční stříkačka prázdná).
7 - Použitou injekční stříkačku zlikvidujte vyhozením do odpadní nádoby.
111 F) Stručný přehled jednotlivých kroků
- - - - - -
Připojte adaptér k injekční lahvičce.
Připojte injekční stříkačku k adaptéru.
Zatlačte píst injekční stříkačky pro převod veškerého rozpouštědla do injekční lahvičky.
Přetočte soupravu injekční stříkačky a natáhněte předepsané množství roztoku.
Oddělte injekční lahvičku od stříkačky - nyní jste připraveni k injekčnímu podání.
POZNÁMKA:
Injekce musí být podána bezprostředně po naředění (je- li podání odloženo, uložte injekci do chladničky a podejte nejpozději do 3 hodin od přípravy).
Nezmrazujte.
112 ČÁST II:
OBMĚNA MÍST PODÁNÍ INJEKCE
Pro každou injekci si musíte zvolit nové místo vpichu, protože jejich střídání poskytne oblasti čas na zotavení a lze tak předejít infekci.
V první části tohoto dodatku je doporučení, která místa zvolit.
Je velmi užitečné rozhodnout se, kam si píchnete injekci, dříve než si připravíte stříkačku.
Schéma na diagramu vám pomůže vhodně střídat místa vpichu.
Například pokud si píchnete první injekci na pravou stranu břicha, zvolte pak levou stranu břicha pro druhou injekci, při třetí injekci postupte na pravé stehno a tak pokračujte dále podle diagramu, dokud nevystřídáte všechna vhodná místa na těle.
Zaznamenejte si vždy, kdy a kam jste si píchli poslední injekci.
Jednou z možností je poznamenat si místo vpichu do přiložené karty pro záznamy o léčbě.
Budete- li se řídit tímto schématem, vrátíte se k první oblasti (např. pravá strana břicha) po 8 injekcích (16 dnech).
To se nazývá cyklus obměny.
Na našem příkladu harmonogramu je každá plocha rozdělena na 6 míst vpichu (což dohromady dává 48 míst vpichu), vlevo a vpravo v horní, střední a dolní části příslušné oblasti.
Pokud se vrátíte do jedné oblasti po jednom cyklu obměny, zvolte si v této oblasti nejvzdálenější místo vpichu.
Jestliže bude oblast bolavá, poraďte se se svým lékařem nebo zdravotní sestrou o výběru jiných míst vpichu.
Harmonogram obměny:
Doporučujeme si vést jako pomůcku pro řádnou obměnu míst vpichu záznam o dnech a místech podání vašich injekcí.
Můžete použít následující harmonogram obměny.
Používejte střídavý cyklus obměn.
Každý cyklus bude obsahovat 8 injekcí (16 dní), aplikovaných postupně od oblasti 1 až po oblast 8.
Dodržením tohoto sledu poskytnete každému místu aplikace možnost zotavit se před podáním další injekce.
Cyklus obměny 1:
Levá horní část každé oblasti
Cyklus obměny 2:
Pravá dolní část každé oblasti
Cyklus obměny 3:
Střední levá část každé oblasti
Cyklus obměny 4:
Pravá horní část každé oblasti
Cyklus obměny 5:
Cyklus obměny 6:
Střední pravá část každé oblasti
113 HARMONOGRAM STŘÍDÁNÍ MÍST:
10- 15 cm od ramene
PLOCHA 2 PLOCHA 1
10- 15 cm
od lokte
(Zadní horní část)
PLOCHA 3
PLOCHA 4
Pravá část krajiny břišní
(vynechejte přibližně 5 cm na pravé straně břicha)
10- 15 cm od třísel
(vynechejte přibližně 5 cm na levé straně břicha)
PLOCHA 5
PLOCHA 6
Pravé stehno
10- 15 cm od kolena Osa nohy
PLOCHA 8
PLOCHA 7
Levá hýždě
Pravá hýždě
114 ČÁST III:
BETAFERON Karta pro záznamy o léčbě
Pokyny pro vedení záznamů o místech a dnech podání vašich injekcí
- Zvolte si místo pro první injekci.
- Očistěte místo pro injekci alkoholovým tamponem a nechte oschnout na vzduchu.
- Po podání injekce zaškrtněte použité místo vpichu a zapište datum v tabulce vaší karty pro záznamy
o léčbě (viz příklad:
„ Vedení záznamů o místech a dnech podání Vašich injekcí “).
115 PŘÍKLAD KARTY PRO ZÁZNAMY O LÉČBĚ:
Vedení záznamů o místech a dnech podání Vašich injekcí
Levá paže
10- 15 cm od lokte
Pravá část krajiny břišní
Levá část krajiny břišní
10- 15 cm
Pravé stehno
Levé stehno
10- 15 cm od kolena Osa nohy
Levá hýždě
Pravá hýždě
116 Zvláštní dodatek:
ÚVODNÍ INFORMACE PRO TITRAČNÍ BALENÍ
Váš lékař vám předepsal Betaferon k léčbě RS.
Na začátku léčby budete přípravek Betaferon nejlépe snášet, pokud začnete s nízkou dávkou, která se bude postupně zvyšovat na celou běžnou dávku (viz první část této informace, část 3 „ Jak se Betaferon užívá “).
Injekční stříkačky v tomto titračním balení jsou označeny v souladu s příslušnou velikostí dávky (0, 25; 0, 5; 0, 75 nebo 1 ml).
► Kontrola obsahu balení
V titračním balení Betaferonu najdete 4 barevně různě označené a očíslované trojité balíčky, každý balíček bude obsahovat: • 3 injekční lahvičky Betaferonu (s práškem pro přípravu injekčního roztoku), • 3 předplněné injekční stříkačky s rozpouštědlem pro Betaferon (roztok chloridu sodného 5, 4 mg/ ml (0, 54%)), • 3 adaptéry injekční lahvičky s předem připojenou jehlou • 6 tampónů s alkoholem pro očištění kůže a injekční lahvičky.
Každý trojitý balíček obsahuje injekční stříkačky, které budete potřebovat pro přípravu každé dávky.
Stříkačky mají speciální označení podle příslušné dávky.
Postupujte, prosím, podle podrobných pokynů pro použití níže.
Začněte žlutým trojitým balíčkem, který je zřetelně označen číslem „ 1 “ na horní pravé straně krabičky.
Tento první trojitý balíček se musí použít pro léčebné dny 1, 3 a 5.
Obsahuje speciálně značené injekční stříkačky s ryskou označujícící 0, 25 ml.
To vám pomůže, abyste injikoval( a) pouze potřebnou dávku.
Po spotřebování žlutého balíčku použijte červený trojitý balíček, který je zřetelně označen číslem „ 2 “ na horní pravé straně krabičky.
Tento druhý trojitý balíček se musí použít pro léčebné dny 7, 9 a 11.
Obsahuje speciálně značené injekční stříkačky s ryskou označujícící 0, 50 ml.
To vám pomůže, abyste injikoval( a) pouze potřebnou dávku.
Po spotřebování červeného balíčku použijte zelený trojitý balíček, který je zřetelně označen číslem „ 3 “ na horní pravé straně krabičky.
Tento třetí trojitý balíček se musí použít pro léčebné dny 13, 15 a 17.
Obsahuje speciálně značené injekční stříkačky s ryskou označujícící 0, 75 ml.
To vám pomůže, abyste injikoval( a) pouze potřebnou dávku.
Tento poslední trojitý balíček se musí použít pro léčebné dny 19, 21 a 23.
Obsahuje speciálně značené injekční stříkačky s ryskami označujícícími 0, 25, 0, 5, 0, 75 a 1 ml.
To vám pomůže, abyste injikoval( a) pouze potřebnou dávku.
Pro rozředění prášku Betaferon použijte vždy veškeré rozpouštědlo a aplikujte celou dávku v množství 1 ml.
Podrobný popis přípravy a použití prášku Betaferon naleznete v části 3 „ Jak se Betaferon používá “ v první části příbalové informace a v dodatku „ Samostatné podávání injekcí “ ve druhé části příbalové informace.
Dále budete potřebovat nádobu na likvidaci použitých injekčních stříkaček a jehel.
117
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
Členské státy zajistí, aby držitel rozhodnutí o registraci zajistil před uvedením přípravku na trh zdravotníkům v dialyzačních centrech a lékárnách:
• Informační leták • Souhrn údajů o přípravku (SPC), Označení na obalu a Příbalová informace • Chladicí boxy pro pacienty, jasně označené s vizuální informací o správném použití přípravku.
Informační leták musí obsahovat následující klíčové informace: • použití přípravků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových přípravků se riziko imunogenity u chronického onemocnění ledvin (CKD) zvyšuje při podání do podkoží (s. c.) • o Binocritu není dostatek údajů k posouzení závažnosti rizika imunogenity při s. c. podání • proto se s. c. podání u nemocných s CKD nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazii červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
2
European Medicines Agency
EMEA/ H/ C/ 725
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BINOCRIT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Binocrit?
Binocrit je injekční roztok.
Je dostupný v předplněných stříkačkách s obsahem 1 000 až 10 000 mezinárodních jednotek (IU) léčivé látky epoetinu alfa.
Přípravek Binocrit je „ bioekvivalentní “ přípravek.
To znamená, že přípravek Binocrit je podobný biologickému léčivému přípravku, který již byl v Evropské unii registrován a který obsahuje stejnou léčivou látku (a označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem přípravku Binocrit je přípravek Eprex/ Erypo.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Binocrit používá?
Používá se u pacientů s normálními hladinami železa v krvi, u nichž by mohlo dojít k potížím při použití krevní transfuze, pokud nemají možnost před operací nechat si odebrat krev k vlastnímu použití a pokud se očekává, že ztratí 900 až 1 800 ml krve.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Binocrit používá?
Léčba přípravkem Binocrit musí být zahájena vždy pod dohledem lékaře se zkušenostmi s léčbou pacientů trpících onemocněními, pro které je tento lék určen.
Pacientům s ledvinovými potížemi a pacientům, kterým bude odebrána krev pro jejich vlastní potřebu, musí být přípravek Binocrit podán formou injekce do žíly.
Pacientům, kteří podstupují chemoterapii nebo se právě připravují na ortopedickou operaci, se podává formou injekce pod kůži.
Po patřičném 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. zaškolení mohou pacienti nebo jejich ošetřovatelé aplikovat injekce přípravku Binocrit pod kůži sami.
Hladiny hemoglobinu u pacientů s chronickým ledvinovým selháním či u pacientů podstupujících chemoterapii by měly zůstat v doporučeném rozmezí (mezi 10 a 12 gramy na decilitr u dospělých a mezi 9, 5 a 11 g/ dl u dětí).
Hemoglobin je bílkovina obsažená v červených krvinkách, která po těle roznáší kyslík.
U těchto pacientů by měla být použita nejnižší možná dávka, která zajišťuje dostatečnou kontrolu příznaků.
Všem pacientům by před zahájením léčby měla být zkontrolována hladina železa, aby bylo jisté, že není příliš nízká, a během léčby by se měly podávat doplňky železa.
Podrobné informace o používání přípravku Binocrit jsou uvedeny v příbalových informacích.
Jak přípravek Binocrit působí?
Tvorbu červených krvinek z kostní dřeně stimuluje hormon s názvem erytropoetin.
Erytropoetin je produkován ledvinami.
U pacientů absolvujících chemoterapii nebo u pacientů s ledvinovými potížemi může dojít k anémii v důsledku nedostatku erytropoetinu, popřípadě v důsledku nedostatečné odpovědi organismu na tento hormon, kterým přirozeně disponuje.
V těchto případech se podává erytropoetin za účelem nahrazení chybějícího hormonu či zvýšení počtu červených krvinek.
Erytropoetin se rovněž používá před operačním výkonem, aby se zvýšil počet červených krvinek a přispělo se k minimalizaci důsledků ztráty krve.
Léčivá látka přípravku Binocrit, epoetin alfa, je kopií lidského erytropoetinu a při stimulaci tvorby červených krvinek působí přesně jako tento přirozeně tvořený hormon.
Epoetin alfa v přípravku Binocrit se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat erytropoetin.
Jak byl přípravek Binocrit zkoumán?
Přípravek Binocrit byl zkoumán za účelem prokázání jeho srovnatelnosti s referenčním léčivým přípravkem Eprex/ Erypo, a to na experimentálních modelech i na lidech.
Přípravek Binocrit podávaný formou injekcí do žíly byl porovnáván s referenčním léčivým přípravkem v rámci jedné hlavní studie na 479 pacientech s anémií způsobenou ledvinovými potížemi.
Všichni pacienti nejprve dostávali přípravek Eprex/ Erypo formou injekce podávané do žíly po dobu nejméně osmi týdnů a poté byli buď převedeni na přípravek Binocrit, nebo zůstali u přípravku Eprex/ Erypo.
Hlavním měřítkem účinnosti byla změna hladiny hemoglobinu mezi hodnotami zjištěnými při zahájení studie a v době hodnocení, tj. v 25. až 29. týdnu.
Společnost dále předložila výsledky studie porovnávající účinky přípravku Binocrit podávaného injekčně pod kůži s účinky přípravku Eprex/ Erypo, a to na 114 pacientech trpících rakovinou, kteří podstupovali chemoterapii.
Jaký přínos přípravku Binocrit byl prokázán v průběhu studií?
Přípravek Binocrit byl v rámci zvyšování a udržování počtu červených krvinek stejně účinný jako přípravek Eprex/ Erypo.
Ve studii vedené na pacientech s anémií způsobenou ledvinovými potížemi si pacienti převedení na přípravek Binocrit udrželi hodnoty hemoglobinu ve stejné míře jako pacienti, kteří pokračovali v léčbě přípravkem Eprex/ Erypo.
U pacientů užívajících přípravek Binocrit bylo zaznamenáno zvýšení hodnoty hemoglobinu v průměru o 0, 147 g/ dl oproti počáteční hodnotě 11, 7 g/ dl, zatímco u pacientů léčených dále přípravkem Eprex/ Erypo došlo ke zvýšení o 0, 063 g/ dl z počáteční hodnoty 12, 0 g/ dl.
Studie na pacientech podstupujících chemoterapii prokázala, že přípravek Binocrit je rovněž stejně účinný jako přípravek Eprex/ Erypo při podávání formou injekce pod kůži.
Jaká rizika jsou spojena s přípravkem Binocrit?
Nejběžnějším vedlejším účinkem přípravku Binocrit je zvýšení krevního tlaku, které někdy vede k příznakům podobným encefalopatii (mozkové potíže), jako například k náhlým bodavým migrenózním bolestem hlavy či zmatenosti.
Přípravek Binocrit také může způsobovat kožní vyrážku a projevy podobné chřipkovému onemocnění.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Binocrit je uveden v příbalových informacích.
Přípravek Binocrit by neměly užívat osoby s možnou přecitlivělostí (alergií) na epoetin alfa nebo na kteroukoli jinou složku přípravku.
Dále se nesmí používat v následujících případech:
2/ 3 • u pacientů, u nichž se v důsledku léčby jakýmkoli erytropoetinem vyvinula tzv. čistá aplazie červené krevní řady (omezení či úplné zastavení tvorby červených krvinek); • u pacientů s vysokým krevním tlakem, který není kontrolován; • u pacientů chystajících se k odběru krve pro svou vlastní potřebu, kteří v posledním měsíci prodělali srdeční záchvat či mrtvici, kteří mají anginu pectoris (závažný typ bolesti na hrudi) či kteří jsou vystaveni riziku hluboké venózní trombózy (DVT z angl. deep venous thrombosis: tvorba krevních sraženin v hlubokých žilách v těle, obvykle v dolních končetinách); • u pacientů, kteří nemohou dostávat léky bránící vzniku krevních sraženin; • u pacientů, kteří se chystají podstoupit velký ortopedický operační výkon a trpí závažnými kardiovaskulárními potížemi (srdeční a cévní problémy) včetně nedávného prodělaného infarktu či mrtvice.
Nedoporučuje se podávat přípravek Binocrit formou injekce pod kůži při léčbě pacientů s ledvinovými potížemi, neboť přetrvává potřeba provést další studie, které ověří, že tento postup nezpůsobuje alergické reakce.
Na základě čeho byl přípravek Binocrit schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že přípravek Binocrit vykazuje srovnatelný profil kvality, bezpečnosti a účinnosti jako přípravek Eprex/ Erypo.
Výbor CHMP proto zaujal stanovisko, že stejně jako u přípravku Eprex/ Erypo, přínosy přípravku Binocrit převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Binocrit bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována pro zajištění bezpečného používání přípravku Binocrit?
Společnost, která vyrábí přípravek Binocrit, zajistí pro zdravotníky všech členských států informační balíčky, které budou zahrnovat údaje o bezpečnosti přípravku.
Společnost též poskytne chladicí krabičky pro pacienty, v nichž budou obsaženy ilustrace znázorňující jak přípravek správně použít.
Další informace o přípravku Binocrit:
Evropská komise udělila rozhodnutí o registraci přípravku Binocrit platné v celé Evropské unii společnosti Sandoz GmbH dne 28. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Binocrit je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
Číslo EU EU/ 1/ 07/ 410/ 001
Smyšlený název Binocrit
Síla 1000 IU / 0, 5 ml
Léková forma Injekční roztok v předplněné injekční stříkačce
Cesta podání K subkutánnímu nebo intravenóznímu podání.
Obal předplněná injekční stříkačka (sklo)
Obsah 0, 5 ml (2000 IU/ ml)
Velikosti balení 1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 002
Binocrit
1000 IU / 0, 5 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (2000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 410/ 003
Binocrit
2000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (2000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 004
Binocrit
2000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (2000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 410/ 005
Binocrit
3000 IU / 0, 3 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 006
Binocrit
3000 IU / 0, 3 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 410/ 007
Binocrit
4000 IU / 0, 4 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 008
Binocrit
4000 IU / 0, 4 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 410/ 009
Binocrit
5000 IU / 0, 5 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 010
Binocrit
5000 IU / 0, 5 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 410/ 011
Binocrit
6000 IU / 0, 6 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 012
Binocrit
6000 IU / 0, 6 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
1/ 2 EU/ 1/ 07/ 410/ 013
Binocrit
8000 IU / 0, 8 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 8 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 014
Binocrit
8000 IU / 0, 8 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 8 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 410/ 015
Binocrit
10000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 016
Binocrit
10000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 410/ 017
Binocrit
7000 IU / 0, 7 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 7 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 018
Binocrit
7000 IU / 0, 7 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 7 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 410/ 019
Binocrit
9000 IU / 0, 9 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 410/ 020
Binocrit
9000 IU / 0, 9 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
2/ 2
PŘÍLOHA
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Binocrit 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 2000 IU epoetinum alfa *, což odpovídá 16, 8 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 5 ml obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 4 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
2 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
3 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
4 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
5 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
6 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
7 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
8 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
9 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
10 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
11 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
13 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 5 ml (1000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 001 EU/ 1/ 07/ 410/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
14 10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Binocrit 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 2000 IU epoetinum alfa *, což odpovídá 16, 8 µg/ ml 1 předplněná injekční stříkačka s obsahem 1 ml obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 8 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
16 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
17 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
18 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
19 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
20 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
21 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
22 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežítí a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
23 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
24 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
25 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
27 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 1 ml (2000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 003 EU/ 1/ 07/ 410/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
28 10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Binocrit 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 3 ml obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 25, 2 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
30 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
31 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
32 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
33 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
34 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
35 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
36 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežítí a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
37 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
38 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
39 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
41 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 3 ml (3000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 005 EU/ 1/ 07/ 410/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
42 10.
DATUM REVIZE TEXTU
43 1.
NÁZEV PŘÍPRAVKU
Binocrit 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 4 ml obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 6 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
44 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
45 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
46 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
47 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
48 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
49 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
50 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežítí a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
51 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
52 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
53 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
55 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 4 ml (4000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 007 EU/ 1/ 07/ 410/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
56 10.
DATUM REVIZE TEXTU
57 1.
NÁZEV PŘÍPRAVKU
Binocrit 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 5 ml obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 42, 0 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
58 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
59 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
60 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
61 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
62 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
63 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
64 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežítí a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
65 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
66 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
67 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
69 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 5 ml (5000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 009 EU/ 1/ 07/ 410/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
70 10.
DATUM REVIZE TEXTU
71 1.
NÁZEV PŘÍPRAVKU
Binocrit 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 6 ml obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 50, 4 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
72 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
73 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
74 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
75 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
76 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
77 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
78 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežítí a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
79 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
80 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
81 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
83 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 6 ml (6000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 011 EU/ 1/ 07/ 410/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
84 10.
DATUM REVIZE TEXTU
85 1.
NÁZEV PŘÍPRAVKU
Binocrit 7000 IU/ 0, 7 ml l injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 7 ml obsahuje 7000 mezinárodních jednotek (IU), což odpovídá 58, 8 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
86 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
87 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
88 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
89 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
90 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
91 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
92 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežítí a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
93 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
94 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
95 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
97 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 7 ml (7000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 017 EU/ 1/ 07/ 410/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
98 10.
DATUM REVIZE TEXTU
99 1.
NÁZEV PŘÍPRAVKU
Binocrit 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 8 ml obsahuje 8000 mezinárodních jednotek (IU), což odpovídá 67, 2 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
100 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
101 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
102 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
103 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
104 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
105 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
106 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežítí a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
107 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
108 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
109 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
111 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 8 ml (8000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 013 EU/ 1/ 07/ 410/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
112 10.
DATUM REVIZE TEXTU
113 1.
NÁZEV PŘÍPRAVKU
Binocrit 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 9 ml obsahuje 9000 mezinárodních jednotek (IU), což odpovídá 75, 6 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
114 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
115 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
116 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
117 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
118 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
119 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
120 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežítí a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
121 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
122 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
123 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
125 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 9 ml (9000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 019 EU/ 1/ 07/ 410/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
126 10.
DATUM REVIZE TEXTU
127 1.
NÁZEV PŘÍPRAVKU
Binocrit 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 1 ml obsahuje 10 000 mezinárodních jednotek (IU), což odpovídá 84, 0 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce)
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Binocrit lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 - 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Binocrit použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Binocritem se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
128 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým renálním selháním
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Binocrit se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky. Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
129 Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie.
130 Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
131 Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Binocrit se podává intravenózní cestou.
V případě dárcovství krve se přípravek Binocrit musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Binocrit o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Binocrit je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Binocrit vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Binocrit je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Binocrit nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Binocrit ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
132 Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Binocrit.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
133 Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Binocritu u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
134 Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst některého typu tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežítí a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
135 Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Binocrit nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
136 Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Binocrit má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
137 Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
Vprospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
139 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Binocrit vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 1 ml (10 000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Binocrit nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 410/ 015 EU/ 1/ 07/ 410/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
140 10.
DATUM REVIZE TEXTU
141 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
142 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Rentschler Biotechnologie GmbH Erwin- Rentschler- Strasse 21 D- 88471 Laupheim Německo
Název a adresa výrobce odpovědného za propouštění šarží
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci před propuštěním a podle dohody s příslušnými orgány v členských státech zajistí zdravotníkům v dialyzačních centrech a lékárnách následující: • Informační leták • Souhrn údajů o přípravku (SPC), Označení na obalu a Příbalová informace • Chladicí boxy pro pacienty, jasně označené s vizuální informací o správném použití výrobku.
Informační leták musí obsahovat následující klíčové informace: • použití výrobků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových výrobků se riziko imunogenity u chronického onemocnění ledvin (CKD) zvyšuje při subkutánním podání (s. c.) • o Binocritu není dostatek údajů k posouzení závažnosti rizika imunogenity při subkutánním podání • proto se s. c. podání u nemocných s CKD nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazie červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o rozhodnutí o registraci, implementován a funkční před uvedením výrobku na trh a dále po celou dobu, kdy bude přípravek na trhu. í.
Plán řízení rizik
(RMP), uvedeného v modulu 1. 8. 2. žádosti o rozhodnutí o registraci a v jakýchkoli následných aktualizacích RMP schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokyny CHMP ohledně bezpečnostních systémů pro humánní léčivé přípravky je třeba předložit aktualizovaný RMP současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Kromě toho je aktualizovaný RMP třeba předložit: • pokud se objeví nová informace, která může mít dopad na aktuální bezpečnostní specifikace, plán farmakovigilance nebo aktivity k minimalizaci rizika • do 60 dní od dovršení důležité etapy (v oblasti farmakovigilance nebo minimalizace rizika) • na žádost EMEA
144 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
145 A.
OZNAČENÍ NA OBALU
146 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 5 ml obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 4 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 5 ml 6 předplněných injekčních stříkaček s 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
147 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 001 EU/ 1/ 07/ 410/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 1000 IU/ 0, 5 ml
148 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
149 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 1000 IU/ 0, 5 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
150 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 1 ml obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 8 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 1 ml 6 předplněných injekčních stříkaček s 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
151 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 003 EU/ 1/ 07/ 410/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 2000 IU/ 1 ml
152 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
153 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 2000 IU/ 1 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
154 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 3 ml obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 25, 2 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 3 ml 6 předplněných injekčních stříkaček s 0, 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
155 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 005 EU/ 1/ 07/ 410/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 3000 IU/ 0, 3 ml
156 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
157 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 3000 IU/ 0, 3 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
158 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 4 ml obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 6 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 4 ml 6 předplněných injekčních stříkaček s 0, 4 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
159 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 007 EU/ 1/ 07/ 410/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 4000 IU/ 0, 4 ml
160 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
161 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 4000 IU/ 0, 4 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
162 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 5 ml obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 42, 0 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 5 ml 6 předplněných injekčních stříkaček s 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
163 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 009 EU/ 1/ 07/ 410/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 5000 IU/ 0, 5 ml
164 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
165 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 5000 IU/ 0, 5 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
166 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 6 ml obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 50, 4 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 6 ml 6 předplněných injekčních stříkaček s 0, 6 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
167 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 011 EU/ 1/ 07/ 410/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 6000 IU/ 0, 6 ml
168 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
169 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 6000 IU/ 0, 6 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
170 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 7 ml obsahuje 7000 mezinárodních jednotek (IU), což odpovídá 58, 8 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 7 ml 6 předplněných injekčních stříkaček s 0, 7 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
171 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 017 EU/ 1/ 07/ 410/ 018
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 7000 IU/ 0, 7 ml
172 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
173 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 7000 IU/ 0, 7 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
174 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 8 ml obsahuje 8000 mezinárodních jednotek (IU), což odpovídá 67, 2 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 8 ml 6 předplněných injekčních stříkaček s 0, 8 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
175 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 013 EU/ 1/ 07/ 410/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 8000 IU/ 0, 8 ml
176 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
177 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 8000 IU/ 0, 8 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
178 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 9 ml obsahuje 9000 mezinárodních jednotek (IU), což odpovídá 75, 6 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 9 ml 6 předplněných injekčních stříkaček s 0, 9 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
179 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 019 EU/ 1/ 07/ 410/ 020
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 9000 IU/ 0, 9 ml
180 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
181 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 9000 IU/ 0, 9 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
182 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 1 ml obsahuje 10 000 mezinárodních jednotek (IU), což odpovídá 84, 0 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 1 ml 6 předplněných injekčních stříkaček s 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
183 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestr.
10, A- 6250 Kundl, Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 410/ 015 EU/ 1/ 07/ 410/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Binocrit 10 000 IU/ 1 ml
184 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Binocrit 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
185 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Binocrit 10 000 IU/ 1 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
186 B.
PŘÍBALOVÁ INFORMACE
187 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Binocrit 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Binocrit 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Binocrit 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
Binocrit 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
Binocrit 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Binocrit 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
Binocrit 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
Binocrit 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
Binocrit 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
Binocrit 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce Epoetinum alfa
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Binocrit a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Binocrit používat 3.
Jak se přípravek Binocrit užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Binocrit uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK BINOCRIT A K ČEMU SE POUŽÍVÁ
Binocrit obsahuje hormon zvaný epoetin alfa, který stimuluje tvorbu červených krvinek.
Epoetin alfa se připravuje za použití speciální genetické technologie a působí přesně stejným způsobem jako přírodní hormon erythropoetin.
Binocrit se používá: k léčbě symptomatické anémie spojené s onemocněním ledvin (podává se injekcí do žíly) u dětí a dospělých podstupujících dialýzu u dospělých podstupujících peritoneální dialýzu k léčbě těžké symptomatické anémie způsobené ledvinovým onemocněním u dospělých, kteří dosud dialyzováni nebyli (podává se injekcí do žíly) k léčbě anémie a omezení počtu krevních transfúzí u dospělých, léčených chemoterapií pro onemocnění solidními nádory, maligním lymfomem nebo mnohočetným myelomem, a u kterých lékař usoudil, že by je transfúze mohla ohrozit. u středně anemických pacientů jdoucích na operaci a před ní, darujících krev, aby bylo možné během nebo po operaci použít jejich vlastní krev (příprava vlastní (autologní) dávky krve).
188 jako alternativa namísto krevní transfúze u dospělých pacientů před velkou naplánovanou ortopedickou operací (operací kostí), pokud je u nich vysoké riziko komplikací po transfúzi
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK BINOCRIT POUŽÍVAT
Nepoužívejte přípravek Binocrit:
- jestliže jste alergický/ á (přecitlivělý/ á) na epoetin alfa nebo na kteroukoli další složku přípravku
- jestliže se u Vás vyvinula čistá aplazie červené krevní řady (zastavení nebo omezení tvorby
červených krvinek) při léčbě jakýmkoli typem erythropoetinu
- jestliže trpíte vysokým krevním tlakem, který není náležitě pod kontrolou
- jestliže před operací darujete vlastní krev a:
• prodělal( a) jste měsíc před léčbou srdeční infarkt nebo mrtvici • máte nestabilní anginu pectoris (nově se objevující nebo zvýšená bolest na hrudi) • máte riziko tvorby krevních sraženin v žilách (hluboká žilní trombóza) – například, pokud jste měl( a) sraženiny již dříve
- jestliže u Vás nelze zajistit přiměřenou léčbu bránící tvorbě sraženin v krvi (antitrombotická
profylaxe)
- jestliže máte před velkou naplánovanou ortopedickou operaci a:
trpíte těžkými poruchami prokrvení cév srdečního svalu (ischemickou chorobou srdeční), tepen na nohou či rukou (ischemická choroba horních či dolních končetin), krčních cév (cévní onemocnění karotid) či mozku (cerebrovaskulární onemocnění) nedávno jste prodělal( a) srdeční záchvat či mozkovou mrtvici.
Pokud se Vás týká anebo jestliže by se Vás snad mohl týkat některý z uvedených problémů, informujte ihned lékaře.
Zvláštní opatrnosti při použití přípravku Binocrit je zapotřebí:
Celkové poruchy
U všech pacientů léčených přípravkem Binocrit je nutno pečlivě monitorovat krevní tlak a léčit jej podle potřeby.
Se zvýšenou opatrností je třeba Binocrit používat při neléčené, nedostatečně léčené anebo špatně kontrolovatelné hypertenzi.
Může se ukázat nutnost zahájit anebo zintenzívnit léčbu vysokého krevního tlaku.
Pokud krevní tlak nelze uspokojivě regulovat, Binocrit se nesmí dále podávat.
Zvláštní opatrnosti při použití přípravku Binocrit je zapotřebí, jestliže trpíte epilepsií nebo chronickým onemocněním jater.
Během léčby epoetinem alfa se může objevit mírné a podané dávce úměrné zvýšení počtu krevních destiček, které však zůstává v rozsahu normálních hodnot.
Lékař může provádět pravidelné krevní testy pro kontrolu počtu krevních destiček během prvních 8 týdnů léčby.
Před nasazením Binocritu je třeba vzít v úvahu a případně léčit všechny ostatní příčiny anémie, jako např. nedostatek železa, poškození krvinek (hemolýza), ztráta krve a nedostatek vitaminu B12 nebo kyseliny listové.
K zajištění optimální odezvy na Binocrit je třeba zajistit přiměřené zásoby železa v těle. Váš lékař může provádět pravidelné krevní testy pro posouzení, zda potřebujete k doplnění zásob užívat přípravky železa.
Čistá aplazie červené krevní řady (PRCA)
Protilátkami zprostředkovaná PRCA byla u pacientů velmi vzácně pozorována po několika měsících až letech subkutánního (podkožního) podávání erythropoetinu.
PRCA představuje neschopnost kostní
PRCA se může rozvinout v náhlou a těžkou anémii, která se projevuje neobvyklou únavou, závratěmi nebo dušností.
Pokud se u Vás tyto příznaky projeví, poraďte se ihned s lékařem.
Lékař posoudí, zda Binocrit u Vás nepůsobí nevhodně.
Pokud se u Vás vyvine PRCA, léčba Binocritem bude zastavena a Váš lékař rozhodne, jak Vaši anémii léčit co nejlépe.
Pacienti s poruchami ledvin
Se subkutánním podáním (injekce do kůže) Binocritu u pacientů s prouchami ledvin není příliš mnoho zkušeností.
Proto se musí Binocrit podávat injekcí do žíly (intravenózně), pokud budete léčeni na anémii spojenou s onemocněním ledvin.
Lékař bude pravidelně kontrolovat hladiny červeného krevního barviva (hemoglobinu),
- aby hladina hemoglobinu nepřekročila určitou mez, neboť vysoká hladina hemoglobinu by Vás
mohla vystavit riziku problémů se srdcem nebo cévami a mohla by zvýšit riziko úmrtí,
- aby se riziko zvýšení krevního tlaku omezilo na minimum.
V ojedinělých případech byly zjištěny zvýšené hladiny draslíku v krvi (hyperkalémie).
Úprava anémie může vést ke zvýšení chuti k jídlu, a tím i k vyššímu příjmu draslíku a proteinů.
Rozsah a frekvenci dialýz bude proto možná nutné upravovat, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
Je nutné sledovat hladiny elektrolytů v krevním séru.
Pokud bude zjištěna zvýšená nebo stoupající sérová koncentrace draslíku, lékař může léčbu Binocritem přerušit až do doby, než se hladina draslíku vrátí do rozsahu normálních hodnot.
V průběhu terapie Binocritem bývá často nutné zvýšit dávky určitého léčiva nařeďujícího krev (heparinu) během hemodialýzy.
Při nedostatečném dávkování heparinu se může ucpat dialyzační systém.
Pokud trpíte chronickým selháním ledvin a klinicky zjevnou ischemickou srdeční chorobou anebo známkami městnání při sníženém výkonu srdce, Váš lékař zajistí, aby hladina hemoglobinu nepřekročila určitou mez.
Na základě dosud dostupných informací se zdá, že léčba anémie Binocritem u dospělých pacientů s chronickým selháním ledvin (s renální nedostatečností), kteří však dosud nepotřebují dialýzu, neurychluje další rozvoj nedostatečnosti ledvin.
Pacienti s nádorovým onemocněním
Při posuzování účinnosti Binocritu je třeba vzít v potaz 2 – 3 týdenní zpoždění od podání léku do nástupu požadovaného účinku.
Váš lékař bude pravidelně kontrolovat hladiny červeného krevního barviva (hemoglobinu) a přiměřeně upravovat dávku léku, aby se minimalizovalo riziko tvorby krevních sraženin (aby nevznikly „ trombotické příhody ").
U pacientů s nádorovým onemocněním léčených erythropoetinem existuje zvýšené riziko tvorby krevních sraženin („ trombotických cévních příhod ").
Toto riziko je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby epoetinem alfa, zvláště pokud je u Vás zvýšené riziko trombotických cévních příhod, například pokud trpíte obezitou nebo jste trombotické cévní příhody už prodělal( a) (například hlubokou žilní trombózu nebo plicní embolii).
Pokud jste pacient s nádorovým onemocněním, musíte být upozorněn( a) na to, že Binocrit může působit jako růstový faktor krevních buněk a za některých okolností může mít negativní dopad na Vaše onemocnění rakovinou.
V závislosti na Vaší konktétní situaci může být přínosnější transfúze krve.
Prosím, poraďte se se svým lékařem.
190 Pacienti darující před operací vlastní krev
Váš lékař bude zvažovat upozornění a opatření v souvislosti s přípravou autologních dávek krve, zejména náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
Pokud máte podstoupit velkou naplánovanou ortopedickou operaci, je třeba zjistit příčinu anémie a pokud možno léčit ještě před zahájením léčby Binocritem.
Může hrozit tvorba krevních sraženin (trombotické příhody).
Lékař toto riziko pečlivě posoudí a zváží ve srovnání s očekávaným přínosem léčby epoetinem alfa.
Měl( a) byste podstoupit přiměřenou preventivní léčbu, aby nedošlo k tvorbě krevních sraženin (trombotickou profylaxi), zvláště pokud trpíte kardiovaskulárními poruchami.
Pokud hladina červeného krevního barviva (hemoglobinu) je u Vás příliš vysoká, nemáte Binocrit dostávat, protože hrozí zvýšené riziko srážení krve po chirurgickém výkonu.
Možnost ovlivnění růstu nádorů
Pokud trpíte nádorovým onemocněním, mějte na paměti, že erythropoetin může působit jako růstový faktor.
Prosím, prohovořte tuto otázku se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud během terapie Binocritem užíváte cyklosporin (lék, který potlačuje imunitní systém), lékař může dát provést speciální krevní testy k posouzení hladiny cyklosporinu.
Při laboratorních testech nebylo zjištěno vzájemné ovlivnění účinků epoetinu alfa a G- CSF či GM - CSF (léků stimulujících imunitní systém, například při chemoterapii nádorových onemocnění nebo infekce HIV).
Těhotenství a kojení
S účinky Binocritu u těhotných či kojících žen není příliš mnoho zkušeností.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů
Nebyly zjištěny žádné účinky na schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách přípravku Binocrit
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže je možné jej považovat za sodíku prostý.
3.
JAK SE PŘÍPRAVEK BINOCRIT UŽÍVÁ
Celkové poruchy
Lékař provede potřebná vyšetření – například krevní testy – potřebná k posouzení, zda je nutné, abyste Binocrit dostával( a).
Stanoví také vhodnou dávku a délku léčby.
Aplikovaná dávka je stanovena na základě tělesné hmotnosti v kilogramech.
Binocrit (předplněná injekční stříkačka) je připraven k použití.
Aplikujte pouze přípravek, který je čirý, bezbarvý a bez viditelných částic.
Binocrit je přípravek sterilní, ale neobsahuje konzervační látky, a je určen pouze k jednorázovému použití.
Přípravek se neprotřepává.
191 Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
Na počátku Vaší léčby může být Binocrit podáván injekcí pod dohledem zkušeného zdravotnického personálu.
Pacienti s poruchami ledvin
Binocrit je podáván injekcí do žíly (intravenózně).
Nepodávejte injekcí pod kůži (subkutánně).
Pacient s nádorovým onemocněním nebo zařazený do programu velké ortopedické operace
Binocrit se podává injekčně pod kůži (subkutánně).
Dávkování
Dospělí léčení hemodialýzou
Obvyklá počáteční dávka přípravku je 50 mezinárodních jednotek (IU) na 1 kg tělesné hmotnosti.
Podle odpovědi anémie na léčbu lze dávku upravovat přibližně každé čtyři týdny, dokud není Váš stav pod kontrolou.
Lékař může nařídit pravidelné krevní testy k posouzení, zda je žádaného cíle dosaženo, zda lék stále dobře účinkuje a zda hladina hemoglobinu nepřekročila určitou mez.
Když se podařilo dostat Váš zdravotní stav pod kontrolu, budete dostávat pravidelné dávky přípravku Binocrit.
Doporučená týdenní dávka je mezi 75 a 300 IU na kilogram.
Dospělí léčení peritoneální dialýzou
Podává se dvakrát týdně injekcí do žíly.
Podle odpovědi anémie na léčbu lze dávku upravovat, dokud není Váš stav pod kontrolou.
Lékař může nařídit pravidelné krevní testy k posouzení, zda je žádaného cíle dosaženo, zda lék stále dobře účinkuje a zda hladina hemoglobinu nepřekročila určitou mez.
Když se podařilo dostat Váš zdravotní stav pod kontrolu, budete dostávat pravidelné dávky Binocritu, a to 25 až 50 IU/ kg dvakrát týdně, rozděleně do 2 stejně velkých injekčních dávek.
Dospělí s ledvinovým onemocnění, kteří dosud nebyli dialyzováni
Podává se třikrát týdně injekcí do žíly.
Lékař může počáteční dávku přibližně každé 4 týdny upravovat, dokud není Váš stav plně pod kontrolou.
Lékař může nařídit pravidelné krevní testy k posouzení, zda kontroly Vašeho stavu již bylo dosaženo a zda hladina hemoglobinu nepřekročila určitou mez.
Jakmile se tak stane, budete dostávat pravidelné dávky Binocritu, a to 17 až 33 IU/ kg třikrát týdně.
Dávka by za normálních okolností neměla překročit 200 IU na kg, třikrát týdně.
Lékař nařídí pravidelné krevní testy k posouzení, zda lék stále dobře účinkuje.
Děti léčené hemodialýzou
Podává se třikrát týdně do žíly.
Podle odpovědi anémie na léčbu se dávka může upravovat přibližně každé čtyři týdny, dokud stav není plně pod kontrolou.
Lékař nařídí pravidelné krevní testy k posouzení, zda toho již bylo dosaženo a zda hladina hemoglobinu nepřekročila určitou mez.
Pacienti s nádorovým onemocněním
Podává se 3x týdně injekčně pod kůži (subkutánně).
Alternativně se Binocrit může podávat v počáteční dávce 450 IU/ kg injekcí pod kůži jednou týdně.
Lékař může dávku upravit podle odpovědi
Lékař bude kontrolovat hladinu hemoglobinu, aby nepřekročila určitou mez.
Léčba Binocritem má pokračovat ještě měsíc po ukončení chemoterapie.
Dospělí pacienti připravující vlastní (autologní) dávky krve
Podává se 2x týdně injekčně do žíly.
Binocrit Vám bude podáván během 3 týdnů před provedením operace.
Aby se účinnost přípravku Binocrit zvýšila bude Vám rovněž podávána před a během léčby přípravkem Binocrit náhrada železa.
Dospělí před naplánovanou ortopedickou operaci
Doporučená dávka 600 mezinárodních jednotek (IU) na kilogram tělesné hmotnosti se podává jednou týdně po tři týdny před operací a v den operace.
Podává se injekčně pod kůži (subkutánně).
V případech, kde je nutné zkrátit dobu léčby před operací, podává se dávka 300 IU/ kg denně po deset dní před operací, v den operace a po čtyři dny po ní.
Pokud krevní testy před operací vykazují příliš vysoké hladiny hemoglobinu, léčba se ukončí.
Během léčby Binocritem je důležité udržet normální hladiny železa v krvi.
Pokud je to zapotřebí, budete užívat (ústy) léky obsahující železo, pokud možno ještě před začátkem léčby Binocritem.
Pokyny k podání Binocritu pod kůži
Prosím, nezapomeňte:
Pokud jste pacientem s poruchou ledvin, Binocrit se musí podávat injekcí do žíly.
Nepodávejte injekcí pod kůži (subkutánně).
Objem injikovaný do jednoho místa nemá běžně překročit jeden 1 ml.
Injekce se podávají přednostně do stehna nebo do přední břišní stěny.
Na počátku léčby může Binocrit podávat zdravotnický personál.
Lékař však může rozhodnout, že se můžete naučit aplikovat Binocrit pod kůži sami.
V takovém případě se vám dostane vhodného školení.
Pokud k tomu vyškoleni nejste, v žádném případě se lék nepokoušejte aplikovat.
1.
Umyjte si ruce.
2.
Vyjměte jednu stříkačku z balení a sejměte ochranný kryt s jehly.
3.
Očistěte kůži na místě vpichu tampónem namočeným v alkoholu.
4.
Vytvořte kožní záhyb stisknutím kůže mezi palec a ukazováček.
5.
Rychlým a rozhodným vbodnutím zaveďte jehlu do záhybu.
Vstříkněte roztok Binocritu.
Dbejte na to, abyste vstříkli pouze množství, které Vám přikázal Váš lékař nebo zdravotní sestra.
Rychle jehlu vytáhněte a na místo vpichu zatlačte suchým a sterilním tampónem.
Jakoukoliv zbývající tekutinu zlikvidujte.
Každou jednotlivou injekční stříkačku používejte pouze k podání jedné injekce.
Jestliže jste vstříkl( a) více přípravku Binocrit, než jste měl( a)
Jestliže se domníváte, že bylo podáno příliš velké množství Binocritu, informujte ihned lékaře.
Jestliže jste zapomněl( a) použít přípravek Binocrit
Pokud jste vynechal( a) injekci, anebo pokud jste aplikoval( a) příliš malé množství, poraďte se s lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Binocrit nežádoucí účinky, které se však nemusí vyskytnout u každého.
Pokud se u vás projeví bolesti hlavy, zvláště náhlé a bodavé migrenózní bolesti hlavy, zmatenost nebo záchvaty křečí, informujte ihned lékaře.
Mohou to být varovné známky náhlého vzestupu krevního tlaku, který vyžaduje neodkladnou léčbu.
Jiné nežádoucí účinky:
Celkové poruchy
- Kožní vyrážka.
- Chřipce podobné příznaky, například bolesti hlavy a kloubů, slabost, únava, závratě.
Tyto
příznaky se mohou být často objevit na počátku léčby.
- Mohou se zvýšit počty krevních destiček (trombocytů), které se za normálních okolností
Lékař tuto situaci zkontroluje.
- U pacientů léčených erythropoetinem byl hlášen výskyt trombotických příhod (tvorba krevních
sraženin v cévách) – narušení prokrvení srdce, srdeční záchvat, mozkové krvácení, mozková mrtvice, dočasné poruchy prokrvení mozku, hluboké žilní trombózy, tepenné trombózy, plicní embolie, výdutě cévních stěn (aneuryzmatu), trombózy oční sítnice a tvorby krevních sraženin v umělé ledvině.
- Ve vzácných případech byly hlášeny alergické reakce, např. otoky, hlavně v oblasti očních
víček a rtů (Quinckeho edém) a šoku podobné alergické reakce, projevující se mravenčením, zrudnutím, svěděním, návaly horka a zrychleným tepem.
- Čistá aplazie červené krevní řady (PRCA) byla u pacientů velmi vzácně pozorována po několika
měsících až letech subkutánního (podkožního) podávání erythropoetinu.
PRCA představuje neschopnost kostní dřeně vytvářet červené krvinky (viz bod „ Zvláštní opatrnosti při použití přípravku Binocrit je zapotřebí ”).
Pacienti s poruchami ledvin
- Zvýšený krevní tlak, který si může vyžádat nasazení dalších léčivých přípravků anebo úpravu
dávky přípravků, které už k léčbě vysokého krevního tlaku užíváte.
Lékař může po dobu léčby Binocritem pravidelně kontrolovat krevní tlak, zvláště na počátku léčby.
- Může se ucpat spojka mezi tepnou a žílou („ trombóza shuntu "), zvláště pokud trpíte nízkým
krevním tlakem anebo pokud se v arteriovenózní spojce vyskytly komplikace.
Lékař může zkontrolovat shunt a předepsat léčivé přípravky k prevenci trombózy.
Pacienti s nádorovým onemocněním
- tvorba krevních sraženin (trombotické cévní příhody) (viz bod „ Zvláštní opatrnosti při použití
přípravku Binocrit je zapotřebí ”)
- zvýšení krevního tlaku.
Hladiny hemoglobinu a krevní tlak je třeba kontrolovat.
Pacienti darující před operací vlastní krev
se zásadním kardiovaskulárním onemocněním: po darování krve se mohou vyskytnout opakovaně, nezávisle na léčbě přípravkem Binocrit cévní a trombotické příhody (krevní sraženiny).
Z tohoto důvodu Vám lékař může předepsat léčivé přípravky k náhradě objemu (infuze).
Pacienti před ortopedickou operaci
Pokud je hladina červeného krevního barviva příliš vysoká, léčba Binocritem může být spojena se zvýšeným rizikem tvorby krevních sraženin po operaci (pooperačních trombotických / cévních poruch).
194 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK BINOCRIT UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Přípravek nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce za slovem
EXP ”.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před
světlem.
- Chraňte před mrazem.
- Uchovávejte a převážejte chlazené (2°C – 8°C).
- Binocrit můžete vyjmout z chladničky a uchovávat při pokojové teplotě (do 25°C) až 3 dny.
25°C), musíte ji do 3 dní buď použít, nebo vyhodit.
Nepoužívejte lék
- pokud je roztok zakalen anebo pokud jsou v něm částice
- je- li poškozena pečeť
- pokud byl roztok náhodně zmrazen.
Léčivé přípravky se nesmějí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Binocrit obsahuje
- Léčivou látkou je epoetin alfa.
Binocrit 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 5 ml injekčního roztoku obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 4 µg epoetinu alfa Binocrit 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 1 ml injekčního roztoku obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 8 µg epoetinu alfa Binocrit 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 3 ml injekčního roztoku obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 25, 2 µg epoetinu alfa Binocrit 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 4 ml injekčního roztoku obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 6 µg epoetinu alfa Binocrit 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 5 ml injekčního roztoku obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 42, 0 µg epoetinu alfa Binocrit 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 6 ml injekčního roztoku obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 50, 4 µg epoetinu alfa Binocrit 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 7 ml injekčního roztoku obsahuje 7000 mezinárodních jednotek (IU), což odpovídá 58, 8 µg epoetinu alfa Binocrit 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 8 ml injekčního roztoku obsahuje 8000 mezinárodních jednotek (IU), což odpovídá 67, 2 µg epoetinu alfa Binocrit 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná
- Pomocnými látkami jsou: dihydrogenfosforečnan sodný dihydrát, hydrogenfosforečnan sodný
dihydrát, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH) a voda na injekci.
Jak přípravek Binocrit vypadá a co obsahuje toto balení
Binocrit je dodáván jako čirý, bezbarvý injekční roztok v předplněné injekční stříkačce. Stříkačky jsou uzavřeny v blistrech.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Binocrit 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 5 ml (1000 IU) roztoku.
Binocrit 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 1 ml (2000 IU) roztoku.
Binocrit 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 3 ml (3000 IU) roztoku.
Binocrit 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 4 ml (4000 IU) roztoku.
Binocrit 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 5 ml (5000 IU) roztoku.
Binocrit 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 6 ml (6000 IU) roztoku.
Binocrit 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 7 ml (7000 IU) roztoku.
Binocrit 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 8 ml (8000 IU) roztoku.
Binocrit 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 9 ml (9000 IU) roztoku.
Binocrit 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 1 ml (10 000 IU) roztoku.
Balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
Výrobce
Hexal AG Industriestraße 25
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: +32 27229797
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: +359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar u.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office. cz@ sandoz. com
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: +31 36 52 41 648
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D- 83607 Holzkirchen Tel: +49 8024 902 4000 info@ sandoz. de
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: +47 64913000
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: +372 6652 400
Österreich Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Ελλάδα Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid) Tel. +34 91 740 12 80 sandoz. responde@ sandoz. com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P- 2710−693 Sintra Tel: +351 21 924 19 19 sandoz. pt@ sandoz. com
197 France Sandoz SAS Direction Scientifique et Marketing Biotech 49, avenue Georges Pompidou F- 92593 Levallois- Perret Cedex Tél: + 33 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Sími: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d. d.
Ružinovská 42 SK- 82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S. p. A.
Largo Umberto Boccioni, 1 I- 21040 Origgio / VA Tel: +39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B/ Råtorpsvägen 41 B FIN- 01640 Vantaa/ Vanda Puh/ Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Alle 1 E S- 254 52 Helsingborg Tel: + 46 42 152065 info. helsingborg@ sandoz. com
Latvija Sandoz d. d.
Pārstāvniecība Latvijā Meža iela 4 Rīga, LV- 1048 Tel: +371 7 892 006
United Kingdom Sandoz Ltd 37 Woolmer Way Bordon GU35 9QE – UK Tel: +44 1420 478301 uk. drugsafety@ sandoz. com
Lietuva Sandoz Pharmaceuticals d. d filialas Šeimyniškių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
{MM/ RRRR}.
198
European Medicines Agency
EMEA/ H/ C/ 826
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BIOGRASTIM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Biograstim?
Biograstim je injekční nebo infuzní roztok (ke kapání do žíly).
Obsahuje účinnou látku filgrastim.
Biograstim je „ bioekvivalentní “ přípravek.
To znamená, že přípravek Biograstim je podobný biologickému léčivému přípravku, který již byl v Evropské unii registrován a který obsahuje stejnou účinnou látku (a označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem Biograstimu je Neupogen.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Biograstim používá?
Přípravek Biograstim se používá ke stimulaci produkce bílých krvinek v následujících situacích: • ke zkrácení doby trvání neutropenie (nízkých hladin neutrofilů, což je druh bílých krvinek) a snížení výskytu febrilní neutropenie (neutropenie doprovázená horečkou) u pacientů léčených chemoterapií (způsob léčby rakoviny), která je cytotoxická (zabíjí buňky); • ke zkrácení doby trvání neutropenie u pacientů, kteří podstupují léčbu zaměřenou na zničení buněk kostní dřeně před transplantací kostní dřeně (jako například u některých pacientů s leukémií), pokud u nich existuje riziku dlouhodobé a těžké neutropenie; • ke zvýšení počtu neutrofilů a snížení rizika infekcí u pacientů s neutropenií, kteří mají v anamnéze těžké nebo opakované infekce; • k léčbě přetrvávající neutropenie u pacientů s pokročilou formou infekce virem lidské imunodeficience (HIV) s cílem omezit riziko bakteriálních infekcí tam, kde nejsou vhodné jiné možnosti léčby neutropenie.
Přípravek Biograstim je možné použít rovněž u pacientů, kteří se právě chystají darovat kmenové krevní buňky v rámci transplantace, k tomu, aby se tyto buňky snáze uvolňovaly z kostní dřeně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Biograstim používá?
Přípravek Biograstim se podává injekčně pod kůži nebo jako infuze do žíly.
Způsob podání, dávkování a délka léčby závisí na důvodu použití přípravku, tělesné hmotnosti pacienta a jeho reakci na léčbu.
Nicméně pacienti, kteří jsou léčeni přípravkem Biograstim ve formě injekce pod kůži, si mohou po odpovídajícím zaškolení aplikovat přípravek sami.
Další podrobnosti jsou uvedeny v příbalových informacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Biograstim působí?
Účinná látka přípravku Biograstim, filgrastim, je velmi podobná lidskému proteinu s názvem faktor stimulující kolonie granulocytů (G- CSF).
Filgrastim se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je bakterie schopná produkovat filgrastim.
Uměle vyrobený protein účinkuje stejným způsobem jako přirozeně vytvořený G- CSF, a to tak, že podporuje kostní dřeň k produkci vyššího množství bílých krvinek.
Jak byl přípravek Biograstim zkoumán?
Přípravek Biograstim byl zkoumán s cílem prokázat, že vykazuje účinky srovnatelné s referenčním léčivým přípravkem Neupogen.
Biograstim byl srovnáván s přípravkem Neupogen a s placebem (s léčbou neúčinným přípravkem) v rámci jedné hlavní studie, do které bylo zařazeno 348 pacientů s rakovinou prsu.
Studie zkoumala dobu trvání těžké neutropenie v rámci pacientova prvního cyklu cytotoxické chemoterapie.
Bezpečnost přípravku Biograstim byla zkoumána v rámci dvou dalších studií, které byly provedeny na pacientech s rakovinou plic a s nehodgkinským lymfomem.
Jaký přínos přípravku Biograstim byl prokázán v průběhu studií?
Léčba oběma přípravky - přípravkem Biograstim či přípravkem Neupogen - vedla k podobným výsledkům co do zkrácení doby trvání těžké neutropenie.
V průběhu prvního 21denního cyklu chemoterapie trvala těžká neuropenie u pacientů léčených Biograstimem či Neupogenem v průměru 1, 1 dne, zatímco u pacientů léčených placebem to bylo 3, 8 dne.
Prokázalo se tak, že účinnost přípravku Biograstim je stejná jako účinnost přípravku Neupogen.
Jaká rizika jsou spojena s přípravkem Biograstim?
Mezi nejběžnější vedlejší účinky přípravku Biograstim (zaznamenané u více než 1 pacienta z 10) patří bolesti pohybového systému (svalů a kostí) U více než 1 pacienta z 10 mohou být zaznamenány i jiné vedlejší účinky, a to v závislosti na onemocnění, ke kterému je přípravek Biograstim použit.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Biograstim je uveden v příbalových informacích.
Přípravek Biograstim by neměly užívat osoby s možnou přecitlivělostí (alergií) na filgrastim nebo na kteroukoliv jinou složku přípravku.
Na základě čeho byl přípravek Biograstim schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že Biograstim vykazuje srovnatelný profil kvality, bezpečnosti i účinnosti jako Neupogen.
Proto výbor CHMP zastával názor, že - stejně jako u přípravku Neupogen - přínos přípravku Biograstim převyšuje zjištěná rizika.
Výbor doporučil, aby přípravku Biograstim bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Biograstim platné v celé Evropské unii společnosti CT Arzneimittel GmbH dne 15. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tracleer je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 08/ 450/ 001
Biograstim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 450/ 002
Biograstim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
5 předplněných injekčních stříkaček
EU/ 1/ 08/ 450/ 003
Biograstim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
2x5 předplněných injekčních stříkaček
EU/ 1/ 08/ 450/ 004
Biograstim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 08/ 450/ 005
Biograstim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 450/ 006
Biograstim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
5 předplněných injekčních stříkaček
EU/ 1/ 08/ 450/ 007
Biograstim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
2x5 předplněných injekčních stříkaček
EU/ 1/ 08/ 450/ 008
Biograstim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
10 předplněných injekčních stříkaček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Biograstim 30 MIU/ 0, 5 ml injekční nebo infúzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 miliónů mezinárodních jednotek [MIU] (600 μg) filgrastimum.
Jedna předplněná injekční stříkačka obsahuje filgrastimum v množství 30 MIU (300 μg) v 0, 5 ml roztoku pro injekci nebo infúzi.
Filgrastim (rekombinantní methionyl, humánní růstový faktor stimulující kolonie granulocytů) byl vyroben pomocí r- DNA technologie na Escherichia coli (K802).
Jeden ml roztoku obsahuje 50 mg sorbitolu.
Seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Biograstim je určen ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie u pacientů léčených zavedenou cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a ke zkrácení období neutropenie u pacientů léčených myeloablativní terapií následovanou transplantací kostní dřeně, kteří jsou považováni za zvýšeně ohrožené těžkou prolongovanou neutropenií.
Bezpečnost a účinnost filgrastimu jsou obdobné jak u dospělých, tak i u dětí, léčených cytotoxickou chemoterapií.
Biograstim je indikován k mobilizaci periferních kmenových (progenitorových) buněk (peripheral blood progenitor cells - PBPC).
Dlouhodobé podávání Biograstimu je indikováno ke zvýšení počtu neutrofilů a snížení četnosti výskytu a délky trvání infekčních komplikací u dospělých pacientů nebo dětí s těžkou vrozenou (kongenitální), cyklickou nebo idiopatickou neutropenií, kteří mají ANC (absolutní počet neutrofilů) ≤ 0, 5 x 109/ l a těžké nebo opakované infekce v anamnéze.
Biograstim je určen k léčbě přetrvávající neutropenie (ANC nižší nebo roven 1, 0 x 109/ l) u pacientů s pokročilou formou HIV infekce, aby se omezilo riziko bakteriálních infekcí tam, kde nejsou vhodné další možnosti léčby neutropenie.
4. 2 Dávkování a způsob podání
Zvláštní požadavky
Léčba filgrastimem by měla probíhat pouze ve spolupráci s hematologickým a onkologickým pracovištěm (které má zkušenosti s podáváním faktoru stimulujícího kolonie granulocytů - G- CSF) a pouze na těch pracovištích, která mají k dispozici nezbytné diagnostické vybavení.
Mobilizace a 2 aferéza by se měla provádět ve spolupráci s onkologicko- hematologickými pracovištěm, které má dostatečnou zkušenost s touto léčbou a které je schopno správně monitorovat krvetvorné kmenové (progenitorové) buňky.
Zavedená cytotoxická chemoterapie
Doporučené dávkování filgrastimu je 0, 5 MIU (5 μg) / kg/ den.
První dávka filgrastimu by neměla být podána dříve než 24 hodin po cytotoxické chemoterapii.
Filgrastim může být podáván denně podkožní injekcí nebo rozředěný v 5% roztoku glukózy (50 mg/ ml) a aplikovaný intravenózní infúzí po dobu 30 minut (viz níže, bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Ve většině případů je upřednostňován subkutánní způsob podání.
Výsledky klinického hodnocení, které posuzovalo efekt jednorázové dávky, ukázaly, že intravenózní podání může zkrátit dobu účinku přípravku.
Klinický význam těchto zjištění pro opakované podávání není jasný.
Výběr způsobu podání přípravku by měl záviset na individuálních klinických okolnostech.
V randomizovaných klinických hodnoceních byl přípravek podáván subkutánně v dávce 23 MIU (230 μg) / m2/ den (4, 0 až 8, 4 μg/ kg/ den).
Denní podávání filgrastimu by mělo pokračovat až do doby, než je překonána nejnižší očekávaná hranice počtu (nadir) neutrofilů a než se jejich počet vrátí zpět do normálního rozmezí.
Předpokládá se, že po zavedené chemoterapii solidních nádorů, lymfomů a lymfoidních leukémií, bude léčba podle těchto kritérií trvat až 14 dní.
Léčba po indukční a konsolidační terapii akutní myeloidní leukémie může být podstatně delší, (až 38 dní) v závislosti na druhu, dávce a časovém rozvrhu použité cytotoxické terapie.
U pacientů, kteří jsou léčeni cytotoxickou chemoterapií, bývá pozorován typický přechodný vzestup počtu neutrofilů 1 až 2 dny po zahájení léčby filgrastimem.
K dosažení trvalé odpovědi na léčbu však nesmí být podávání filgrastimu ukončeno dříve, než je překonána očekávaná nejnižší hranice počtu neutrofilů (nadir) a než se počet neutrofilů vrátí do normálního rozmezí.
Předčasné ukončení léčby filgrastimem před očekávaným nejnižším poklesem počtu (nadirem) neutrofilů se nedoporučuje.
Pacienti léčení myeloablativní terapií a následnou transplantací kostní dřeně
Doporučená úvodní dávka filgrastimu je 1, 0 MIU (10 μg) / kg/ den ve formě infúze podávané intravenózně 30 minut nebo 24 hodin, případně 1, 0 MIU (10 μg) / kg/ den ve formě kontinuální subkutánní infúze po dobu 24 hodin.
Filgrastim se ředí do 20 ml 50mg/ ml (5%) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
První dávka filgrastimu by neměla být podána dříve než za 24 hodin po cytotoxické chemoterapii a měla by se podat do 24 hodin po transfúzi kostní dřeně.
Jakmile byla překročena nejnižší hranice počtu (nadir) neutrofilů, měla by být denní dávka filgrastimu titrována podle počtu neutrofilů, jak je uvedeno v následující tabulce:
Počet neutrofilů > 1, 0 x 109/ l 3 po sobě následující dny 9
Úprava dávky filgrastimu Snížit na 0, 5 MIU (5 μg) / kg/ den
Jestliže ANC poklesne pod < 1, 0 x 109/ l v průběhu léčby, dávkování filgrastimu by se mělo zvyšovat podle výše uvedeného postupu ANC = absolutní počet neutrofilů
3 Mobilizace PBPC u pacientů léčených myelosupresívní nebo myeloablativní terapií s následnou autologní transplantací periferních kmenových (progenitorových) buněk
Doporučená dávka filgrastimu pro mobilizaci PBPC v monoterapii je 1, 0 MIU (10 μg) / kg/ den ve formě podkožní kontinuální infúze podávané 24 hodin nebo jednorázové podkožní injekce podávané jednou denně po dobu 5 až 7 po sobě následujících dní.
Pro podání infúzí se filgrastim ředí do 20 ml 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Časový rozvrh leukaferézy: jedna nebo dvě leukaferézy provedené 5. a 6. dne obvykle postačují.
Za určitých okolností mohou být nezbytné ještě další leukaferézy.
Dávkování filgrastimu je třeba dodržovat až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MIU (5 μg) / kg/ den podávaná denně ve formě podkožních injekcí od prvního dne ukončení chemoterapie až do překročení očekávaného nejnižšího poklesu (nadiru) neutrofilů a návratu počtu neutrofilů do normálního rozmezí.
Leukaferéza by měla být provedena v době, kdy se ANC pohybuje v rozmezí od < 0. 5 x 109/ l do > 5. 0 x 109/ l.
Pacientům, kteří nebyli léčeni extenzívní chemoterapií, stačí často jediná leukaferéza.
V ostatních případech jsou doporučovány další leukaferézy.
Mobilizace PBPC u normálních dárců před alogenní transplantací periferních kmenových (progenitorových) buněk
Zdravým dárcům by měl být filgrastim podáván kvůli mobilizaci PBPC podkožní injekcí obvykle v dávce 1, 0 MIU (10 μg) / kg/ den po dobu 4 až 5 po sobě následujících dní.
Leukaferéza by měla být zahájena 5. den a může pokračovat do 6. dne, aby bylo možné odebrat 4 x 106 buněk CD34+ / kg tělesné hmotnosti příjemce.
Pacienti s těžkou chronickou neutropenií (SCN)
Vrozená (kongenitální) neutropenie Doporučená zahajovací dávka je 1, 2 MIU (12 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MIU (5 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Úprava dávky Filgrastim se podává denně podkožní injekcí až do té doby, než je dosažen a udržen počet neutrofilů vyšší než 1, 5 x 109/ l.
Po dosažení odpovědi by měla být stanovena minimální účinná dávka, která by tento počet udržovala.
K udržení přiměřeného počtu neutrofilů je zapotřebí dlouhodobé podávání přípravku.
Po jednom až dvou týdnech léčby lze úvodní dávku zdvojnásobit nebo snížit na polovinu v závislosti na odpovědi pacienta.
V dalším období může být dávka individuálně upravena každé 1- 2 týdny, aby byl průměrný počet neutrofilů v rozmezí 1, 5 x 109/ l a 10 x 109/ l.
Při léčbě pacientů s těžkými infekcemi lze uvažovat i o rychlejším zvyšování dávky.
97% pacientů, u kterých byla v klinických hodnoceních zaznamenána odpověď, vykazovalo kompletní odpověď při dávkách 2, 4 MIU (24 μg) / kg/ den.
Bezpečnost dlouhodobé léčby filgrastimem v dávce nad 2, 4 MIU (24 μg) / kg/ den u pacientů s SCN nebyla stanovena.
Pacienti s HIV infekcí
Dosažení reverze neutropenie Doporučená úvodní dávka filgrastimu je 0, 1 MIU (1 μg) / kg/ den, podávaná každý den subkutánní injekcí a titrovaná postupně do maximální dávky 0, 4 MIU (4 μg) / kg/ den, dokud není dosažen a udržen normální počet neutrofilů (ANC > 2. 0 x 109/ l).
V klinických hodnoceních odpovídalo na tuto dávku více než 90% pacientů, kteří dosáhli reverze neutropenie v mediánu 2 dní.
4 U malého počtu pacientů (< 10%) bylo nezbytné podávat až 1, 0 MIU (10 μg) / kg/ den k dosažení reverze neutropenie.
Udržení normálního počtu neutrofilů Po dosažení reverze by měla být nastavena minimální účinná dávka přípravku nezbytná k udržení normálního počtu neutrofilů.
Dávka 30 MIU (300 μg) / den podkožní injekcí je doporučována k zahájení úpravy dávkování.
Může být zapotřebí dávku dále upravit podle pacientova ANC tak, aby byl počet neutrofilů > 2. 0 x 109/ l.
Dávky 30 MIU (300 μg) / den podávané při klinických hodnoceních 1 až 7 dní v týdnu byly nezbytné k udržení ANC > 2, 0 x 109/ l při mediánu frekvence 3 dávky za týden.
Pro udržení ANC > 2, 0 x 109/ l může být zapotřebí dlouhodobé podávání přípravku.
Specifické skupiny pacientů
Klinických hodnocení s filgrastimem se sice zúčastnil menší počet pacientů v pokročilém věku, ale pro tuto skupinu pacientů nebylo provedeno žádné zvláštní klinické hodnocení a nelze tedy stanovit specifické doporučené dávkování.
Pacienti s postižením ledvin nebo jater Farmakokinetický a farmakodynamický profil filgrastimu u pacientů s těžkým postižením funkce ledvin nebo jater byl v klinických hodnoceních podobný jako u normálních pacientů.
V těchto případech není zapotřebí upravovat dávku přípravku.
Použití u dětí se SCN a nádorovým onemocněním 65% pacientů hodnocených v programu SCN bylo mladších 18 let.
Účinnost léčby pro tuto věkovou skupinu, do které patřila většina pacientů s vrozenou (kongenitální) neutropenií, byla zřejmá.
Nebyly zjištěny žádné rozdíly v profilech bezpečnosti u dětských pacientů, kteří byli léčeni pro těžkou chronickou neutropenii.
Údaje získané z klinických hodnocení dětských pacientů ukazují, že bezpečnost a účinnost filgrastimu jsou obdobné jak u dětí, tak i dospělých léčených cytotoxickou chemoterapií.
Doporučené dávkování u dětí je stejné jako u dospělých léčených myelosupresívní cytotoxickou chemoterapií.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim nesmí být používán ke zvýšení dávky cytotoxické chemoterapie nad rámec stanovených režimů dávkování (viz níže).
Filgrastim nesmí být podáván pacientům s těžkou vrozenou (kongenitální) neutropenií (Kostmanův syndrom) s abnormálním cytogenetickým nálezem (viz níže).
Zvláštní upozornění pro pacienty s myeloidní leukémií
Růst maligních buněk Faktor stimulující kolonie granulocytů (G- CSF) může podporovat růst myeloidních buněk in vitro a podobné účinky lze pozorovat i u některých nemyeloidních buněk in vitro.
5 Bezpečnost a účinnost podávání filgrastimu pacientům s myelodysplastickým syndromem nebo chronickou myelogenní leukémií nebyla dosud stanovena.
Filgrastim není indikován k léčbě těchto onemocnění.
Zvláštní pozornost je třeba věnovat rozlišení diagnózy blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie.
Vzhledem k omezeným údajům o bezpečnosti a účinnosti přípravku u pacientů se sekundární AML je třeba v těchto případech podávat filgrastim se zvýšenou opatrností.
Bezpečnost a účinnost podávání filgrastimu pacientům s de novo AML ve věku < 55 let s dobrým cytogenetickým nálezem (t( 8; 21), t( 15; 17), a inv( 16)) nebyla dosud stanovena.
Další zvláštní upozornění U pacientů s osteoporózou, kteří jsou léčeni kontinuálním podáváním filgrastimu po dobu delší než 6 měsíců, může být nezbytné monitorovat kostní denzitu.
Vzácně byly popsány nežádoucí účinky související s postižením plic, a to hlavně intersticiální pneumonie po podání G- CSF.
Pacienti s plicními infiltráty nebo pneumonií v anamnéze mohou být více rizikoví.
Příznaky onemocnění dýchacího ústrojí, jako jsou kašel, horečka a dušnost, spolu s rentgenologickým nálezem plicních infiltrátů a zhoršením respiračních funkcí mohou být prvními známkami syndromu respiračního selhání (ARDS - Adult Respiratory Distress Syndrome).
Podávání filgrastimu se musí v tomto případě ukončit a musí být zahájena příslušná léčba.
Zvláštní upozornění u pacientů s nádorovým onemocněním
Leukocytóza U méně než 5% pacientů, kteří byli léčení filgrastimem v dávce vyšší než 0, 3 MIU/ kg/ den (3 μg/ kg/ den), byl pozorován počet bílých krvinek 100 x 109/ l nebo vyšší.
Nebyly zaznamenány žádné nežádoucí účinky, které by přímo souvisely s tímto stupněm leukocytózy.
Nicméně, vhledem k možnému riziku, které souvisí s těžkou leukocytózou, měl by být počet bílých krvinek během léčby filgrastimem pravidelně kontrolován.
Jestliže počet leukocytů poté, co byla překročena očekávaná nejnižší hranice počtu leukocytů (nadir), přesáhne 50 x 109/ l, léčba filgrastimem musí být ihned ukončena.
Je- li filgrastim podáván kvůli mobilizaci PBPC, měla být léčba tímto přípravkem ukončena nebo dávka snížena, pokud počet leukocytů přesáhne 70 x 109/ l.
Zvýšené dávky cytostatik mohou vést ke zvýšené toxicitě s následným postižením srdce, plic, kůže a neurologickými příznaky (viz předepsané informace o použití přípravků specifické chemoterapie).
Léčbou filgrastimem samotným nelze zabránit vzniku trombocytopenie a anémie, které se objevují jako následek myelosupresívní chemoterapie.
Vzhledem k přepokládanému podávání vyšších dávek cytostatik (např. plné dávky podle předepsaného dávkovacího schématu) může být pacient více ohrožen trombocytopenií a anémií.
Doporučuje se kontrolovat pravidelně počet krevních destiček a hematokrit.
Zvláštní pozornost je třeba věnovat podávání jednotlivých dávek nebo kombinované chemoterapii přípravky, o kterých je známo, že mohou způsobovat těžkou trombocytopenii.
Podávání filgrastimu k mobilizaci PBPC se projevilo zmírněním a zkrácením doby trvání trombocytopenie po myelosupresívní nebo myeloablativní chemoterapii.
Další zvláštní upozornění Účinky filgrastimu u pacientů s podstatně sníženým počtem myeloidních kmenových progenitorových buněk nebyly dosud hodnoceny.
Filgrastim působí v první řadě na prekurzory neutrofilů s cílem zvýšit počet neutrofilů.
Odpověď u pacientů se sníženým počtem prekurzorů neutrofilů může být proto oslabená (podobně jako u pacientů, kteří jsou léčeni extenzívní radioterapií nebo chemoterapií, nebo u těch, kteří trpí nádorovou infiltrací kostní dřeně).
6 Účinek filgrastimu na nemoc vyvolanou reakcí štěpu proti hostiteli („ graft versus host disease “) nebyl dosud stanoven.
Zvýšení hemopoetické aktivity kostní dřeně jako odpovědi na léčbu růstovými faktory bylo spojeno s přechodnými pozitivními nálezy zobrazovacích vyšetření kostí.
Toto je třeba vzít do úvahy při interpretaci výsledků zobrazovacích vyšetření kostí.
Zvláštní upozornění pro pacienty podstupující mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace Neexistuje žádné prospektivně randomizované srovnání dvou doporučovaných způsobů mobilizace (filgrastim v monoterapii nebo v kombinaci s myelosupresívní chemoterapií) ve stejné populaci pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními analýzami buněk CD34+ způsobuje, že přímé srovnání mezi různými hodnoceními je obtížné.
Doporučit optimální způsob mobilizace je proto komplikované.
Výběr vhodné mobilizační metody musí vycházet z celkového cíle léčby každého jednotlivého pacienta.
Předchozí léčba cytotxickými přípravky U pacientů, kteří nejprve podstoupili velmi agresivní myelosupresivní terapii, nemusí být mobilizace PBPC dostatečná k dosažení doporučeného minimálního výtěžku progenitorových buněk (2, 0 x 106 CD34+ buněk/ kg) nebo k urychlení obnovy krevních destiček na stejné úrovni.
Některé cytotoxické látky působí toxicky právě na krvetvorné progenitorové buňky a mohou nepříznivě ovlivnit jejich mobilizaci.
Látky jako melfalan, karmustin (BCNU) a karboplatina, jsou- li podávány delší dobu před mobilizací progenitorových buněk, mohou snížit výtěžek mobilizace.
Podávání melfalanu, karboplatiny nebo BCNU současně s filgrastimem působí pozitivně na mobilizaci progenitorových buněk.
Pokud se uvažuje o transfúzi periferních kmenových (progenitorových) buněk, je vhodné naplánovat jejich mobilizaci do počáteční fáze léčby.
Před podáváním vysokých dávek cytostatik je třeba se u těchto pacientů zaměřit především na počet progenitorových buněk.
Je- li jejich výtěžek nedostatečný (podle výše uvedených kriterií), měly by být zváženy jiné způsoby léčby, které podporu progenitorových buněk nevyžadují.
Zhodnocení výtěžku progenitorových buněk Při hodnocení počtu získaných progenitorových buněk u pacientů léčených filgrastimem je třeba věnovat zvýšenou pozornost způsobu jejich kvantifikace.
Výsledky průtokové cytometrie buněk CD34+ se liší v závislosti na použité metodice a doporučení založená na počtech stanovených v jiných laboratořích by měla být interpretována velmi opatrně.
Statistická analýza poměru mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách cytostatik naznačuje komplexní, ale kontinuální vztah.
Hodnota doporučeného minimálního výtěžku 2. 0 x 106 buněk CD34+ / kg je založena na publikovaných zkušenostech s odpovídající hematologickou obnovou.
Uvedené hodnoty zřejmě korelují s rychlejším zotavením, hodnoty pod touto hranicí jsou spojeny s pomalejším zotavením.
Zvláštní upozornění pro dárce, kteří podstupují mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace PBPC nepřináší zdravým dárcům žádný přímý klinický užitek a měla by být vyhrazena pouze pro alogenní transplantaci kmenových buněk.
Mobilizaci PBPC lze provádět pouze u dárců, kteří splňují obvyklá klinická a laboratorní kriteria pro dárcovství kmenových buněk se zvláštním zřetelem na hodnoty hematologických vyšetření a možná infekční onemocnění.
7 Bezpečnost a účinnost filgrastimu u zdravých dárců ve věku < 16 let nebo > 60 let nebyla stanovena.
Přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze byla pozorována u 35% hodnocených subjektů.
Pouze ve dvou případech byl zaznamenán počet destiček < 50 x 109/ l, který byl přisuzován provedené leukaferéze.
Pokud je nezbytné provést více než jednu leukaferézu, je třeba věnovat zvláštní pozornost dárcům, kteří mají před leukaferézou počet krevních destiček < 100 x 109/ l; obecně by se leukaferéza neměla provádět při počtu destiček < 75 x 109/ l.
Leukaferéza by se dále neměla provádět u dárců užívajících antikoagulancia nebo u těch, kteří mají poruchu srážení krve.
V případě, že počet leukocytů překročí 70 x109/ l, mělo by být přerušeno podávání filgrastimu nebo snížena dávka.
Dárci, kterým byl podáván G- CSF kvůli mobilizaci PBPC, by měli být sledováni do doby, než se jejich hematologické hodnoty vrátí k normě.
U zdravých dárců byly v souvislosti s užíváním G- CSF pozorovány přechodné cytogenní změny.
Význam těchto změn z hlediska vývoje hematologického nádorového onemocnění není znám.
Sledování dlouhodobé bezpečnosti u dárců stále pokračuje.
Riziko vzniku maligního myeloidního klonu nelze zcela vyloučit.
Doporučuje se proto, aby centra provádějící aferézu systematicky sledovala dárce kmenových buněk po dobu alespoň 10 let z hlediska dlouhodobé monitorace bezpečnosti přípravku.
Po podání G- CSF (faktor stimulující kolonie granulocytů) se běžně objevovaly asymptomatické případy splenomegalie, velmi vzácné byly případy ruptury sleziny u zdravých dárců a pacientů.
Některé případy ruptury sleziny skončily fatálně.
Je třeba proto pečlivě kontrolovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem) a na možnost ruptury sleziny pomýšlet u dárců a/ nebo pacientů, kteří si stěžují na bolesti v levém podžebří nebo v levém rameni.
Zvláštní upozornění pro příjemce alogenních PBPC mobilizovaných filgrastimem
Z údajů, které jsou v současnosti dostupné, vyplývá, že imunologické interakce mezi alogenním PBPC štěpem a příjemcem mohou být spojeny se zvýšeným rizikem akutní nebo chronické nemoci vyvolané reakcí štěpu proti hostiteli (Graft versus Host Disease - GvHD) ve srovnání s transplantací kostní dřeně.
Zvláštní upozornění pro pacienty se SCN
Krevní obraz Je nezbytné pečlivě sledovat počet krevních destiček, a to zejména v průběhu prvních několika týdnů léčby filgrastimem.
Je třeba zvážit možnost snížení dávky nebo přechodného vysazení filgrastimu u pacientů s trombocytopenií, t. j. při počtu krevních destiček trvale pod 100 000/ mm3.
Tyto změny vyžadují pečlivé sledování krevního obrazu.
Transformace do leukémie nebo myelodysplastického syndromu V případě těžké chronické neutropenie je třeba věnovat zvýšenou pozornost jejímu odlišení od jiných poruch krvetvorby, jako je aplastická anémie, myelodysplasie a myeloidní leukémie.
Před zahájením léčby by měl být vyšetřen kompletní diferenciální krevní obraz, počet krevních destiček a morfologie kostní dřeně s určením karyotypu.
Tento výskyt byl zjištěn
8 pouze u pacientů s kongenitální neutropenií.
Myelodysplastický syndrom (MDS) a leukémie jsou přirozenými komplikacemi tohoto onemocnění a jejich spojitost s podáváním filgrastimu je nejistá.
Ve skupině čítající přibližně 12% pacientů, kteří měli na počátku léčby normální cytogenetický nález, byly při pravidelných vyšetřeních následně zjištěny abnormality včetně monosomie 7. chromozomu.
Pokud se u pacientů se SCN rozvine abnormální cytogenetický nález, je třeba zvážit riziko a přínos další léčby filgrastimem; filgrastim musí být vysazen, dojde- li ke vzniku MDS nebo leukémie.
V současné době není zcela jasné, zda dlouhodobá léčba pacientů trpících SCN predisponuje tyto pacienty ke vzniku cytogenetických abnormalit, MDS nebo leukemické transformace.
U těchto pacientů se doporučuje pravidelné (každých 12 měsíců) morfologické a cytogenetické vyšetření kostní dřeně.
Další zvláštní upozornění Měly by být vyloučeny další příčiny přechodné neutropenie, jako jsou například virové infekce.
Zvětšení sleziny je přímým následkem léčby filgrastimem.
U 31% pacientů, kteří se zúčastnili klinických hodnocení, byla nalezena pohmatem zjistitelná splenomegalie.
Zvětšení objemu sleziny určené radiograficky se objevovalo časně po zahájení léčby filgrastimem a mělo tendenci dále stagnovat.
U 3% pacientů bylo nutné slezinu chirurgicky odstranit.
Velikost sleziny by měla být pravidelně kontrolována.
Ke zhodnocení abnormálního zvětšení sleziny by mělo stačit palpační vyšetření břicha.
U malého počtu pacientů se vyskytovala hematurie/ proteinurie.
Ke sledování těchto příznaků je nezbytný pravidelný rozbor moči.
Bezpečnost a účinnost podávání přípravku novorozencům a pacientům s autoimunní neutropenií nebyla stanovena.
Zvláštní upozornění pro pacienty s HIV infekcí
Krevní obraz Absolutní počet neutrofilů (ANC) by měl být pečlivě sledován, a to zejména během prvních týdnů po zahájení léčby filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgrastimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
První 2 až 3 dny léčby filgrastimem se doporučuje kontrolovat ANC denně.
V průběhu další léčby se doporučuje kontrolovat ANC nejméně dvakrát týdně během prvních dvou týdnů léčby a poté jednou za týden nebo jednou za dva týdny po dobu udržovací terapie.
Při intermitentním podávání 30 MIU (300 μg) filgrastimu za den může docházet k výraznému kolísání počtu neutrofilů.
K určení nejnižší hranice (nadiru) absolutního počtu neutrofilů se doporučuje odebírat krevní vzorky ke stanovení ANC bezprostředně před plánovaným podáním filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčiv Léčbou samotným filgrastimem nelze předejít vzniku trombocytopenie a anémie vyvolané myelosupresívní léčbou.
Důsledkem případného podávání vysokých dávek nebo velkého počtu těchto přípravků zároveň s léčbou filgrastimem může být pro pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelně kontrolovat krevní obraz (viz výše).
Infekce a maligní onemocnění vyvolávající myelosupresi Neutropenie může vzniknout následkem infekce oportunními mikroorganizmy, infiltrujícími kostní dřeň, jakými je například Mycobacterium avium, nebo na podkladě maligních onemocnění, jako je lymfom.
U pacientů, kterým byla zjištěna infekční infiltrace kostní dřeně nebo malignita, je třeba kromě podávání filgrastimu kvůli neutropenii také zvážit příslušnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infekční infiltrací kostní dřeně nebo maligním onemocněním nebyly dostatečně zhodnoceny.
Zvláštní upozornění pro pacienty se srpkovitou anémií
9 U pacientů se srpkovitou anemií byly ve spojení s podáváním filgrastimu popsány vazo- okluzivní krize, v některých případech s fatálním koncem.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anemií by měl proto lékař postupovat velice opatrně a podrobně zvážit vzájemný poměr možných rizik a přínosů léčby.
Pomocné látky Biograstim obsahuje sorbitol.
Pacienti se vzácnou vrozenou intolerancí fruktózy by přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného ve stejný den s myelosupresívní cytotoxickou chemoterapií nebyla definitivně stanovena.
Vzhledem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxickou chemoterapii není podání filgrastimu doporučováno v časovém období od 24 hodin před chemoterapií až 24 hodin po chemoterapii.
Předběžné výsledky získané od malého počtu pacientů léčených filgrastimem současně s 5- fluorouracilem ukazují na možnost zhoršení neutropenie.
Případné interakce s jinými hematopoetickýni růstovými faktory a cytokiny nebyly dosud v rámci klinických hodnocení studovány.
Vzhledem k tomu, že lithium podporuje uvolňování neutrofilů, může při jeho podávání dojít k zesílení účinku filgrastimu.
Přestože tato interakce nebyla formálně hodnocena, není k dispozici důkaz o její škodlivosti.
4. 6 Těhotenství a kojení
O užívání filgrastimu těhotnými ženami nejsou k dispozici adekvátní data.
V literatuře byl popsán transplacentární průnik filgrastimu u těhotných žen.
Studie provedené na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro lidi nebylo stanoveno.
V těhotenství by měl být filgrastim užíván pouze v naprosto nezbytných případech.
Není známo, zda filgrastim přechází do mateřského mléka.
Přechod filgrastimu do mléka nebyl testován na zvířatech.
Při rozhodování o případném přerušení kojení nebo ukončení užívání filgrastimu je nutno zvážit přínos kojení pro dítě a přínos léčby filgrastimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim má malý nebo mírný vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Pokud se u pacienta vyskytne únavnost, doporučuje se opatrnosti při řízení motorových vozidel a obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích bylo sledováno 541 pacientů s nádorovým onemocněním a 188 zdravých dobrovolníků užívajících Biograstim.
Bezpečnost Biograstimu zjištěná v těchto studiích odpovídala bezpečnosti referenčního přípravku použitého v těchto studiích.
Při léčbě filgrastimem byly podle zveřejněných informací pozorovány následující nežádoucí účinky s uvedenou frekvencí.
Hodnocení nežádoucích účinků vychází z následujících údajů o frekvenci:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Pacienti s nádorovým onemocněním
U 3% pacientů byly tyto bolesti silné.
Bolesti pohybového systému lze obvykle potlačit běžnými analgetiky.
K méně častým nežádoucím účinkům patřily poruchy močení, především lehká až středně závažná dysurie.
V randomizovaných, placebem kontrolovaných klinických hodnoceních nezvyšoval filgrastim incidenci nežádoucích účinků spojených s cytotoxickou chemoterapií.
Nežádoucí účinky uváděné se stejnou frekvencí u pacientů léčených kombinací filgrastim/ chemoterapie a placebo/ chemoterapie byly: nevolnost a zvracení, alopecie, průjem, únava, nechutenství, záněty sliznic, bolesti hlavy, kašel, kožní vyrážka, bolesti na hrudi, celková slabost, bolest v krku, zácpa a blíže nespecifikované bolesti.
Reverzibilní a na dávce závislé mírné až střední zvýšení laktátdehydrogenázy (LDH), alkalické fosfatázy, sérové hladiny kyseliny močové a γ- glutamyl transferázy (GGT) bylo při léčbě doporučenými dávkami filgrastimu zaznamenáno přibližně u 50%, 35%, 25%, respektive 10% pacientů.
Ojediněle byly uváděny přechodné poklesy krevního tlaku nevyžadující klinickou léčbu.
Cévní onemocnění včetně venookluzívní choroby a poruch bilance tekutin byly uváděny ojediněle u pacientů léčených vysokými dávkami cytostatik a následnou autologní transplantací kostní dřeně.
Příčinná souvislost s podáváním filgrastimu nebyla stanovena.
U pacientů léčených filgrastimem byly velmi vzácně zaznamenány případy výskytu kožní vaskulitidy.
Mechanismus vzniku této vaskulitidy u pacientů, kterým je podáván filgrastim, není znám.
Ojediněle byl hlášen výskyt Sweetova syndromu (Sweetova choroba – akutní febrilní neutrofilní dermatóza).
Protože však značné procento těchto pacientů trpělo leukémií, která bývá doprovázena Sweetovým syndromem, kauzální vztah k léčbě filgrastimem nebyl prokázán.
V individuálních případech byla zaznamenána exacerbace revmatoidní artritidy.
Vzácně byl uváděn výskyt nežádoucích účinků souvisejících s postižením plic typu intersticiální pneumonie, plicního otoku a plicních infiltrátů s následným rozvojem respiračního selhání nebo syndromem dechové tísně dospělých (ARDS), které může být fatální (viz bod 4. 4.).
U pacientů, kterým byl podáván filgrastim, byl v úvodu léčby či v jejím průběhu popsán výskyt alergických reakcí různých typů včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe a hypotenze.
Celkově byla hlášení častější po i. v. podání.
V některých případech se tyto reakce znovu vyskytly při opětném zahájení léčby, což naznačuje tak příčinnou souvislost.
Filgrastim by neměl být vůbec podáván pacientům s anamnézou prodělaných závažných alergických reakcí.
U pacientů se srpkovitou anemií byly hlášeny izolované případy vazookluzivní krize (viz bod 4. 4.).
Orgánový systém Poruchy metabolismu a výživy
Frekvence Velmi časté
Nežádoucí účinek Zvýšení alkalické fosfatázy, zvýšení LDH, zvýšení kyseliny močové
Poruchy nervového systému Cévní poruchy
Časté Velmi vzácné Velmi časté Časté
Kašel, bolesti v krku Plicní infiltráty Nevolnost/ zvracení Zácpa, nechutenství, průjem mucositis
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Velmi časté Časté Velmi vzácné
Zvýšení GGT Alopecie, vyrážka Sweetův syndrom, kožní vaskulitida
Poruchy pohybového systému a pojivové tkáně
Velmi časté Velmi vzácné
Bolest na hrudi, bolesti pohybového systému Exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi vzácné Časté Méně časté Velmi vzácné
Poruchy močení Únava, celková slabost Blíže nespecifikovaná bolest Alergické reakce
Nežádoucí účinky u zdravých dárců s mobilizací periferních kmenových (progenitorových) buněk
Nejčastěji uváděným nežádoucím účinkem byly přechodné bolesti pohybového systému mírné až střední intenzity.
Leukocytóza (počet bílých krvinek (WBC) > 50 x 109/ l) byla zaznamenána u 41% dárců a přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze se vyskytovala u 35% dárců.
Přechodné, lehké zvýšení alkalické fosfatázy, LDH, SGOT (sérum glutamo- oxaloctová transamináza) a kyseliny močové bylo popsáno u zdravých dárců, kterým byl podáván filgrastim; tyto nálezy neměly klinickou odezvu.
Exacerbace příznaků artritidy byla pozorována velmi vzácně.
Velmi vzácné byly také příznaky naznačující alergické reakce.
Bolesti hlavy, které jsou přičítány podávání filgrastimu, byly popsány v klinických hodnoceních dárců PBPC.
Velmi vzácně byly popsány případy ruptury sleziny u zdravých dárců a pacientů po podávání faktoru stimulujícího kolonie granulocytů (G- CSF) (viz bod 4. 4).
Orgánový systém Poruchy krve a lymfatického systému Poruchy metabolismu a výživy
Frekvence Velmi časté Méně časté Časté
Nežádoucí účinek Leukocytóza, trombocytopenie Poruchy sleziny Zvýšení alkalické fosfatázy, zvýšení LDH
Méně časté
Zvýšení AST, hyperurikémie
Poruchy nervového systému Poruchy pohybového systému a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Méně časté Méně časté
Bolest hlavy Bolesti pohybového systému Exacerbace revmatoidní artritidy Závažná alergická reakce
Nežádoucí účinky u pacientů se SCN
12 Frekvence nežádoucích účinků, které byly popsány v souvislosti s léčbou filgrastimem u pacientů se SCN, se postupem času snižovala.
Nejčastějšími nežádoucími účinky přisuzovanými filgrastimu byly bolesti kostí a obecně bolesti pohybového systému.
K dalším pozorovaným nežádoucím účinkům patřilo zvětšení sleziny, v menšině případů progresivní, a trombocytopenie.
Bolesti hlavy a průjmy byly zaznamenány krátce po zahájení léčby filgrastimem u méně než 10% pacientů.
Popsána byla také anémie a případy epistaxe.
Přechodné zvýšení sérové hladiny kyseliny močové, laktátdehydrogenázy a alkalické fosfatázy nebylo doprovázeno klinickými příznaky.
Bylo zaznamenáno také přechodné mírné snížení glykémie.
Nežádoucí účinky pravděpodobně související s léčbou filgrastimem, které se vyskytují u < 2% pacientů s SCN byly: reakce v místě vpichu injekce, bolest hlavy, hepatomegalie, bolesti kloubů, alopecie, osteoporóza a kožní vyrážka.
Při dlouhodobé léčbě byla u 2% pacientů s SCN zjištěna kožní vaskulitida.
Velmi zřídka došlo k výskytu proteinurie/ hematurie.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Velmi časté Časté Méně časté
Nežádoucí účinek Anémie, splenomegalie Trombocytopenie Poruchy sleziny
Poruchy metabolismu a výživy
Velmi časté
Snížení glykémie, zvýšení alkalické fosfatázy, zvýšení LDH, hyperurikémie
Poruchy nervového systému Respirační, hrudní a mediastinální poruchy
Časté Velmi časté
Bolest hlavy Epistaxe
Gastrointestiální poruchy Poruchy jater a žlučových cest Poruchy kůže a podkoží
Časté Časté Časté
Průjem Hepatomegalie Alopecie, kožní vaskulitida, bolest v místě vpichu, vyrážka
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest
Velmi časté Časté Méně časté
Bolesti pohybového systému Osteoporóza Haematurie, proteinurie
Nežádoucí účinky u pacientů s infekcí HIV
Jedinými nežádoucími účinky, které byly pozorovány v souvislosti s podáváním doporučených dávek filgrastimu při klinických hodnoceních, byly bolesti pohybového systému, především bolesti kostí mírné až střední intenzity a bolesti svalů.
Incidence těchto případů byla podobná jako u pacientů s nádorovým onemocněním.
Zvětšení sleziny související s léčbou filgrastimem se vyskytovalo u < 3% pacientů.
Klinický průběh byl vždy benigní; u žádného pacienta nebyl zjištěn hypersplenismus a žádný pacient nemusel podstoupit splenektomii.
Vzhledem k tomu, že zvětšení sleziny bývá u pacientů infikovaných HIV časté a objevuje se v různém stupni u pacientů s AIDS, je souvislost s léčbou filgrastimem nejasná.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Časté
Nežádoucí účinek Poruchy sleziny
Poruchy pohybového systému a
Velmi časté
Bolesti pohybového systému
4. 9 Předávkování
Nebyly popsány žádné příznaky předávkování.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dnů, jejich návrat do normy trvá 1 až 7 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Biograstim, obsahující rekombinantní methionyl humánní G- CSF (filgrastim), způsobuje během 24 hodin významné zvýšení počtu neutrofilů v periferní krvi spolu s lehkým zvýšením monocytů.
U některých pacientů s SCN může filgrastim také vyvolávat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů, vzhledem k jejich počátečním hodnotám; někteří tito pacienti mohou mít eosinofilii nebo bazofilii již před zahájením léčby.
Zvýšení počtu neutrofilů je v rozsahu doporučovaného dávkování závislé na dávce.
Neutrofily tvořené v lidském těle po podání filgrastimu mají normální nebo zesílenou funkci, jak bylo prokázáno testy chemotaktických a fagocytárních funkcí.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dní, jejich návrat do normy trvá 1 až 7 dní.
Podávání filgrastimu pacientům léčených cytotoxickou chemoterapií vede k signifikantnímu poklesu incidence, závažnosti a doby trvání neutropenie a febrilní neutropenie.
Léčba filgrastimem významně zkracuje dobu trvání febrilní neutropenie, užívání antibiotik a hospitalizace po chemoterapii pro akutní myelogenní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a průkazných infekcí snížena nebyla.
Doba horečky se nezkrátila u pacientů podstupujících myeloablativní léčbu následovanou transplantací kostní dřeně.
Užívání filgrastimu, ať už samotného nebo po chemoterapii, mobilizuje hematopoetické kmenové (progenitorové) buňky (peripheral blood progenitor cells - PBPC) do periferní krve.
Tyto autologní PBPC mohou být odebrány a podávány zpět infúzí po léčbě vysokými dávkami cytotoxických přípravků, buď místo transplantace kostní dřeně nebo jako její doplněk.
Infuze PBPC urychluje obnovu krvetvorby, zkracuje tím dobu, po kterou trvá riziko krvácivých komplikací a snižuje spotřebu transfúzí krevních destiček.
U příjemců alogenních PBPC mobilizovaných filgrastimem došlo podstatně rychleji k obnově hematologických parametrů, což vedlo k významnému zkrácení doby neléčené obnovy počtu krevních destiček v porovnání s alogenní transplantací kostní dřeně.
Podávání filgrastimu zdravým dárcům k mobilizaci PBPC před alogenní transplantací PBPC umožňuje získat ≥ 4 x 106 CD34+ buněk/ kg tělesné váhy u většiny dárců po dvou leukaferézách.
Zdravým dárcům je subkutánně podávána dávka 10 μg/ kg/ den po dobu 4 až 5 po sobě následujících dní.
Podávání filgrastimu pacientům (dětem nebo dospělým) se SCN (těžká vrozená, cyklická a idiopatická neutropenie) vede k přetrvávajícímu zvýšení absolutního počtu neutrofilů v periferní krvi a sníženému počtu infekčních komplikací a souvisejících stavů.
Podávání filgrastimu pacientům infikovaným HIV vede k udržení normálního počtu neutrofilů, což umožňuje podávání antivirových a/ nebo dalších myelosupresívních léčiv podle plánovaného schématu
Nejsou důkazy o tom, že by u pacientů infikovaných HIV docházelo ke zvýšené replikaci HIV.
Tak jako jiné hematopoetické růstové faktory, G- CSF vykazuje in vitro stimulační vlastnosti na lidských endoteliálních buňkách.
Účinnost a bezpečnost Biograstimu byla testována v randomizovaných studiích fáze III pro nádorové onemocnění prsu plic a nehodgkinský lymfom.
Mezi Biograstimem a referenčním přípravkem nebyly významné rozdíly z hlediska délky trvání těžké neutropenie a výskytu febrilní neutropenie.
5. 2 Farmakokinetické vlastnosti
Randomizované zaslepené zkřížené studie s jednou dávkou provedené u 196 zdravých dobrovolníků ukázaly, že farmakokinetický profil přípravku Biograstimu při subkutánním a intravenózním podání je srovnatelný s farmakokinetickým profilem referenčního přípravku.
Clearance filgrastimu probíhá podle farmakokinetiky prvního řádku po subkutánním i intravenózním podání.
Poločas sérové eliminace filgrastimu je přibližně 3, 5 hodiny při rychlostí clearance přibližně 0, 6 ml/ min/ kg.
Kontinuální podávání filgrastimu v infúzi po dobu až 28 dní pacientům v rekonvalescenci po autologní transplantaci kostní dřeně nevedlo k akumulaci filgrastimu, přičemž poločas eliminace byl srovnatelný po celou dobu podávání.
Mezi dávkou a sérovou koncentrací filgrastimu existuje pozitivní lineární korelace, ať je podán intravenózně nebo subkutánně.
Po subkutánním podání doporučených dávek přetrvávaly sérové koncentrace nad 10 ng/ ml po dobu 8 až 16 hodin.
Distribuční objem v krvi je přibližně 150 ml/ kg.
U pacientů s nádorovým onemocněním byl farmakokinetický profil přípravku Biograstim a referenčního přípravku srovnatelný při jednom i opakovaném subkutánním podání.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Podle neklinických údajů získaných na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a místní snášenlivosti nevykazuje přípravek žádná rizika specifická pro člověka.
Předklinické údaje získané z konvenčních studií zkoumajících toxicitu opakovaného podávání přípravku potvrdily předpokládané farmakologické účinky včetně zvýšení počtu leukocytů, myeloidní hyperplazie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
Nebyly pozorovány žádné účinky na plodnost potkaních samců a samic ani na gestaci u potkaních samic.
Studie na potkanech a králících nepodaly důkaz o teratogenitě filgrastimu.
U králíků byla zaznamenána vyšší incidence potratů, ale nebyly pozorovány žádné malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová ledová Chlorid sodný Sorbitol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Biograstim se nesmí ředit roztokem chloridu sodného.
15 Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Rozpuštěný filgrastim se může adsorbovat na skle a plastech, pokud není naředěný, jak je uvedeno v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Podmínky pro uchovávání naředěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka vyrobená ze skla typu I s trvale připojenou injekční jehlou z nerezavějící oceli.
Balení obsahuje 1, 5 nebo 10 předplněných injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku nebo společné balení obsahuje 10 (2 balení po 5) přeplněních injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod na použití přípravku, zacházení s ním a jeho likvidaci
Pokud je třeba, může být Biograstim ředěn 5% (50 mg/ l) roztokem glukózy.
V žádném případě se nedoporučuje ředění na výslednou koncentraci nižší než 0, 2 MIU (2 μg) / ml.
Roztok přípravku před podáním prohlédněte.
Použít lze jen čiré roztoky bez volných částic.
Při léčbě filgrastimem naředěným do koncentrace nižší než 1, 5 MIU (15 μg) / ml je třeba do roztoku přidat lidský albumin (HSA) až do výsledné koncentrace 2 mg/ ml.
Například: v připravené injekci o obsahu 20 ml s celkovou dávkou filgrastimu nižší než 30 MIU (300 μg) by mělo být přidáno 0, 2 ml lidského albuminu v koncentraci 200 mg/ ml (20%).
Pokud je Biograstim naředěný 5% roztokem glukózy, je kompatibilní se sklem a řadou plastických materiálů včetně PVC, polyolefinu (kopolymer polypropylénu a polyetylénu) a polypropylénu.
Biograstim neobsahuje žádné konzervační látky.
Vzhledem k možnému riziku mikrobiální kontaminace jsou injekce Biograstimu určeny pouze k jednorázovému použití.
Náhodné vystavení teplotám pod bodem mrazu nemá nepříznivý vliv na stabilitu Biograstimu.
16 Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Německo info@ ct- arzneimittel. de
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku najdete na stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu /.
17 1.
NÁZEV PŘÍPRAVKU
Biograstim 48 MIU/ 0, 8 ml injekční nebo infúzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 miliónů mezinárodních jednotek [MIU] (600 μg) filgrastimum.
Jedna předplněná injekční stříkačka obsahuje filgrastimum v množství 48 MIU (480 μg) v 0, 8 ml roztoku pro injekci nebo infúzi (60 MIU/ ml, 600 µg/ ml).
Filgrastim (rekombinantní methionyl, humánní růstový faktor stimulující kolonie granulocytů) byl vyroben pomocí r- DNA technologie na Escherichia coli (K802).
Jeden ml roztoku obsahuje 50 mg sorbitolu.
Seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Biograstim je určen ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie u pacientů léčených zavedenou cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a ke zkrácení období neutropenie u pacientů léčených myeloablativní terapií následovanou transplantací kostní dřeně, kteří jsou považováni za zvýšeně ohrožené těžkou prolongovanou neutropenií.
Bezpečnost a účinnost filgrastimu jsou obdobné jak u dospělých, tak i u dětí, léčených cytotoxickou chemoterapií.
Biograstim je indikován k mobilizaci periferních kmenových (progenitorových) buněk (peripheral blood progenitor cells - PBPC).
Dlouhodobé podávání Biograstimu je indikováno ke zvýšení počtu neutrofilů a snížení četnosti výskytu a délky trvání infekčních komplikací u dospělých pacientů nebo dětí s těžkou vrozenou (kongenitální), cyklickou nebo idiopatickou neutropenií, kteří mají ANC (absolutní počet neutrofilů) ≤ 0, 5 x 109/ l a těžké nebo opakované infekce v anamnéze.
Biograstim je určen k léčbě přetrvávající neutropenie (ANC nižší nebo roven 1, 0 x 109/ l) u pacientů s pokročilou formou HIV infekce, aby se omezilo riziko bakteriálních infekcí tam, kde nejsou vhodné další možnosti léčby neutropenie.
4. 2 Dávkování a způsob podání
Zvláštní požadavky
Léčba filgrastimem by měla probíhat pouze ve spolupráci s hematologickým a onkologickým pracovištěm (které má zkušenosti s podáváním faktoru stimulujícího kolonie granulocytů - G- CSF) a pouze na těch pracovištích, která mají k dispozici nezbytné diagnostické vybavení.
Mobilizace a 18 aferéza by se měla provádět ve spolupráci s onkologicko- hematologickými pracovištěm, které má dostatečnou zkušenost s touto léčbou a které je schopno správně monitorovat krvetvorné kmenové (progenitorové) buňky.
Zavedená cytotoxická chemoterapie
Doporučené dávkování filgrastimu je 0, 5 MIU (5 μg) / kg/ den.
První dávka filgrastimu by neměla být podána dříve než 24 hodin po cytotoxické chemoterapii.
Filgrastim může být podáván denně podkožní injekcí nebo rozředěný v 5% roztoku glukózy (50 mg/ ml) a aplikovaný intravenózní infúzí po dobu 30 minut (viz níže, bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Ve většině případů je upřednostňován subkutánní způsob podání.
Výsledky klinického hodnocení, které posuzovalo efekt jednorázové dávky, ukázaly, že intravenózní podání může zkrátit dobu účinku přípravku.
Klinický význam těchto zjištění pro opakované podávání není jasný.
Výběr způsobu podání přípravku by měl záviset na individuálních klinických okolnostech.
V randomizovaných klinických hodnoceních byl přípravek podáván subkutánně v dávce 23 MIU (230 μg) / m2/ den (4, 0 až 8, 4 μg/ kg/ den).
Denní podávání filgrastimu by mělo pokračovat až do doby, než je překonána nejnižší očekávaná hranice počtu (nadir) neutrofilů a než se jejich počet vrátí zpět do normálního rozmezí.
Předpokládá se, že po zavedené chemoterapii solidních nádorů, lymfomů a lymfoidních leukémií, bude léčba podle těchto kritérií trvat až 14 dní.
Léčba po indukční a konsolidační terapii akutní myeloidní leukémie může být podstatně delší, (až 38 dní) v závislosti na druhu, dávce a časovém rozvrhu použité cytotoxické terapie.
U pacientů, kteří jsou léčeni cytotoxickou chemoterapií, bývá pozorován typický přechodný vzestup počtu neutrofilů 1 až 2 dny po zahájení léčby filgrastimem.
K dosažení trvalé odpovědi na léčbu však nesmí být podávání filgrastimu ukončeno dříve, než je překonána očekávaná nejnižší hranice počtu neutrofilů (nadir) a než se počet neutrofilů vrátí do normálního rozmezí.
Předčasné ukončení léčby filgrastimem před očekávaným nejnižším poklesem počtu (nadirem) neutrofilů se nedoporučuje.
Pacienti léčení myeloablativní terapií a následnou transplantací kostní dřeně
Doporučená úvodní dávka filgrastimu je 1, 0 MIU (10 μg) / kg/ den ve formě infúze podávané intravenózně 30 minut nebo 24 hodin, případně 1, 0 MIU (10 μg) / kg/ den ve formě kontinuální subkutánní infúze po dobu 24 hodin.
Filgrastim se ředí do 20 ml 50mg/ ml (5%) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
První dávka filgrastimu by neměla být podána dříve než za 24 hodin po cytotoxické chemoterapii a měla by se podat do 24 hodin po transfúzi kostní dřeně.
Jakmile byla překročena nejnižší hranice počtu (nadir) neutrofilů, měla by být denní dávka filgrastimu titrována podle počtu neutrofilů, jak je uvedeno v následující tabulce:
Počet neutrofilů > 1, 0 x 109/ l 3 po sobě následující dny 9
Úprava dávky filgrastimu Snížit na 0, 5 MIU (5 μg) / kg/ den
Jestliže ANC poklesne pod < 1, 0 x 109/ l v průběhu léčby, dávkování filgrastimu by se mělo zvyšovat podle výše uvedeného postupu ANC = absolutní počet neutrofilů
19 Mobilizace PBPC u pacientů léčených myelosupresívní nebo myeloablativní terapií s následnou autologní transplantací periferních kmenových (progenitorových) buněk
Doporučená dávka filgrastimu pro mobilizaci PBPC v monoterapii je 1, 0 MIU (10 μg) / kg/ den ve formě podkožní kontinuální infúze podávané 24 hodin nebo jednorázové podkožní injekce podávané jednou denně po dobu 5 až 7 po sobě následujících dní.
Pro podání infúzí se filgrastim ředí do 20 ml 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Časový rozvrh leukaferézy: jedna nebo dvě leukaferézy provedené 5. a 6. dne obvykle postačují.
Za určitých okolností mohou být nezbytné ještě další leukaferézy.
Dávkování filgrastimu je třeba dodržovat až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MIU (5 μg) / kg/ den podávaná denně ve formě podkožních injekcí od prvního dne ukončení chemoterapie až do překročení očekávaného nejnižšího poklesu (nadiru) neutrofilů a návratu počtu neutrofilů do normálního rozmezí.
Leukaferéza by měla být provedena v době, kdy se ANC pohybuje v rozmezí od < 0. 5 x 109/ l do > 5. 0 x 109/ l.
Pacientům, kteří nebyli léčeni extenzívní chemoterapií, stačí často jediná leukaferéza.
V ostatních případech jsou doporučovány další leukaferézy.
Mobilizace PBPC u normálních dárců před alogenní transplantací periferních kmenových (progenitorových) buněk
Zdravým dárcům by měl být filgrastim podáván kvůli mobilizaci PBPC podkožní injekcí obvykle v dávce 1, 0 MIU (10 μg) / kg/ den po dobu 4 až 5 po sobě následujících dní.
Leukaferéza by měla být zahájena 5. den a může pokračovat do 6. dne, aby bylo možné odebrat 4 x 106 buněk CD34+ / kg tělesné hmotnosti příjemce.
Pacienti s těžkou chronickou neutropenií (SCN)
Vrozená (kongenitální) neutropenie Doporučená zahajovací dávka je 1, 2 MIU (12 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MIU (5 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Úprava dávky Filgrastim se podává denně podkožní injekcí až do té doby, než je dosažen a udržen počet neutrofilů vyšší než 1, 5 x 109/ l.
Po dosažení odpovědi by měla být stanovena minimální účinná dávka, která by tento počet udržovala.
K udržení přiměřeného počtu neutrofilů je zapotřebí dlouhodobé podávání přípravku.
Po jednom až dvou týdnech léčby lze úvodní dávku zdvojnásobit nebo snížit na polovinu v závislosti na odpovědi pacienta.
V dalším období může být dávka individuálně upravena každé 1- 2 týdny, aby byl průměrný počet neutrofilů v rozmezí 1, 5 x 109/ l a 10 x 109/ l.
Při léčbě pacientů s těžkými infekcemi lze uvažovat i o rychlejším zvyšování dávky.
97% pacientů, u kterých byla v klinických hodnoceních zaznamenána odpověď, vykazovalo kompletní odpověď při dávkách 2, 4 MIU (24 μg) / kg/ den.
Bezpečnost dlouhodobé léčby filgrastimem v dávce nad 2, 4 MIU (24 μg) / kg/ den u pacientů s SCN nebyla stanovena.
Pacienti s HIV infekcí
Dosažení reverze neutropenie Doporučená úvodní dávka filgrastimu je 0, 1 MIU (1 μg) / kg/ den, podávaná každý den subkutánní injekcí a titrovaná postupně do maximální dávky 0, 4 MIU (4 μg) / kg/ den, dokud není dosažen a udržen normální počet neutrofilů (ANC > 2. 0 x 109/ l).
V klinických hodnoceních odpovídalo na tuto dávku více než 90% pacientů, kteří dosáhli reverze neutropenie v mediánu 2 dní.
20 U malého počtu pacientů (< 10%) bylo nezbytné podávat až 1, 0 MIU (10 μg) / kg/ den k dosažení reverze neutropenie.
Udržení normálního počtu neutrofilů Po dosažení reverze by měla být nastavena minimální účinná dávka přípravku nezbytná k udržení normálního počtu neutrofilů.
Dávka 30 MIU (300 μg) / den podkožní injekcí je doporučována k zahájení úpravy dávkování.
Může být zapotřebí dávku dále upravit podle pacientova ANC tak, aby byl počet neutrofilů > 2. 0 x 109/ l.
Dávky 30 MIU (300 μg) / den podávané při klinických hodnoceních 1 až 7 dní v týdnu byly nezbytné k udržení ANC > 2, 0 x 109/ l při mediánu frekvence 3 dávky za týden.
Pro udržení ANC > 2, 0 x 109/ l může být zapotřebí dlouhodobé podávání přípravku.
Specifické skupiny pacientů
Klinických hodnocení s filgrastimem se sice zúčastnil menší počet pacientů v pokročilém věku, ale pro tuto skupinu pacientů nebylo provedeno žádné zvláštní klinické hodnocení a nelze tedy stanovit specifické doporučené dávkování.
Pacienti s postižením ledvin nebo jater Farmakokinetický a farmakodynamický profil filgrastimu u pacientů s těžkým postižením funkce ledvin nebo jater byl v klinických hodnoceních podobný jako u normálních pacientů.
V těchto případech není zapotřebí upravovat dávku přípravku.
Použití u dětí se SCN a nádorovým onemocněním 65% pacientů hodnocených v programu SCN bylo mladších 18 let.
Účinnost léčby pro tuto věkovou skupinu, do které patřila většina pacientů s vrozenou (kongenitální) neutropenií, byla zřejmá.
Nebyly zjištěny žádné rozdíly v profilech bezpečnosti u dětských pacientů, kteří byli léčeni pro těžkou chronickou neutropenii.
Údaje získané z klinických hodnocení dětských pacientů ukazují, že bezpečnost a účinnost filgrastimu jsou obdobné jak u dětí, tak i dospělých léčených cytotoxickou chemoterapií.
Doporučené dávkování u dětí je stejné jako u dospělých léčených myelosupresívní cytotoxickou chemoterapií.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim nesmí být používán ke zvýšení dávky cytotoxické chemoterapie nad rámec stanovených režimů dávkování (viz níže).
Filgrastim nesmí být podáván pacientům s těžkou vrozenou (kongenitální) neutropenií (Kostmanův syndrom) s abnormálním cytogenetickým nálezem (viz níže).
Zvláštní upozornění pro pacienty s myeloidní leukémií
Růst maligních buněk Faktor stimulující kolonie granulocytů (G- CSF) může podporovat růst myeloidních buněk in vitro a podobné účinky lze pozorovat i u některých nemyeloidních buněk in vitro.
21 Bezpečnost a účinnost podávání filgrastimu pacientům s myelodysplastickým syndromem nebo chronickou myelogenní leukémií nebyla dosud stanovena.
Filgrastim není indikován k léčbě těchto onemocnění.
Zvláštní pozornost je třeba věnovat rozlišení diagnózy blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie.
Vzhledem k omezeným údajům o bezpečnosti a účinnosti přípravku u pacientů se sekundární AML je třeba v těchto případech podávat filgrastim se zvýšenou opatrností.
Bezpečnost a účinnost podávání filgrastimu pacientům s de novo AML ve věku < 55 let s dobrým cytogenetickým nálezem (t( 8; 21), t( 15; 17), a inv( 16)) nebyla dosud stanovena.
Další zvláštní upozornění U pacientů s osteoporózou, kteří jsou léčeni kontinuálním podáváním filgrastimu po dobu delší než 6 měsíců, může být nezbytné monitorovat kostní denzitu.
Vzácně byly popsány nežádoucí účinky související s postižením plic, a to hlavně intersticiální pneumonie po podání G- CSF.
Pacienti s plicními infiltráty nebo pneumonií v anamnéze mohou být více rizikoví.
Příznaky onemocnění dýchacího ústrojí, jako jsou kašel, horečka a dušnost, spolu s rentgenologickým nálezem plicních infiltrátů a zhoršením respiračních funkcí mohou být prvními známkami syndromu respiračního selhání (ARDS - Adult Respiratory Distress Syndrome).
Podávání filgrastimu se musí v tomto případě ukončit a musí být zahájena příslušná léčba.
Zvláštní upozornění u pacientů s nádorovým onemocněním
Leukocytóza U méně než 5% pacientů, kteří byli léčení filgrastimem v dávce vyšší než 0, 3 MIU/ kg/ den (3 μg/ kg/ den), byl pozorován počet bílých krvinek 100 x 109/ l nebo vyšší.
Nebyly zaznamenány žádné nežádoucí účinky, které by přímo souvisely s tímto stupněm leukocytózy.
Nicméně, vhledem k možnému riziku, které souvisí s těžkou leukocytózou, měl by být počet bílých krvinek během léčby filgrastimem pravidelně kontrolován.
Jestliže počet leukocytů poté, co byla překročena očekávaná nejnižší hranice počtu leukocytů (nadir), přesáhne 50 x 109/ l, léčba filgrastimem musí být ihned ukončena.
Je- li filgrastim podáván kvůli mobilizaci PBPC, měla být léčba tímto přípravkem ukončena nebo dávka snížena, pokud počet leukocytů přesáhne 70 x 109/ l.
Zvýšené dávky cytostatik mohou vést ke zvýšené toxicitě s následným postižením srdce, plic, kůže a neurologickými příznaky (viz předepsané informace o použití přípravků specifické chemoterapie).
Léčbou filgrastimem samotným nelze zabránit vzniku trombocytopenie a anémie, které se objevují jako následek myelosupresívní chemoterapie.
Vzhledem k přepokládanému podávání vyšších dávek cytostatik (např. plné dávky podle předepsaného dávkovacího schématu) může být pacient více ohrožen trombocytopenií a anémií.
Doporučuje se kontrolovat pravidelně počet krevních destiček a hematokrit.
Zvláštní pozornost je třeba věnovat podávání jednotlivých dávek nebo kombinované chemoterapii přípravky, o kterých je známo, že mohou způsobovat těžkou trombocytopenii.
Podávání filgrastimu k mobilizaci PBPC se projevilo zmírněním a zkrácením doby trvání trombocytopenie po myelosupresívní nebo myeloablativní chemoterapii.
Další zvláštní upozornění Účinky filgrastimu u pacientů s podstatně sníženým počtem myeloidních kmenových progenitorových buněk nebyly dosud hodnoceny.
Filgrastim působí v první řadě na prekurzory neutrofilů s cílem zvýšit počet neutrofilů.
Odpověď u pacientů se sníženým počtem prekurzorů neutrofilů může být proto oslabená (podobně jako u pacientů, kteří jsou léčeni extenzívní radioterapií nebo chemoterapií, nebo u těch, kteří trpí nádorovou infiltrací kostní dřeně).
22 Účinek filgrastimu na nemoc vyvolanou reakcí štěpu proti hostiteli („ graft versus host disease “) nebyl dosud stanoven.
Zvýšení hemopoetické aktivity kostní dřeně jako odpovědi na léčbu růstovými faktory bylo spojeno s přechodnými pozitivními nálezy zobrazovacích vyšetření kostí.
Toto je třeba vzít do úvahy při interpretaci výsledků zobrazovacích vyšetření kostí.
Zvláštní upozornění pro pacienty podstupující mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace Neexistuje žádné prospektivně randomizované srovnání dvou doporučovaných způsobů mobilizace (filgrastim v monoterapii nebo v kombinaci s myelosupresívní chemoterapií) ve stejné populaci pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními analýzami buněk CD34+ způsobuje, že přímé srovnání mezi různými hodnoceními je obtížné.
Doporučit optimální způsob mobilizace je proto komplikované.
Výběr vhodné mobilizační metody musí vycházet z celkového cíle léčby každého jednotlivého pacienta.
Předchozí léčba cytotxickými přípravky U pacientů, kteří nejprve podstoupili velmi agresivní myelosupresivní terapii, nemusí být mobilizace PBPC dostatečná k dosažení doporučeného minimálního výtěžku progenitorových buněk (2, 0 x 106 CD34+ buněk/ kg) nebo k urychlení obnovy krevních destiček na stejné úrovni.
Některé cytotoxické látky působí toxicky právě na krvetvorné progenitorové buňky a mohou nepříznivě ovlivnit jejich mobilizaci.
Látky jako melfalan, karmustin (BCNU) a karboplatina, jsou- li podávány delší dobu před mobilizací progenitorových buněk, mohou snížit výtěžek mobilizace.
Podávání melfalanu, karboplatiny nebo BCNU současně s filgrastimem působí pozitivně na mobilizaci progenitorových buněk.
Pokud se uvažuje o transfúzi periferních kmenových (progenitorových) buněk, je vhodné naplánovat jejich mobilizaci do počáteční fáze léčby.
Před podáváním vysokých dávek cytostatik je třeba se u těchto pacientů zaměřit především na počet progenitorových buněk.
Je- li jejich výtěžek nedostatečný (podle výše uvedených kriterií), měly by být zváženy jiné způsoby léčby, které podporu progenitorových buněk nevyžadují.
Zhodnocení výtěžku progenitorových buněk Při hodnocení počtu získaných progenitorových buněk u pacientů léčených filgrastimem je třeba věnovat zvýšenou pozornost způsobu jejich kvantifikace.
Výsledky průtokové cytometrie buněk CD34+ se liší v závislosti na použité metodice a doporučení založená na počtech stanovených v jiných laboratořích by měla být interpretována velmi opatrně.
Statistická analýza poměru mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách cytostatik naznačuje komplexní, ale kontinuální vztah.
Hodnota doporučeného minimálního výtěžku 2. 0 x 106 buněk CD34+ / kg je založena na publikovaných zkušenostech s odpovídající hematologickou obnovou.
Uvedené hodnoty zřejmě korelují s rychlejším zotavením, hodnoty pod touto hranicí jsou spojeny s pomalejším zotavením.
Zvláštní upozornění pro dárce, kteří podstupují mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace PBPC nepřináší zdravým dárcům žádný přímý klinický užitek a měla by být vyhrazena pouze pro alogenní transplantaci kmenových buněk.
Mobilizaci PBPC lze provádět pouze u dárců, kteří splňují obvyklá klinická a laboratorní kriteria pro dárcovství kmenových buněk se zvláštním zřetelem na hodnoty hematologických vyšetření a možná infekční onemocnění.
23 Bezpečnost a účinnost filgrastimu u zdravých dárců ve věku < 16 let nebo > 60 let nebyla stanovena.
Přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze byla pozorována u 35% hodnocených subjektů.
Pouze ve dvou případech byl zaznamenán počet destiček < 50 x 109/ l, který byl přisuzován provedené leukaferéze.
Pokud je nezbytné provést více než jednu leukaferézu, je třeba věnovat zvláštní pozornost dárcům, kteří mají před leukaferézou počet krevních destiček < 100 x 109/ l; obecně by se leukaferéza neměla provádět při počtu destiček < 75 x 109/ l.
Leukaferéza by se dále neměla provádět u dárců užívajících antikoagulancia nebo u těch, kteří mají poruchu srážení krve.
V případě, že počet leukocytů překročí 70 x109/ l, mělo by být přerušeno podávání filgrastimu nebo snížena dávka.
Dárci, kterým byl podáván G- CSF kvůli mobilizaci PBPC, by měli být sledováni do doby, než se jejich hematologické hodnoty vrátí k normě.
U zdravých dárců byly v souvislosti s užíváním G- CSF pozorovány přechodné cytogenní změny.
Význam těchto změn z hlediska vývoje hematologického nádorového onemocnění není znám.
Sledování dlouhodobé bezpečnosti u dárců stále pokračuje.
Riziko vzniku maligního myeloidního klonu nelze zcela vyloučit.
Doporučuje se proto, aby centra provádějící aferézu systematicky sledovala dárce kmenových buněk po dobu alespoň 10 let z hlediska dlouhodobé monitorace bezpečnosti přípravku.
Po podání G- CSF (faktor stimulující kolonie granulocytů) se běžně objevovaly asymptomatické případy splenomegalie, velmi vzácné byly případy ruptury sleziny u zdravých dárců a pacientů.
Některé případy ruptury sleziny skončily fatálně.
Je třeba proto pečlivě kontrolovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem) a na možnost ruptury sleziny pomýšlet u dárců a/ nebo pacientů, kteří si stěžují na bolesti v levém podžebří nebo v levém rameni.
Zvláštní upozornění pro příjemce alogenních PBPC mobilizovaných filgrastimem
Z údajů, které jsou v současnosti dostupné, vyplývá, že imunologické interakce mezi alogenním PBPC štěpem a příjemcem mohou být spojeny se zvýšeným rizikem akutní nebo chronické nemoci vyvolané reakcí štěpu proti hostiteli (Graft versus Host Disease - GvHD) ve srovnání s transplantací kostní dřeně.
Zvláštní upozornění pro pacienty se SCN
Krevní obraz Je nezbytné pečlivě sledovat počet krevních destiček, a to zejména v průběhu prvních několika týdnů léčby filgrastimem.
Je třeba zvážit možnost snížení dávky nebo přechodného vysazení filgrastimu u pacientů s trombocytopenií, t. j. při počtu krevních destiček trvale pod 100 000/ mm3.
Tyto změny vyžadují pečlivé sledování krevního obrazu.
Transformace do leukémie nebo myelodysplastického syndromu V případě těžké chronické neutropenie je třeba věnovat zvýšenou pozornost jejímu odlišení od jiných poruch krvetvorby, jako je aplastická anémie, myelodysplasie a myeloidní leukémie.
Před zahájením léčby by měl být vyšetřen kompletní diferenciální krevní obraz, počet krevních destiček a morfologie kostní dřeně s určením karyotypu.
Tento výskyt byl zjištěn
24 pouze u pacientů s kongenitální neutropenií.
Myelodysplastický syndrom (MDS) a leukémie jsou přirozenými komplikacemi tohoto onemocnění a jejich spojitost s podáváním filgrastimu je nejistá.
Ve skupině čítající přibližně 12% pacientů, kteří měli na počátku léčby normální cytogenetický nález, byly při pravidelných vyšetřeních následně zjištěny abnormality včetně monosomie 7. chromozomu.
Pokud se u pacientů se SCN rozvine abnormální cytogenetický nález, je třeba zvážit riziko a přínos další léčby filgrastimem; filgrastim musí být vysazen, dojde- li ke vzniku MDS nebo leukémie.
V současné době není zcela jasné, zda dlouhodobá léčba pacientů trpících SCN predisponuje tyto pacienty ke vzniku cytogenetických abnormalit, MDS nebo leukemické transformace.
U těchto pacientů se doporučuje pravidelné (každých 12 měsíců) morfologické a cytogenetické vyšetření kostní dřeně.
Další zvláštní upozornění Měly by být vyloučeny další příčiny přechodné neutropenie, jako jsou například virové infekce.
Zvětšení sleziny je přímým následkem léčby filgrastimem.
U 31% pacientů, kteří se zúčastnili klinických hodnocení, byla nalezena pohmatem zjistitelná splenomegalie.
Zvětšení objemu sleziny určené radiograficky se objevovalo časně po zahájení léčby filgrastimem a mělo tendenci dále stagnovat.
U 3% pacientů bylo nutné slezinu chirurgicky odstranit.
Velikost sleziny by měla být pravidelně kontrolována.
Ke zhodnocení abnormálního zvětšení sleziny by mělo stačit palpační vyšetření břicha.
U malého počtu pacientů se vyskytovala hematurie/ proteinurie.
Ke sledování těchto příznaků je nezbytný pravidelný rozbor moči.
Bezpečnost a účinnost podávání přípravku novorozencům a pacientům s autoimunní neutropenií nebyla stanovena.
Zvláštní upozornění pro pacienty s HIV infekcí
Krevní obraz Absolutní počet neutrofilů (ANC) by měl být pečlivě sledován, a to zejména během prvních týdnů po zahájení léčby filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgrastimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
První 2 až 3 dny léčby filgrastimem se doporučuje kontrolovat ANC denně.
V průběhu další léčby se doporučuje kontrolovat ANC nejméně dvakrát týdně během prvních dvou týdnů léčby a poté jednou za týden nebo jednou za dva týdny po dobu udržovací terapie.
Při intermitentním podávání 30 MIU (300 μg) filgrastimu za den může docházet k výraznému kolísání počtu neutrofilů.
K určení nejnižší hranice (nadiru) absolutního počtu neutrofilů se doporučuje odebírat krevní vzorky ke stanovení ANC bezprostředně před plánovaným podáním filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčiv Léčbou samotným filgrastimem nelze předejít vzniku trombocytopenie a anémie vyvolané myelosupresívní léčbou.
Důsledkem případného podávání vysokých dávek nebo velkého počtu těchto přípravků zároveň s léčbou filgrastimem může být pro pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelně kontrolovat krevní obraz (viz výše).
Infekce a maligní onemocnění vyvolávající myelosupresi Neutropenie může vzniknout následkem infekce oportunními mikroorganizmy, infiltrujícími kostní dřeň, jakými je například Mycobacterium avium, nebo na podkladě maligních onemocnění, jako je lymfom.
U pacientů, kterým byla zjištěna infekční infiltrace kostní dřeně nebo malignita, je třeba kromě podávání filgrastimu kvůli neutropenii také zvážit příslušnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infekční infiltrací kostní dřeně nebo maligním onemocněním nebyly dostatečně zhodnoceny.
Zvláštní upozornění pro pacienty se srpkovitou anémií
25 U pacientů se srpkovitou anemií byly ve spojení s podáváním filgrastimu popsány vazo- okluzivní krize, v některých případech s fatálním koncem.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anemií by měl proto lékař postupovat velice opatrně a podrobně zvážit vzájemný poměr možných rizik a přínosů léčby.
Pomocné látky Biograstim obsahuje sorbitol.
Pacienti se vzácnou vrozenou intolerancí fruktózy by přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného ve stejný den s myelosupresívní cytotoxickou chemoterapií nebyla definitivně stanovena.
Vzhledem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxickou chemoterapii není podání filgrastimu doporučováno v časovém období od 24 hodin před chemoterapií až 24 hodin po chemoterapii.
Předběžné výsledky získané od malého počtu pacientů léčených filgrastimem současně s 5- fluorouracilem ukazují na možnost zhoršení neutropenie.
Případné interakce s jinými hematopoetickýni růstovými faktory a cytokiny nebyly dosud v rámci klinických hodnocení studovány.
Vzhledem k tomu, že lithium podporuje uvolňování neutrofilů, může při jeho podávání dojít k zesílení účinku filgrastimu.
Přestože tato interakce nebyla formálně hodnocena, není k dispozici důkaz o její škodlivosti.
4. 6 Těhotenství a kojení
O užívání filgrastimu těhotnými ženami nejsou k dispozici adekvátní data.
V literatuře byl popsán transplacentární průnik filgrastimu u těhotných žen.
Studie provedené na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro lidi nebylo stanoveno.
V těhotenství by měl být filgrastim užíván pouze v naprosto nezbytných případech.
Není známo, zda filgrastim přechází do mateřského mléka.
Přechod filgrastimu do mléka nebyl testován na zvířatech.
Při rozhodování o případném přerušení kojení nebo ukončení užívání filgrastimu je nutno zvážit přínos kojení pro dítě a přínos léčby filgrastimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim má malý nebo mírný vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Pokud se u pacienta vyskytne únavnost, doporučuje se opatrnosti při řízení motorových vozidel a obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích bylo sledováno 541 pacientů s nádorovým onemocněním a 188 zdravých dobrovolníků užívajících Biograstim.
Bezpečnost Biograstimu zjištěná v těchto studiích odpovídala bezpečnosti referenčního přípravku použitého v těchto studiích.
Při léčbě filgrastimem byly podle zveřejněných informací pozorovány následující nežádoucí účinky s uvedenou frekvencí.
Hodnocení nežádoucích účinků vychází z následujících údajů o frekvenci:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Pacienti s nádorovým onemocněním
U 3% pacientů byly tyto bolesti silné.
Bolesti pohybového systému lze obvykle potlačit běžnými analgetiky.
K méně častým nežádoucím účinkům patřily poruchy močení, především lehká až středně závažná dysurie.
V randomizovaných, placebem kontrolovaných klinických hodnoceních nezvyšoval filgrastim incidenci nežádoucích účinků spojených s cytotoxickou chemoterapií.
Nežádoucí účinky uváděné se stejnou frekvencí u pacientů léčených kombinací filgrastim/ chemoterapie a placebo/ chemoterapie byly: nevolnost a zvracení, alopecie, průjem, únava, nechutenství, záněty sliznic, bolesti hlavy, kašel, kožní vyrážka, bolesti na hrudi, celková slabost, bolest v krku, zácpa a blíže nespecifikované bolesti.
Reverzibilní a na dávce závislé mírné až střední zvýšení laktátdehydrogenázy (LDH), alkalické fosfatázy, sérové hladiny kyseliny močové a γ- glutamyl transferázy (GGT) bylo při léčbě doporučenými dávkami filgrastimu zaznamenáno přibližně u 50%, 35%, 25%, respektive 10% pacientů.
Ojediněle byly uváděny přechodné poklesy krevního tlaku nevyžadující klinickou léčbu.
Cévní onemocnění včetně venookluzívní choroby a poruch bilance tekutin byly uváděny ojediněle u pacientů léčených vysokými dávkami cytostatik a následnou autologní transplantací kostní dřeně.
Příčinná souvislost s podáváním filgrastimu nebyla stanovena.
U pacientů léčených filgrastimem byly velmi vzácně zaznamenány případy výskytu kožní vaskulitidy.
Mechanismus vzniku této vaskulitidy u pacientů, kterým je podáván filgrastim, není znám.
Ojediněle byl hlášen výskyt Sweetova syndromu (Sweetova choroba – akutní febrilní neutrofilní dermatóza).
Protože však značné procento těchto pacientů trpělo leukémií, která bývá doprovázena Sweetovým syndromem, kauzální vztah k léčbě filgrastimem nebyl prokázán.
V individuálních případech byla zaznamenána exacerbace revmatoidní artritidy.
Vzácně byl uváděn výskyt nežádoucích účinků souvisejících s postižením plic typu intersticiální pneumonie, plicního otoku a plicních infiltrátů s následným rozvojem respiračního selhání nebo syndromem dechové tísně dospělých (ARDS), které může být fatální (viz bod 4. 4.).
U pacientů, kterým byl podáván filgrastim, byl v úvodu léčby či v jejím průběhu popsán výskyt alergických reakcí různých typů včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe a hypotenze.
Celkově byla hlášení častější po i. v. podání.
V některých případech se tyto reakce znovu vyskytly při opětném zahájení léčby, což naznačuje tak příčinnou souvislost.
Filgrastim by neměl být vůbec podáván pacientům s anamnézou prodělaných závažných alergických reakcí.
U pacientů se srpkovitou anemií byly hlášeny izolované případy vazookluzivní krize (viz bod 4. 4.).
Orgánový systém Poruchy metabolismu a výživy
Frekvence Velmi časté
Nežádoucí účinek Zvýšení alkalické fosfatázy, zvýšení LDH, zvýšení kyseliny močové
Poruchy nervového systému Cévní poruchy
Časté Velmi vzácné Velmi časté Časté
Kašel, bolesti v krku Plicní infiltráty Nevolnost/ zvracení Zácpa, nechutenství, průjem mucositis
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Velmi časté Časté Velmi vzácné
Zvýšení GGT Alopecie, vyrážka Sweetův syndrom, kožní vaskulitida
Poruchy pohybového systému a pojivové tkáně
Velmi časté Velmi vzácné
Bolest na hrudi, bolesti pohybového systému Exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi vzácné Časté Méně časté Velmi vzácné
Poruchy močení Únava, celková slabost Blíže nespecifikovaná bolest Alergické reakce
Nežádoucí účinky u zdravých dárců s mobilizací periferních kmenových (progenitorových) buněk
Nejčastěji uváděným nežádoucím účinkem byly přechodné bolesti pohybového systému mírné až střední intenzity.
Leukocytóza (počet bílých krvinek (WBC) > 50 x 109/ l) byla zaznamenána u 41% dárců a přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze se vyskytovala u 35% dárců.
Přechodné, lehké zvýšení alkalické fosfatázy, LDH, SGOT (sérum glutamo- oxaloctová transamináza) a kyseliny močové bylo popsáno u zdravých dárců, kterým byl podáván filgrastim; tyto nálezy neměly klinickou odezvu.
Exacerbace příznaků artritidy byla pozorována velmi vzácně.
Velmi vzácné byly také příznaky naznačující alergické reakce.
Bolesti hlavy, které jsou přičítány podávání filgrastimu, byly popsány v klinických hodnoceních dárců PBPC.
Velmi vzácně byly popsány případy ruptury sleziny u zdravých dárců a pacientů po podávání faktoru stimulujícího kolonie granulocytů (G- CSF) (viz bod 4. 4).
Orgánový systém Poruchy krve a lymfatického systému Poruchy metabolismu a výživy
Frekvence Velmi časté Méně časté Časté
Nežádoucí účinek Leukocytóza, trombocytopenie Poruchy sleziny Zvýšení alkalické fosfatázy, zvýšení LDH
Méně časté
Zvýšení AST, hyperurikémie
Poruchy nervového systému Poruchy pohybového systému a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Méně časté Méně časté
Bolest hlavy Bolesti pohybového systému Exacerbace revmatoidní artritidy Závažná alergická reakce
Nežádoucí účinky u pacientů se SCN
28 Frekvence nežádoucích účinků, které byly popsány v souvislosti s léčbou filgrastimem u pacientů se SCN, se postupem času snižovala.
Nejčastějšími nežádoucími účinky přisuzovanými filgrastimu byly bolesti kostí a obecně bolesti pohybového systému.
K dalším pozorovaným nežádoucím účinkům patřilo zvětšení sleziny, v menšině případů progresivní, a trombocytopenie.
Bolesti hlavy a průjmy byly zaznamenány krátce po zahájení léčby filgrastimem u méně než 10% pacientů.
Popsána byla také anémie a případy epistaxe.
Přechodné zvýšení sérové hladiny kyseliny močové, laktátdehydrogenázy a alkalické fosfatázy nebylo doprovázeno klinickými příznaky.
Bylo zaznamenáno také přechodné mírné snížení glykémie.
Nežádoucí účinky pravděpodobně související s léčbou filgrastimem, které se vyskytují u < 2% pacientů s SCN byly: reakce v místě vpichu injekce, bolest hlavy, hepatomegalie, bolesti kloubů, alopecie, osteoporóza a kožní vyrážka.
Při dlouhodobé léčbě byla u 2% pacientů s SCN zjištěna kožní vaskulitida.
Velmi zřídka došlo k výskytu proteinurie/ hematurie.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Velmi časté Časté Méně časté
Nežádoucí účinek Anémie, splenomegalie Trombocytopenie Poruchy sleziny
Poruchy metabolismu a výživy
Velmi časté
Snížení glykémie, zvýšení alkalické fosfatázy, zvýšení LDH, hyperurikémie
Poruchy nervového systému Respirační, hrudní a mediastinální poruchy
Časté Velmi časté
Bolest hlavy Epistaxe
Gastrointestiální poruchy Poruchy jater a žlučových cest Poruchy kůže a podkoží
Časté Časté Časté
Průjem Hepatomegalie Alopecie, kožní vaskulitida, bolest v místě vpichu, vyrážka
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest
Velmi časté Časté Méně časté
Bolesti pohybového systému Osteoporóza Haematurie, proteinurie
Nežádoucí účinky u pacientů s infekcí HIV
Jedinými nežádoucími účinky, které byly pozorovány v souvislosti s podáváním doporučených dávek filgrastimu při klinických hodnoceních, byly bolesti pohybového systému, především bolesti kostí mírné až střední intenzity a bolesti svalů.
Incidence těchto případů byla podobná jako u pacientů s nádorovým onemocněním.
Zvětšení sleziny související s léčbou filgrastimem se vyskytovalo u < 3% pacientů.
Klinický průběh byl vždy benigní; u žádného pacienta nebyl zjištěn hypersplenismus a žádný pacient nemusel podstoupit splenektomii.
Vzhledem k tomu, že zvětšení sleziny bývá u pacientů infikovaných HIV časté a objevuje se v různém stupni u pacientů s AIDS, je souvislost s léčbou filgrastimem nejasná.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Časté
Nežádoucí účinek Poruchy sleziny
Poruchy pohybového systému a
Velmi časté
Bolesti pohybového systému
4. 9 Předávkování
Nebyly popsány žádné příznaky předávkování.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dnů, jejich návrat do normy trvá 1 až 7 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Biograstim, obsahující rekombinantní methionyl humánní G- CSF (filgrastim), způsobuje během 24 hodin významné zvýšení počtu neutrofilů v periferní krvi spolu s lehkým zvýšením monocytů.
U některých pacientů s SCN může filgrastim také vyvolávat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů, vzhledem k jejich počátečním hodnotám; někteří tito pacienti mohou mít eosinofilii nebo bazofilii již před zahájením léčby.
Zvýšení počtu neutrofilů je v rozsahu doporučovaného dávkování závislé na dávce.
Neutrofily tvořené v lidském těle po podání filgrastimu mají normální nebo zesílenou funkci, jak bylo prokázáno testy chemotaktických a fagocytárních funkcí.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dní, jejich návrat do normy trvá 1 až 7 dní.
Podávání filgrastimu pacientům léčených cytotoxickou chemoterapií vede k signifikantnímu poklesu incidence, závažnosti a doby trvání neutropenie a febrilní neutropenie.
Léčba filgrastimem významně zkracuje dobu trvání febrilní neutropenie, užívání antibiotik a hospitalizace po chemoterapii pro akutní myelogenní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a průkazných infekcí snížena nebyla.
Doba horečky se nezkrátila u pacientů podstupujících myeloablativní léčbu následovanou transplantací kostní dřeně.
Užívání filgrastimu, ať už samotného nebo po chemoterapii, mobilizuje hematopoetické kmenové (progenitorové) buňky (peripheral blood progenitor cells - PBPC) do periferní krve.
Tyto autologní PBPC mohou být odebrány a podávány zpět infúzí po léčbě vysokými dávkami cytotoxických přípravků, buď místo transplantace kostní dřeně nebo jako její doplněk.
Infuze PBPC urychluje obnovu krvetvorby, zkracuje tím dobu, po kterou trvá riziko krvácivých komplikací a snižuje spotřebu transfúzí krevních destiček.
U příjemců alogenních PBPC mobilizovaných filgrastimem došlo podstatně rychleji k obnově hematologických parametrů, což vedlo k významnému zkrácení doby neléčené obnovy počtu krevních destiček v porovnání s alogenní transplantací kostní dřeně.
Podávání filgrastimu zdravým dárcům k mobilizaci PBPC před alogenní transplantací PBPC umožňuje získat ≥ 4 x 106 CD34+ buněk/ kg tělesné váhy u většiny dárců po dvou leukaferézách.
Zdravým dárcům je subkutánně podávána dávka 10 μg/ kg/ den po dobu 4 až 5 po sobě následujících dní.
Podávání filgrastimu pacientům (dětem nebo dospělým) se SCN (těžká vrozená, cyklická a idiopatická neutropenie) vede k přetrvávajícímu zvýšení absolutního počtu neutrofilů v periferní krvi a sníženému počtu infekčních komplikací a souvisejících stavů.
Podávání filgrastimu pacientům infikovaným HIV vede k udržení normálního počtu neutrofilů, což umožňuje podávání antivirových a/ nebo dalších myelosupresívních léčiv podle plánovaného schématu
Nejsou důkazy o tom, že by u pacientů infikovaných HIV docházelo ke zvýšené replikaci HIV.
Tak jako jiné hematopoetické růstové faktory, G- CSF vykazuje in vitro stimulační vlastnosti na lidských endoteliálních buňkách.
Účinnost a bezpečnost Biograstimu byla testována v randomizovaných studiích fáze III pro nádorové onemocnění prsu plic a nehodgkinský lymfom.
Mezi Biograstimem a referenčním přípravkem nebyly významné rozdíly z hlediska délky trvání těžké neutropenie a výskytu febrilní neutropenie.
5. 2 Farmakokinetické vlastnosti
Randomizované zaslepené zkřížené studie s jednou dávkou provedené u 196 zdravých dobrovolníků ukázaly, že farmakokinetický profil přípravku Biograstimu při subkutánním a intravenózním podání je srovnatelný s farmakokinetickým profilem referenčního přípravku.
Clearance filgrastimu probíhá podle farmakokinetiky prvního řádku po subkutánním i intravenózním podání.
Poločas sérové eliminace filgrastimu je přibližně 3, 5 hodiny při rychlostí clearance přibližně 0, 6 ml/ min/ kg.
Kontinuální podávání filgrastimu v infúzi po dobu až 28 dní pacientům v rekonvalescenci po autologní transplantaci kostní dřeně nevedlo k akumulaci filgrastimu, přičemž poločas eliminace byl srovnatelný po celou dobu podávání.
Mezi dávkou a sérovou koncentrací filgrastimu existuje pozitivní lineární korelace, ať je podán intravenózně nebo subkutánně.
Po subkutánním podání doporučených dávek přetrvávaly sérové koncentrace nad 10 ng/ ml po dobu 8 až 16 hodin.
Distribuční objem v krvi je přibližně 150 ml/ kg.
U pacientů s nádorovým onemocněním byl farmakokinetický profil přípravku Biograstim a referenčního přípravku srovnatelný při jednom i opakovaném subkutánním podání.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Podle neklinických údajů získaných na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a místní snášenlivosti nevykazuje přípravek žádná rizika specifická pro člověka.
Předklinické údaje získané z konvenčních studií zkoumajících toxicitu opakovaného podávání přípravku potvrdily předpokládané farmakologické účinky včetně zvýšení počtu leukocytů, myeloidní hyperplazie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
Nebyly pozorovány žádné účinky na plodnost potkaních samců a samic ani na gestaci u potkaních samic.
Studie na potkanech a králících nepodaly důkaz o teratogenitě filgrastimu.
U králíků byla zaznamenána vyšší incidence potratů, ale nebyly pozorovány žádné malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová ledová Chlorid sodný Sorbitol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Biograstim se nesmí ředit roztokem chloridu sodného.
31 Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Rozpuštěný filgrastim se může adsorbovat na skle a plastech, pokud není naředěný, jak je uvedeno v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Podmínky pro uchovávání naředěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka vyrobená ze skla typu I s trvale připojenou injekční jehlou z nerezavějící oceli.
Balení obsahuje 1, 5 nebo 10 předplněných injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku nebo společné balení obsahuje 10 (2 balení po 5) přeplněních injekčních stříkaček s 0, 8 ml injekčního nebo infuzního roztoku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod na použití přípravku, zacházení s ním a jeho likvidaci
Pokud je třeba, může být Biograstim ředěn 5% (50 mg/ l) roztokem glukózy.
V žádném případě se nedoporučuje ředění na výslednou koncentraci nižší než 0, 2 MIU (2 μg) / ml.
Roztok přípravku před podáním prohlédněte.
Použít lze jen čiré roztoky bez volných částic.
Při léčbě filgrastimem naředěným do koncentrace nižší než 1, 5 MIU (15 μg) / ml je třeba do roztoku přidat lidský albumin (HSA) až do výsledné koncentrace 2 mg/ ml.
Například: v připravené injekci o obsahu 20 ml s celkovou dávkou filgrastimu nižší než 30 MIU (300 μg) by mělo být přidáno 0, 2 ml lidského albuminu v koncentraci 200 mg/ ml (20%).
Pokud je Biograstim naředěný 5% roztokem glukózy, je kompatibilní se sklem a řadou plastických materiálů včetně PVC, polyolefinu (kopolymer polypropylénu a polyetylénu) a polypropylénu.
Biograstim neobsahuje žádné konzervační látky.
Vzhledem k možnému riziku mikrobiální kontaminace jsou injekce Biograstimu určeny pouze k jednorázovému použití.
Náhodné vystavení teplotám pod bodem mrazu nemá nepříznivý vliv na stabilitu Biograstimu.
32 Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Německo info@ ct- arzneimittel. de
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku najdete na stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu /.
33 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
SICOR Biotec UAB Molétu pl. 5 LT- 08409 Vilnius Litva
Název a adresa výrobce odpovědného za propouštění šarží
Merckle Biotec GmbH Dornierstrasse 10 DE- 89079 Ulm Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 1 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 5 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
35 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
36 A.
OZNAČENÍ NA OBALU
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Biograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKAY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok
1 předplněná injekční stříkačka s 0, 5 ml roztoku
5 předplněných injekčních stříkaček s 0, 5 ml roztoku
10 předplněných injekčních stříkaček s 0, 5 ml roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
38 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Německo info@ ct- arzneimittel. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Biograstim 30 MIU/ 0, 5 ml
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Biograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
1 předplněná injekční stříkačka s 0, 8 ml roztoku
5 předplněných injekčních stříkaček s 0, 8 ml roztoku
10 předplněných injekčních stříkaček s 0, 8 ml roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
40 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Německo info@ ct- arzneimittel. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Biograstim 48 MIU/ 0, 8 ml
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal vícečetného balení přebaleného průhlednou fólií – včetně blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Biograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
10 předplněných injekčních stříkaček s 0, 5 ml roztoku
Vícečetné balení sestává ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
42 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Německo info@ ct- arzneimittel. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal vícečetného balení přebaleného průhlednou fólií – včetně blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Biograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
10 předplněných injekčních stříkaček s 0, 8 ml roztoku
Vícečetné balení sestává ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
44 Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Německo info@ ct- arzneimittel. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější karton vícečetného balení – bez blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Biograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
5 předplněných injekčních stříkaček s 0, 5 ml roztoku
Komponenta vícečetného balení sestávajícího ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
46 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Německo info@ ct- arzneimittel. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Biograstim 30MIU/ 0, 5 ml
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější karton vícečetného balení – bez blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Biograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
5 předplněných injekčních stříkaček s 0, 8 ml roztoku
Komponenta vícečetného balení sestávajícího ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
48 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Německo info@ ct- arzneimittel. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Biograstim 48 MIU/ 0, 8 ml
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Biograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
SC IV
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Biograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
SC IV
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 8 ml
6.
JINÉ
51 B.
PŘÍBALOVÁ INFORMACE
52 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Biograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok Biograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
V příbalové informaci naleznete:
1.
Co je přípravek Biograstim a k čemu se používá 2.
Než začnete užívat přípravek Biograstim 3.
Jak se přípravek Biograstim užívá 4.
Možné vedlejší účinky 5.
Uchovávání přípravku Biograstim 6.
Další informace
1.
CO JE PŘÍPRAVEK Biograstim A K ČEMU SE POUŽÍVÁ
Co je přípravek Biograstim Přípravek Biograstim obsahuje léčivou látku filgrastimum.
Filgrastim je bílkovina vyrobená pomocí biotechnologie na bakterii Escherichia coli.
Patří do skupiny bílkovin zvaných cytokiny a je velice podobný přírodnímu proteinu (faktor stimulující kolonie granulocytů [G- CSF]) vyrobenému vaším vlastním tělem.
Filgrastim stimuluje kostní dřeň (místo, kde vznikají nové krvinky) ke zvýšené tvorbě krevních buněk, zejména některých druhů bílých krvinek.
Bílé krvinky mají v lidském těle důležitou roli při obraně proti infekci.
K čemu se přípravek Biograstim používá Lékař Vám předepsal přípravek Biograstim, aby pomohl vašemu tělu produkovat více bílých krvinek.
Lékař Vám vysvětlí, proč jste léčen/ a přípravkem Biograstim.
Biograstim je vhodný při několika různých stavech, jako je:
- chemoterapie
- transplantace kostní dřeně
- vážná chronická neutropenie
- neutropenie u pacientů s HIV infekcí
- mobilizace periferních kmenových buněk.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE UŽÍVAT PŘÍPRAVEK Biograstim
Neužívejte přípravek Biograstim
- pokud jste alergický/ á (přecitlivělý/ á) na filgrastim nebo na kteroukoliv další složku přípravku
Zvláštní opatrnosti při použití přípravku Biograstim je zapotřebí
- pokud máte kašel, horečku a těžko se Vám dýchá.
Tyto příznaky mohou souviset s plicním
onemocněním (viz bod „ 4.
53
- pokud trpíte srpkovitou anémií, nebo
- pokud pocítíte bolest v levém podžebří nebo v rameni. Tyto příznaky mohou souviset
s onemocněním sleziny (viz bod „ 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY “).
Během léčby Biograstimem musíte opakovaně podstoupit laboratorní vyšetření krve kvůli kontrole počtu neutrofilů a dalších bílých krvinek v krvi.
Tato vyšetření umožní lékaři sledovat průběh léčby a stanovit, zda je nezbytné v léčbě pokračovat.
Vzájemné působení s dalšími léčivými přípravky Pokud užíváte, nebo jste v nedávné době užíval/ a jiné léky, včetně léků zakoupených bez lékařského předpisu, informujte o tom svého lékaře nebo lékárníka.
Těhotenství a kojení Před zahájením užívání jakéhokoli léku se poraďte se svým lékařem nebo lékárníkem.
Biograstim nebyl testován u těhotných žen.
Pokud jste těhotná, domníváte se, že byste těhotná mohla být, nebo těhotenství plánujete, informujte o tom svého lékaře, který může rozhodnout, že byste tento lék neměla užívat.
Není známo, zda filgrastim přechází do mateřského mléka.
Proto Váš lékař může rozhodnout, že byste během kojení neměla tento lék užívat.
Řízení dopravních prostředků a obsluha strojů Pokud pociťujete únavnost, neřiďte motorová vozidla nebo neobsluhujte stroje a zařízení.
Důležité informace o některých složkách přípravku Biograstim Tento lék obsahuje sorbitol (druh cukru).
Pokud Vám lékař řekl, že nesnášíte některé cukry, kontaktujte před užitím tohoto léku svého lékaře.
3.
JAK SE PŘÍPRAVEK Biograstim UŽÍVÁ
Biograstim vždy užívejte přesně podle pokynů svého lékaře.
Pokud si něčím nejste jistý/ á, požádejte o radu svého lékaře nebo lékárníka.
Obvyklé dávkování Potřebné množství Biograstimu závisí na onemocnění nebo stavu, kvůli kterému Biograstim užíváte, a na tělesné hmotnosti.
Lékař Vám řekne, kdy máte užívání Biograstimu ukončit.
Je zcela běžné, že pacient užívá Biograstim v několika cyklech.
Biograstim a chemoterapie Obvyklá denní dávka je 0, 5 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Vážíte- li 60 kg, denní dávka bude 30 miliónů mezinárodních jednotek (MIU).
Léčba bude trvat obvykle asi 14 dní.
V případě některých onemocnění však může být nezbytné, aby léčba trvala až jeden měsíc.
Biograstim a transplantace kostní dřeně Obvyklá zahajovací denní dávka je 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti Například:
Vážíte- li 60 kg, Vaše denní dávka bude 60 miliónů mezinárodních jednotek (MIU).
První dávka Biograstimu se obvykle podává s odstupem nejméně 24 hodin po chemoterapii, ale do 24 hodin po podání transfúze kostní dřeně.
Lékař Vám provede vyšetření krve denně, aby ověřil, zda léčba probíhá správně a aby zjistil, jaká dávka je pro Vás nejlepší.
Léčba bude přerušena, když bílé krvinky ve Vaší krvi dosáhnou určitých hodnot.
Biograstim a vážná chronická neutropenie Obvyklá denní zahajovací dávka je 0, 5 až 1, 2 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti v jedné nebo více rozdělených dávkách.
Lékař Vám poté provede vyšetření krve,
Neutropenie vyžaduje dlouhodobou léčbu Biograstimem.
Biograstim a infekce HIV Obvyklá denní zahajovací dávka je 0, 1 až 0, 4 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Lékař Vám bude v pravidelných intervalech provádět vyšetření krve, aby ověřil, zda léčba probíhá správně.
Jakmile se počet bílých krvinek ve Vaší krvi vrátí do rozmezí normálních hodnot, může být dávka přípravku podávána s frekvencí nižší než jedenkrát denně.
Lékař bude pokračovat v pravidelných vyšetřeních krve a doporučí Vám nejlepší dávku přípravku.
K udržení normálního počtu bílých krvinek ve Vaší krvi může být nezbytné užívat Biograstim dlouhodobě.
Biograstim a mobilizace kmenových buněk z periferní krve Jestliže jste dárcem/ dárkyní kmenových buněk pro vlastní potřebu, obvyklá denní dávka je 0, 5 až 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Léčba Biograstimem bude pokračovat až 2 týdny.
Lékař Vám bude kontrolovat krevní obraz, aby stanovil nejlepší dobu k odběru kmenových buněk.
Jste- li dárcem/ dárkyní kmenových buněk další osobě, obvyklá denní dávka je 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Léčba Biograstimem bude trvat 4 až 5 dní.
Způsob podání Přípravek se podává injekčně, buď ve formě intravenózní infúze nebo do podkoží.
Tento způsob podání se nazývá subkutánní (s. c. = podkožní) injekce.
Pokud přípravek užíváte ve formě podkožních (subkutánních) injekcí, může Vám lékař navrhnout, abyste se naučil/ a aplikovat si tyto injekce sám/ sama.
Lékař nebo zdravotní sestra Vám postup vysvětlí.
Nesnažte si lék aplikovat sám/ sama bez této instruktáže.
Některé z nezbytných pokynů jsou uvedeny na konci této příbalové informace, ale správná léčba Vašeho onemocnění vyžaduje úzkou a trvalou spolupráci s lékařem.
Jedna předplněná injekční stříkačka je pouze na jedno použití.
Jestliže jste užil( a) více přípravku Biograstim, než jste měl( a) Pokud užijete větší množství přípravku Biograstim, než máte předepsáno, co nejdříve kontaktujte svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Biograstim Zapomenutou injekci nenahrazujte dvojitou dávkou.
Jestliže jste přestal( a) užívat přípravek Biograstim Před ukončením léčby přípravkem Biograstim se poraďte se svým lékařem.
Pokud máte jakékoli další dotazy ohledně užívání tohoto přípravku, obraťte se na svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Biograstim může stejně jako všechny léky způsobovat nežádoucí účinky, které se však nemusí objevit u všech užívajících.
Nežádoucí účinky byly hodnoceny podle následující Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
více než 1 pacient z 10 1 až 10 pacientů ze 100 1 až 10 pacientů z 1 000 1 až 10 pacientů z 10 000 méně než 1 pacient z 10 000 frekvence nemůže být stanovena z dostupných údajů.
55 Byly hlášeny reakce alergického typu na filgrastim, včetně vyrážky, zvýšeného svědění a anafylaxe (slabosti, poklesu krevního tlaku, problémů s dýcháním a otoky obličeje).
Pokud se domníváte, že máte tento typ reakce, přerušte ihned užívání Biograstimu a okamžitě vyhledejte lékařskou pomoc.
Bylo hlášeno zvětšení sleziny a velmi vzácné případy ruptury (protržení) sleziny.
Některé z případů ruptury sleziny byly smrtelné.
Je důležité, abyste ihned oznámil( a) svému lékaři, pokud máte bolesti v levém podžebří nebo v levém rameni, neboť tyto příznaky mohou souviset s postižením sleziny.
Rovněž je velmi důležité, abyste kontaktoval svého lékaře, pokud si myslíte, že máte infekční onemocnění.
Infekce se může projevovat mnoha způsoby.
Pokud zjistíte, že máte teplotu 37, 8 °C a vyšší, zimnici nebo jiné příznaky infekce jako vyrážku, bolest v krku, průjem, bolesti v uších, obtížné nebo bolestivé dýchání nebo problémy jako je kašel nebo sípání.
Tyto příznaky mohou signalizovat vážné plicní nežádoucí účinky, jako je zápal plic a syndrom respiračního selhání u dospělých, které mohou být smrtelné.
Pokud máte horečku nebo některý z těchto příznaků, kontaktujte neprodleně svého lékaře a jděte přímo do nemocnice.
Pokud máte srpkovitou anémii, musíte o tom informovat lékaře před zahájením léčby přípravkem Biograstim.
U některých pacientů léčených filgrastimem došlo v souvislosti s touto nemocí ke krizím z uzávěru cév.
Jako velmi častý nežádoucí účinek může filgrastim způsobit bolesti kostí a svalů.
Zeptejte se svého lékaře na lék, který by Vám s tím mohl pomoci.
Mohou se u Vás vyskytnout následující nežádoucí účinky:
- snížení počtu červených krvinek, které se může projevit bledostí kůže a způsobit slabost nebo
dušnost, snížení počtu krevních destiček, které může způsobit riziko krvácení nebo krevních podlitin, zvýšení počtu bílých krvinek
- zvýšené hladiny některých jaterních nebo krevních enzymů, vysoké hladiny kyseliny močové
v krvi, nízké hladiny glukózy v krvi
- bolesti hlavy
- přechodné snížení krevního tlaku, cévní poruchy (které mohou způsobit bolesti, zarudnutí a
otoky končetin)
- krvácení z nosu, kašel, bolesti v krku
- nevolnost, zvracení, zácpa, průjem, ztráta chuti k jídlu, zánět sliznic (bolestivý zánět a vředy na
sliznicích vystýlajících zažívací ústrojí)
- bolesti a potíže s močením (velmi vzácně), krev v moči, bílkovina v moči
- zvětšení jater
- zánět cév, často s kožní vyrážkou (velmi vzácně); modře zbarvené, vyvýšené, bolestivé léze na
končetinách (někdy na obličeji a krku) s horečkou (Sweetův syndrom - velmi vzácné), ztráty vlasů, bolesti v místě vpichu, vyrážka
- bolestivost na dotek, bolest na hrudi, zhoršení revmatických potíží, ztráta vápníku z kostí
- únavnost, celková slabost, nespecifikované bolesti.
Pokud se některý z nežádoucích účinků vyskytne v závažné formě nebo pokud zaznamenáte nežádoucí účinek, který není uveden v této příbalové informaci, prosím, oznamte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK Biograstim UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
56 Biograstim nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a na předplněné injekční stříkačce za zkratkou EXP.
Datem použitelnosti je poslední den uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Biograstim nepoužívejte, pokud si všimnete, že je roztok zakalený nebo v něm jsou drobné částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Biograstim obsahuje
- Léčivou látkou je filgrastim.
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 milionů
mezinárodních jednotek [MIU] (600 mikrogramů) filgrastimu.
Biograstim 48 MIU/ 0, 8 ml:
Jedna předplněná injekční stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku.
polysorbát 80, voda na injekci.
Podrobné informace o sorbitolu (typ cukru) najdete v bodě 2 pod nadpisem “ Důležité informace o některých složkách Biograstimu ”.
Jak přípravek Biograstim vypadá a co obsahuje toto balení Biograstim je injekční nebo infúzní roztok v předplněné injekční stříkačce.
Biograstim je čirý bezbarvý roztok.
Jedna přeplněná injekční stříkačka obsahuje 0, 5 ml nebo 0, 8 ml roztoku.
Biograstim je dodáván v baleních po 1, 5 nebo 10 předplněných injekčních stříkačkách nebo ve vícečetném balení po 10 (2x5) přeplněných stříkačkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci CT Arzneimittel GmbH Lengeder Straße 42a D- 13407 Berlin Německo info@ ct- arzneimittel. de
Výrobce Merckle Biotec GmbH Dornierstraße 10 D- 89079 Ulm Německo
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
INFORMACE PRO SAMOSTATNOU APLIKACI INJEKCE
V této části najdete informace o tom, jakým způsobem si sám( a) můžete aplikovat injekce přípravku Biograstim.
Je důležité, abyste se nesnažili injekci aplikovat sami, pokud Vám to názorně nepředvedl Váš lékař nebo zdravotní sestra.
Dále je důležité, abyste použitou stříkačku odložili do speciální nádoby odolné proti propíchnutí.
Pokud si nejste jistí, jak si máte injekci sami aplikovat, nebo máte jakékoli dotazy, požádejte o pomoc svého lékaře nebo zdravotní sestru.
Jakým způsobem si mohu přípravek Biograstim sám/ sama aplikovat?
57 Injekci je potřeba aplikovat do tkáně přímo pod kůži.
Tento způsob se nazývá podkožní (subkutánní) injekce.
Injekci si budete muset aplikovat každý den přibližně ve stejnou dobu.
Vybavení nezbytné pro podání injekce K samostatné aplikaci podkožní injekce budete potřebovat následující:
- předplněnou injekční stříkačku přípravku Biograstim
- čtverečky napuštěné alkoholem nebo jiný podobný desinfekční prostředek
- odpadní nádobu odolnou proti propíchnutí a určenou k bezpečné likvidaci použitých injekčních
stříkaček.
Co si mám přichystat, abych si mohl( a) sám/ sama podat podkožní injekci?
1.
Snažte se aplikovat si injekci každý den vždy přibližně ve stejnou dobu.
2.
Injekční stříkačku s přípravkem Biograstim vyjměte z chladničky.
3.
Zkontrolujte datum použitelnosti přípravku, uvedené na injekční stříkačce (EXP).
Přípravek nepoužívejte po uplynutí posledního dne uvedeného měsíce.
4.
Zkontrolujte vzhled přípravku.
Roztok musí být čirý a bezbarvý.
Pokud roztok obsahuje volné částečky, nepoužívejte ho.
5.
Pro pohodlnější aplikaci, ponechte injekční stříkačku 30 minut při pokojové teplotě, aby se ohřála, nebo podržte stříkačku několik minut v ruce.
Jiným způsobem Biograstim neohřívejte (například v mikrovlnné troubě nebo horké vodě).
6.
Kryt stříkačky sejměte až těsně před tím, než si injekci aplikujete.
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené místo a všechny potřebné pomůcky si rozmístěte tak, abyste na ně dosáhli (přeplněnou stříkačku s přípravkem Biograstim, desinfekční čtverečky napuštěné alkoholem a odpadní nádobu odolnou proti propíchnutí.
Jak si připravit injekci přípravku Biograstim Před aplikací injekce Biograstimu učiňte následující kroky.
1.
Podržte stříkačku a lehce uchopte kryt jehly, aniž byste s ním otáčeli.
Za kryt zatáhněte, jak je ukázáno na obrázcích 1 a 2.
Nedotýkejte se jehly a netlačte na píst.
1
2 2.
V předplněné stříkačce se může objevit malá vzduchová bublina.
Pokud tomu tak je, lehce na stříkačku poklepte prsty, až se bubliny přesunou do horní části stříkačky.
Namiřte injekční stříkačku směrem vzhůru a tlakem na píst vzduch vytlačte.
3.
Stříkačka je opatřena objemovou stupnicí.
Stiskněte píst a posuňte ho k číslu (ml) na stříkačce, které odpovídá dávce přípravku Biograstimu předepsané Vaším lékařem.
58 4.
Znovu zkontrolujte, zda injekční stříkačka obsahuje správnou dávku přípravku Biograstim.
5.
Nyní můžete předplněnou stříkačku použít.
Kam si mám injekci aplikovat?
Nejvhodnějšími místy pro aplikaci injekce jsou:
- horní plocha stehen
- břicho, vyjma oblasti kolem pupku (viz obrázek 3).
3
4
Pokud Vám injekci aplikuje někdo jiný, mohou využít také zadní plochu paží (viz obrázek 4).
Místa aplikace je lépe každý den střídat a předejít tím vzniku bolestivosti na kterémkoli z míst.
Jak si mám injekci aplikovat?
1.
Kůži dezinfikujte pomocí alkoholového čtverečku a volně, bez mačkání, uchopte mezi palec a ukazováček kožní řasu (viz obrázek 5).
2.
Zaveďte celou jehlu do kůže, tak jak Vám to předvedla Vaše zdravotní sestra nebo lékař (viz obrázek 6).
3.
Zlehka zatáhněte za píst, abyste se ujistil/ a, že nebyla nabodnuta céva.
Spatříte- li ve stříkačce krev, jehlu vytáhněte a zaveďte na jiné místo.
4.
Tekutinu aplikujte pomalu a rovnoměrně, kožní řasu stále držte.
5.
Aplikujte pouze dávku, kterou Vám lékař předepsal.
6.
Po aplikaci roztoku jehlu vytáhněte a uvolněte kožní řasu.
7.
Každou stříkačku použijte jen jednou.
Přípravek, který ve stříkačce zbude, znovu nepoužívejte.
5
59 6
Pamatujte Pokud budete mít jakékoli potíže, neostýchejte se prosím požádat o radu svého lékaře nebo zdravotní sestru.
Likvidace použitých injekčních stříkaček
- Na použitou injekční stříkačku nenasazujte zpět kryt.
- Použitou injekční stříkačku vyhoďte do odpadní nádoby odolné proti propíchnutí a tuto nádobu
uchovávejte mimo dosah a dohled dětí.
- Naplněnou nádobu zlikvidujte podle pokynů svého lékaře, zdravotní sestry nebo lékárníka.
- Nikdy neodhazujete použité stříkačky do běžného odpadkového koše v domácnosti.
NÁSLEDUJÍCÍ INFORMACE JSOU URČENY PRO LÉKAŘE NEBO ZDRAVOTNICKÉ PRACOVNÍKY
Biograstim neobsahuje žádné konzervační látky.
Z důvodu možné mikrobiální kontaminace jsou injekce přípravku Biograstim určeny pouze k jednomu použití.
Náhodné vystavení teplotám pod bodem mrazu nemá negativní účinek na stabilitu přípravku Biograstim.
Biograstim nesmí být ředěn roztokem chloridu sodného.
Tento přípravek nesmí být míchán s jinými léčivými přípravky, s výjimkou těch, které jsou zmíněny dále.
Naředěny filgrastim se může adsorbovat na skle a plastech, pokud není ředěný, jak je uvedeno níže.
Pokud je potřeba, může být Biograstim ředěn roztokem glukózy 50mg/ ml (5%) pro infuzi.
Nikdy se nedoporučuje ředit přípravek na finální koncentraci nižší než 0, 2 MIU (2 µg) na ml.
Před použitím by měl být roztok vizuálně zkontrolován.
Je možné aplikovat pouze čirý roztok bez jakýchkoliv částic.
Příklad:
Ve finální injekci o objemu 20 ml by měla být k celkové dávce filgrastimu nižší než 30 MIU (300 µg) přidáno 0, 2 ml humánního albuminu v koncentraci 200 mg/ ml( 20%).
Biograstim naředěný v infuzním roztoku glukózy 50mg/ ml (5%) je kompatibilní se sklem a řadou plastů včetně PVC, polyolefinu (kopolymer polypropylenu a polyethylenu) a polypropylenu.
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
60
European Medicines Agency
EMEA/ H/ C/ 502
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BONDENZA (léčivý přípravek dříve známý pod názvem Ibandronic Acid Roche)
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Bondenza?
Bondenza je léčivý přípravek, který obsahuje léčivou látku kyselinu ibandronovou.
Je dostupný ve formě bílých podlouhlých tablet (150 mg) a ve formě injekčního roztoku (3 mg).
Na co se přípravek Bondenza používá?
Přípravek Bondenza se používá k léčbě osteoporózy (onemocnění, které způsobuje křehkost kostí) u žen po menopauze, u kterých existuje zvýšené riziko výskytu fraktur kostí (zlomenin).
Studie prokázaly jeho účinek spočívající ve snížení rizika zlomenin obratlů (páteře), avšak jeho vliv na riziko zlomenin krčku kosti stehenní (vrchní část stehenní kosti) nebyl prokázán.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Bondenza používá?
Přípravek Bondenza může být podáván buď ústy ve formě tablety, nebo jako injekce do žíly.
Pokud se používá tableta, dávka přípravku činí jedna tableta každý měsíc.
Tableta se musí užívat vždy nalačno po celonočním půstu, jednu hodinu před požitím jakéhokoli jídla či pití s výjimkou vody, přičemž je nutné tabletu zapít plnou sklenicí čisté vody.
Po dobu jedné hodiny po požití tablety si pacientka nesmí lehnout.
Při užívání formou injekce se podává dávka 3 mg každé tři měsíce.
Pacientkám, které užívají přípravek Bondenza, by rovněž měly být podávány doplňky vitamínu D a vápníku, pokud jich nezískávají dostatek z běžné stravy.
Nedoporučuje se podávat přípravek Bondenza pacientkám, které trpí závažnými ledvinovými potížemi.
Jak přípravek Bondenza působí?
K osteoporóze dochází tehdy, pokud růst nové kosti nestačí nahrazovat kost, která je přirozeným způsobem odbourávána.
Kosti se postupně stávají tenčími a křehčími a zvyšuje se pravděpodobnost jejich zlomení.
Osteoporóza se častěji vyskytuje u žen po menopauze, kdy hladiny ženského pohlavního hormonu estrogenu klesají.
Léčivá látka v přípravku Bondenza, kyselina ibandronová, je bifosfonát.
Blokuje působení osteoklastů, což jsou buňky v těle, které mají podíl na odbourávání kostní tkáně.
Tím snižuje úbytek kostní tkáně.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Přípravek Bondenza byl zkoumán v rámci tří hlavních studií, do kterých byly zařazeny ženy s osteoporózou.
Další dvě studie srovnávaly 150mg tablety podávané jednou měsíčně (na 1 609 pacientkách) a injekce (na 1 395 pacientkách) s 2, 5mg tabletami podávanými jednou denně.
Tyto studie zkoumaly změnu v hustotě kostní tkáně páteře a kyčle po dobu dvou let.
Je třeba vzít v potaz, že tablety o obsahu 2, 5 mg podávané jednou denně, které byly použity v rámci studií, již nejsou povoleny.
Jaký přínos přípravku Bondenza byl prokázán v průběhu studií?
V první studii léčba přípravkem Bondenza 2, 5 mg tablety při podání jedné tablety denně snížila riziko nových zlomenin páteře o 62% v porovnání s placebem.
Ostatní dvě studie prokázaly, že tablety s obsahem 150 mg podávané jednou měsíčně a injekce byly v rámci zvyšování hustoty kostní tkáně páteře a kyčle účinnější než tablety s obsahem 2, 5 mg podávané jednou denně.
Za období dvou let se hustota kostní tkáně páteře zvýšila o 7% při podávání tablet jednou měsíčně a o 6% při aplikaci injekcí, zatímco při podávání tablet jednou denně bylo dosaženo zvýšení o 5%.
Pokud jde o hustotu kostní tkáně kyčle, podáváním tablet jednou měsíčně došlo k jejímu zvýšení o 4% a injekčním podáváním o 3%, přičemž při podávání tablet jednou denně činilo zvýšení 2%.
Jaká rizika jsou spojena s přípravkem Bondenza?
Mezi nejběžnější vedlejší účinky přípravku Bondenza (zaznamenané u 1 až 10 pacientek ze 100) patří gastritida (zánět žaludeční sliznice), průjem, bolest břicha, dyspepsia (poruchy trávení), nauzea (pocit na zvracení), chřipkové příznaky, únava, bolesti pohybového systému (bolesti svalů a kostí), artralgie (bolest kloubů), myalgie (bolest svalů) a ztuhlost pohybového systému.
Při injekčním podání přípravku jsou u 1 až 10 pacientek ze 100 zaznamenány rovněž zácpa, bolesti hlavy a bolest zad.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Bondenza je uveden v příbalových informacích.
Přípravek Bondenza by neměly užívat osoby s možnou přecitlivělostí (alergií) na kyselinu ibandronovou nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí být používán u pacientek s hypokalcémií (nízkými hladinami vápníku v krvi).
Léčba přípravkem Bondenza může být doprovázena osteonekrózou čelisti (poškození kosti čelisti).
Zvýšenou péči je třeba vynaložit u pacientek, které užívají tento léčivý přípravek a podstupují ošetření zubů.
Na základě čeho byl přípravek Bondenza schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Bondenza v rámci léčby osteoporózy u žen po menopauze se zvýšeným rizikem vzniku zlomenin převyšují jeho rizika.
Výbor doporučil, aby přípravku Bondenza bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Bondenza:
Evropská komise udělila rozhodnutí o registraci přípravku Ibandronic Acid Roche platné v celé Evropské unii společnosti Roche Registration Limited dne 23. února 2004.
Název léčivého přípravku byl dne 18. srpna 2004 změněn na Bondenza.
Registrace byla obnovena dne 23. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Bondenza je k dispozici here.
Tento souhrn byl naposledy aktualizován v 02- 2009.
2/ 2
Číslo EU
Smyšlený Název Síla
Cesta Podání
Obsah (Koncentrace)
Bondenza
Blistr (PVC/ PVDC)
1 tableta
EU/ 1/ 03/ 266/ 004
150 mg
K perorálnímu podání
Intravenózní podání
Předplněná injekční stříkačka (sklo)
3 ml (1 mg/ ml)
EU/ 1/ 03/ 266/ 006
Bondenza
Injekční roztok
Intravenózní podání
Předplněná injekční stříkačka (sklo)
3 ml (1 mg/ ml)
4 předplněné injekční stříkačky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Bondenza 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg acidum ibandronicum (jako monohydrát natrium - ibandronátu).
Pomocné látky
Jedna potahovaná tableta obsahuje 162, 75 mg monohydrátu laktózy.
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Bílé až bělavé potahované tablety oválného tvaru označené „ BNVA “ na jedné straně a „ 150 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba osteoporózy u postmenopauzálních žen se zvýšeným rizikem zlomenin (viz bod 5. 1).
Bylo prokázáno snížení rizika zlomenin obratlů, účinnost na zlomeniny krčku proximálního femuru nebyla stanovena.
4. 2 Dávkování a způsob podávání
Dávkování:
Doporučená dávka je jedna 150 mg potahovaná tableta jednou měsíčně.
Tableta by měla být užita každý měsíc ve stejný kalendářní den.
Přípravek Bondenza by měl být užíván po celonočním lačnění (alespoň 6 hodin) a 1 hodinu před prvním denním jídlem nebo nápojem (jiným než voda) (viz bod 4. 5) nebo jakýmkoli dalším léčivým přípravkem nebo doplňkem (včetně vápníku).
Pokud dojde k vynechání dávky, musí být pacient poučen tak, aby poté, co si na dávku vzpomene, užil další den ráno jednu tabletu přípravku Bondenza 150 mg, jestliže plánovaný čas užití následující dávky nenastane dříve než za 7 dní.
Nadále by se pacient měl opět vrátit k plánovanému užívání jedné dávky měsíčně v původně vybraný den.
V případě, že by k užití následující dávky mělo dojít dříve než za 7 dní od užití opomenuté dávky, pacient vyčká do dne užití nové dávky a pak pokračuje v užívání jedné tablety měsíčně podle původního plánu.
Pacienti by neměli užít dvě tablety v průběhu jednoho týdne.
Pacienti by měli dostávat doplňky vápníku a/ nebo vitamínu D v případě, že jejich příjem potravou není dostatečný (viz bod 4. 4 a 4. 5).
Zvláštní skupiny pacientů Pacienti se zhoršenou funkcí ledvin U pacientů s mírnou až středně těžkou poruchou funkce ledvin, kdy clearance kreatininu je 30 ml/ min nebo více, není nutné upravovat dávkování.
2 Podávání přípravku Bondenza se pro nedostatečné klinické zkušenosti nedoporučuje u pacientů s clearancí kreatininu pod 30 ml/ min (viz bod 4. 4 a bod 5. 2).
Pacienti se zhoršenou funkcí jater Úprava dávky není nutná (viz bod 5. 2).
Starší populace Žádná úprava dávkování není nutná (viz bod 5. 2).
Přípravek Bondenza nemá u dětí příslušné užití, proto nebyl přípravek Bondenza u pediatrické populace studován.
Způsob podání:
K perorálnímu podání.
Tablety je nutno polykat celé a zapít sklenicí čisté vody (180 až 240 ml), pacient přitom musí zpříma sedět nebo stát.
Po dobu 1 hodiny po požití přípravku Bondenza pacienti nesmějí ulehnout.
Přípravek Bondenza lze zapíjet pouze čistou vodou.
Zde je nutné upozornit, že některé minerální vody mohou obsahovat vyšší koncentrace vápníku a proto nesmí být používány.
Pacienti by neměli tabletu žvýkat nebo nechat rozpustit v ústech, protože tak by mohlo dojít ke vzniku vředů v hltanu a ústech.
4. 3 Kontraindikace
- Hypokalcémie (viz bod 4. 4)
- Hypersenzitivita na ibandronovou kyselinu nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Užívání bisfosfonátů může být spojeno s dysfágií, vznikem ezofagitidy a jícnových nebo žaludečních vředů.
Pacienti, a to zvláště osoby s anamnézou onemocnění, u kterých je prodloužen průchod jícnem, by tedy měli velmi důsledně dodržovat pokyny k užívání (viz bod 4. 2).
Lékaři by měli pozorně sledovat známky nebo příznaky signalizující možné poškození jícnu v průběhu léčby a pacienti by měli být poučeni, aby přestali přípravek Bondenza užívat a vyhledali lékařskou pomoc, pokud se objeví příznaky podráždění jícnu jako je vznik nebo zhoršení dysfágie, bolest při polykání, bolest za hrudní kostí nebo pálení žáhy.
Vzhledem k tomu, že podráždění gastrointestinálního traktu mohou kromě bifosfonátů způsobit také nesteroidní protizánětlivé léky (NSAIDS), je třeba dbát zvýšené opatrnosti při jejich současném užívání.
Hypokalcémie Před zahájením léčby přípravkem Bondenza musí být upravena přítomná hypokalcémie.
Stejně účinně by měly být léčeny jiné poruchy kostního a minerálního metabolismu.
U všech pacientů je důležitý dostatečný příjem vápníku a vitamínu D.
Renální poškození Pro nedostatek klinických zkušeností není přípravek Bondenza doporučován u pacientů s hodnotami clearance kreatininu pod 30 ml/ min (viz bod bod 5. 2).
Osteonekróza čelisti U pacientů s onkologickým onemocněním, v jejichž léčebném režimu byly zahrnuty zejména intravenózně podávané bisfosfonáty, byl hlášen výskyt osteonekrózy čelisti, zpravidla spojovaný s
Mnozí z těchto pacientů byli také léčeni chemoterapií a kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kterým byly bisfosfonáty podávány perorálně.
Před zahájením léčby bisfosfonáty by měla být u pacientů se souběžnými rizikovými faktory (např. onkologické onemocnění, chemoterapie, radioterapie, podávání kortikosteroidů, špatná ústní hygiena) zvážena nutnost zubní prohlídky včetně odpovídajících preventivních zásahů.
Pokud je to u těchto pacientů možné, neměly by být v průběhu léčby prováděny jakékoliv invazivní stomatologické zásahy.
Stav pacientů, u nichž dojde v průběhu léčby bisfosfonáty k rozvoji osteonekrózy čelisti, by se z důvodu stomatologické operace mohl zhoršit.
Nejsou k dispozici žádné údaje, které by nasvědčovaly tomu, že přerušení léčby bisfosfonáty snižuje riziko výskytu osteonekrózy čelisti.
Klinické posouzení stavu každého pacienta ošetřujícím lékařem na základě individuálního hodnocení poměru přínosu léčby vůči riziku, by mělo být vodítkem ke stanovení léčebného plánu.
Intolerance galaktózy Pacietni trpící vzácnými dědičnými problémy intolerance galaktózy, s Lappovým deficitem laktázy nebo při malabsorpci glukózy- galaktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Biologická dostupnost perorálně podané kyseliny ibandronové je obecně v přítomnosti potravy snížena.
V souladu s nálezy ze studií na zvířatech interferují s absorpcí přípravku Bondenza zvláště výrobky obsahující vápník a jiné polyvalentní kationty (jako jsou hliník, hořčík, železo), včetně mléka.
Pacienti by tedy měli před požitím přípravku Bondenza dodržet celonoční lačnění (alespoň 6 hodin) a neměli by přijímat potravu další hodinu po požití přípravku Bondenza (viz bod 4. 2).
Přípravky s vápníkem, antacida a některé perorální léčivé přípravky obsahující polyvalentní kationty (jako jsou hliník, hořčík, železo) pravděpodobně interferují s absorpcí přípravku Bondenza.
Pacienti by tedy neměli užít jiný perorální léčivý přípravek alespoň 6 hodin před a 1 hodinu po požití přípravku Bondenza.
Metabolické interakce nejsou pravděpodobné, protože kyselina ibandronová neinhibuje hlavní lidské jaterní izoenzymy P450 a bylo prokázáno, že u potkanů neindukuje jaterní systém cytochromu P450.
Navíc vazba na plazmatické proteiny činí přibližně 85% - 87% (prokázáno in vitro při terapeutických koncentracích) a tudíž potenciál pro interakce s jinými léčivými přípravky způsobené vytěsněním z vazby je nízký.
Kyselina ibandronová se vylučuje pouze ledvinami a nepodléhá žádné biotransformaci.
Sekretorická cesta pravděpodobně nezahrnuje známé acidické nebo bazické transportní systémy zapojené do vylučování jiných aktivních látek.
Ve studii (BM 16549) trvající dva roky, která byla prováděna u postmenopauzálních žen s osteoporózou současně užívajících aspirin nebo NSAIDs, byl výskyt účinků přípravku na horní část gastrointestinálního traktu po jednom i dvou letech užívání obdobný u pacientek užívajících kyselinu ibandronovou v dávce 2, 5 mg jednou denně, stejně jako při užívání dávky 150 mg jednou měsíčně.
Při porovnávání měsíčního a denního dávkovacího režimu u více než 1500 pacientek zahrnutých do studie BM16549 bylo zjištěno, že po jednom roce 14% z nich užívá blokátory histaminu (H2) nebo inhibitory protonové pumpy a po dvou letech užívá tyto léky 18% pacientek.
V této skupině pacientek byly účinky přípravku Bondenza na horní část gastrointestinálního traktu při podávání dávky 150 mg jednou měsíčně podobné jako u pacientek léčených kyselinou ibandronovou v dávce 2, 5 mg jednou denně.
Protože však toto zvýšení je v mezích normální variability biologické
4 dostupnosti kyseliny ibandronové, není při podání přípravku Bondenza současně s H2 blokátory nebo jinými léčivými látkami zvyšujícími pH žaludku nutná úprava dávky.
Farmakokinetické interakční studie u postmenopauzálních žen neprokázaly žádné interakce s tamoxifenem nebo hormonální substituční terapií (estrogeny).
Žádné interakce nebyly pozorovány při současném podávání s melphalanem/ prednisolonem u pacientů s mnohočetným myelomem.
4. 6 Těhotenství a kojení
Těhotenství Neexistují dostatečné údaje o užívání kyseliny ibandronové u těhotných žen.
Studie na potkanech prokázaly určitou reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Přípravek Bondenza by neměl být podáván během těhotenství.
Kojení Není známo, zda se kyselina ibandronová vylučuje do lidského mléka.
Studie na potkanech v laktaci prokázaly po intravenózním podání přítomnost nízkých hladin kyseliny ibandronové v mléce.
Přípravek Bondenza by neměl být podáván během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost kyseliny ibandronové 2, 5 mg při podávání jednou denně byla posuzována u 1251 pacientů léčených ve 4 placebem kontrolovaných klinických studiích, přičemž 73% těchto pacientů se zúčastnilo základní tříleté terapeutické studie (MF4411).
Celkový bezpečnostní profil kyseliny ibandronové 2, 5 mg při podávání jednou denně byl ve všech těchto studiích obdobný jako u placeba.
Celkový podíl pacientů s nežádoucí reakcí spojenou s užíváním přípravku, tj. nežádoucím účinkem s možnou nebo pravděpodobnou souvislostí s medikací sledovanou ve studii, byl v základní terapeutické studii (MF 4411) 19, 8% u kyseliny ibandronové a 17, 9% u placeba.
V klinické studii (BM 16549) trvající dva roky, která byla prováděna u postmenopauzálních žen s osteoporózou, bylo zjištěno, že celková bezpečnost kyseliny ibandronové při podávání 150 mg jednou měsíčně a při podávání 2, 5 mg jednou denně je obdobná.
Celkový procentuální podíl pacientek, u nichž došlo k výskytu nežádoucích účinků, které mohou být v možné nebo pravděpodobné souvislosti s podáváním studované medikace, byl 22, 7% po jednom roce a 25, 0% po dvou letech u pacientek užívajících přípravek Bondenza v dávce 150 mg jednou měsíčně a 21, 5% po jednom roce a 22, 5% po dvou letech u pacientek užívajících dávku kyseliny ibandronové 2, 5 mg jednou denně.
Většina nežádoucích účinků byla mírného až středního stupně intenzity a ve většině případů nedošlo k ukončení léčby.
Tabulky 1 a tabulka 2 uvádí nežádoucí účinky, které byly zaznamenány u více než 1% pacientek užívajících přípravek Bondenza 150 mg jednou měsíčně v rámci klinické studie BM 16549 a u pacientek léčených kyselinou ibandronovou 2, 5 mg jednou denně v průběhu studie MF 4411.
V tabulkách jsou uvedeny nežádoucí účinky hlášené ve dvou studiích, v nichž byla incidence nežádoucích účinků vyšší než u pacientů užívajících placebo v rámci studie MF 4411.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Údaje ze studie BM 16549 po jednom roce jsou uvedeny v tabulce 1 a souhrnné údaje ze studie BM 16549 po dvou letech jsou uvedeny v tabulce 2.
5 Tabulka 1:
Časté nežádoucí účinky (> 1/ 100, ≤ 1/ 10), které byly zaznamenány ve studiích fáze III léčby osteoporózy a jejichž výskyt může dle zkoušejících souviset s léčbou - údaje ze studie BM 16549 po jednom roce a údaje z placebem kontrolované studie zlomenin MF 4411 po třech letech.
Údaje ze studie BM 16549 po jednom roce
Údaje ze studie MF 4411 po třech letech
Třída orgánových systémů/ Nežádoucí účinek Gastrointestinální systém Gastroezofageální
Bondenza Kyselina 150 mg jednou ibandornová měsíčně 2, 5 mg jednou (N=396) denně (%) (N=395) (%)
Kyselina Placebo ibandornová (N=975) 2, 5 mg jednou (%) denně (N=977) (%)
reflux
0, 5 1, 0
0, 4 0, 1
Průjem Bolest břicha Dyspepsie Nausea Nadýmání Nervový systém
2, 5 1, 8 3, 5 2, 8 3, 3 5, 8 3, 3 3, 5 0, 5 1, 0
1, 4 1, 0 2, 1 2, 9 4, 3 2, 9 1, 8 2, 3 0, 4 0, 7
Bolest hlavy Celkové a jinde nezařazené poruchy Onemocnění
0, 8 1, 5
0, 8 0, 6
chřipkového typu *
3, 3 0, 3
0, 3 0, 2
Únava Pohybový systém
1, 0 0, 3
0, 3 0, 4
Artralgie Myalgie Poruchy kůže
1, 0 0, 3 1, 5 0, 3
0, 4 0, 4 1, 8 0, 8
Vyrážka MedDRA version 6. 1
0, 8 1, 0
1, 2 0, 7
* Přechodně trvající příznaky chřipkového typu byly hlášeny při podávání přípravku Bondenza v dávce 150 mg jednou měsíčně, obvykle ve spojitosti s podáním první dávky.
Celkově se jednalo o krátkodobé příznaky mírné až střední intenzity, které odezněly během pokračující léčby bez dalších opatření. Hlášené příznaky chřipkového typu v akutní fázi nebo symptomy zahrnovaly bolest svalů, bolest kloubů, horečku, pocit chladu, únavu, nevolnost, ztrátu chuti k jídlu nebo bolest kostí.
Tabulka 2:
Souhrn nežádoucích účinků (> 1/ 100, ≤ 1/ 10), které byly zaznamenány ve studiích fáze III léčby osteoporózy, jejichž výskyt může dle zkoušejících souviset s léčbou - souhrnné údaje ze studie BM 16549 po dvou letech a údaje z placebem kontrolované studie zlomenin MF 4411 po třech letech.
Souhrnné údaje ze studie BM 16549 po dvou letech
Údaje ze studie MF 4411 po třech letech
Třída orgánových systémů/ Nežádoucí účinek Gastrointestinální systém
Bondenza 150 mg Kyselina jednou měsíčně ibandornová (N=396) 2, 5 mg jednou (%) denně (N=395) (%)
Kyselina Placebo ibandornová (N=975) 2, 5 mg jednou (%) denně (N=977) (%)
Souhrnné údaje ze studie BM 16549 po dvou letech
0, 8 1, 0
0, 5 0, 1
Esofagitida Průjem Bolest břicha Dyspepsie Nausea Nervový systém
0 1, 0 2, 5 2, 0 4, 0 3, 0 4, 0 6, 3 3, 0 3, 5
0, 5 0, 4 1, 4 1, 0 2, 1 2, 9 4, 0 2, 7 1, 8 2, 3
Bolest hlavy Celkové a jinde nezařazené poruchy
0, 8 1, 5
0, 8 0, 6
Onemocnění chřipkového typu * Pohybový systém
3, 3 0, 3
0, 3 0, 2
Svalová křeč Bolest kostí a svalů Artralgie Myalgie Ztuhlost svalů Poruchy kůže
0, 5 1, 0 1, 0 0, 5 1, 0 0, 5 1, 5 0, 3 1, 0 0
0, 1 0, 4 0 0 0, 4 0, 4 1, 8 0, 8 0 0
Vyrážka MedDRA verze 7. 1
0, 8 1, 0
1, 2 0, 7
* Přechodně trvající příznaky chřipkového typu byly hlášeny při podávání přípravku Bondenza v dávce 150 mg jednou měsíčně, obvykle ve spojitosti s podáním první dávky.
Celkově se jednalo o krátkodobé příznaky mírné až střední intenzity, které odezněly během pokračující léčby bez dalších opatření.
Hlášené příznaky chřipkového typu v akutní fázi nebo symptomy zahrnovaly bolest svalů, bolest kloubů, horečku, pocit chladu, únavu, nevolnost, ztrátu chuti k jídlu nebo bolest kostí.
Nežádoucí účinky s frekvencí výskytu nižší nebo rovnající se 1%
V následujícím seznamu jsou uvedeny informace o nežádoucích účincích hlášených ve studii MF 4411 s častějším výskytem při podávání kyseliny ibandronové 2, 5 mg jednou denně než při podávání placeba a hlášených ve studii BM 16549 s častějším výskytem při podávání přípravku Bondenza 150 mg jednou měsíčně než při podávání kyseliny ibandronové 2, 5 mg jednou denně.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Méně časté (1/ 100 – 1/ 1000) Gastrointestinální poruchy:
gastritida, ezofagitida včetně ulcerací nebo striktur jícnu, zvracení, dysfágie,
Poruchy nervového systému:
Poruchy pohybového systému a pojivové tkáně:
závratě bolest zad
Vzácné (1/ 1000 – 1/ 10 000)
Gastrointestinální poruchy:
Poruchy kůže a podkoží:
duodenitida hypersenzitivní reakce angioedém, otok obličeje, kopřivka
7 Skupině pacientů s onemocněním postihujícím gastrointestinální trakt v anamnéze včetně pacientů s peptickým vředem bez krvácení nebo hospitalizace v poslední době a včetně pacientů s dyspepsií nebo refluxem, kterým byla aplikována příslušná medikace, byl v rámci klinické studie podáván léčivý přípravek jednou měsíčně.
U těchto pacientů nebyl nalezen žádný rozdíl v incidenci nežádoucích účinků postihujících horní část gastrointestinálního traktu při léčebném režimu s dávkami 150 mg jednou měsíčně oproti dávkovacímu režimu s 2, 5 mg jednou denně.
Laboratorní nálezy V základní tříleté studii s kyselinou ibandronovou 2, 5 mg podávaným jednou denně (MF 4411) nebyl v porovnání s placebem pozorován žádný rozdíl ve výskytu abnormálních výsledků laboratorních testů, které by ukazovaly na poruchu funkce jater nebo ledvin, hematologickou abnormalitu, hypokalcémii nebo hypofosfatémii.
Stejně tak nebyly ve studii BM 16549 nalezeny žádné rozdíly mezi skupinami po jednom roce a po dvou letech léčby.
Zkušenosti po uvedení přípravku na trh Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení se vztahovala k pacientům s onkologickým onemocněním, ale podobné případy byly také hlášeny u pacientů léčených z důvodu osteoporózy.
Osteonekróza čelisti je zpravidla spojovana s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza onkologického onemocnění, chemoterapie, radioterapie, léčba kortikosteroidy a špatná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4).
4. 9 Předávkování
Neexistují žádné specifické informace o léčbě v případě předávkování přípravkem Bondenza.
Na základě známých vlastností této terapeutické skupiny může perorální předávkování vyvolat nežádoucí reakce v oblasti horní části trávicí soustavy (např. pocit nevolnosti, dyspepsii, ezofagitidu, gastritidu nebo vznik vředu) nebo hypokalcémii.
K vyvázání přípravku Bondenza by mělo být podáno mléko nebo antacida a měla by být zahájena symptomatická léčba všech nežádoucích reakcí.
Vzhledem k riziku podráždění jícnu by nemělo být vyvoláváno zvracení a pacient by měl zůstat ve vzpřímené poloze.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, ATC kód:
M05B A06
Mechanismus účinku Kyselina ibandronová je vysoce účinný bisfosfonát, který patří do skupiny aminobisfosfonátů, působí selektivně na kostní tkáň a specificky inhibuje aktivitu osteoklastů bez přímého ovlivnění kostní novotvorby.
Neinterferuje s aktivací osteoklastů.
Podávání kyseliny ibandronové vede k postupnému přibývání kostní hmoty a snížení výskytu zlomenin potlačením zvýšeného kostního obratu do premenopauzálních hodnot u žen po menopauze.
Farmakodynamické účinky Farmakodynamickým účinkem kyseliny ibandronové je inhibice kostní resorpce.
V pokusech provedených in vivo zabraňuje podávání kyseliny ibandronové úbytku kostní hmoty experimentálně navozenému porušením funkce gonád, podáním retinoidů, přítomností nádorů nebo extraktů z nádorů.
Endogenní kostní resorpce je inhibována rovněž u mladých (rychle rostoucích) potkanů, což vede ke zvýšení podílu normální kostní hmoty ve srovnání s neléčenými zvířaty.
Zvířecí modely potvrzují, že kyselina ibandronová je vysoce účinný inhibitor aktivity osteoklastů.
U rostoucích potkanů nebyly prokázány žádné známky porušené mineralizace, a to dokonce ani v dávkách 5 000krát vyšších než je dávka nezbytná pro léčbu osteoporózy.
8 zachovanou normální kvalitou a udrželo nebo zvýšilo mechanickou pevnost, a to dokonce v dávkách toxického rozsahu.
U pacientů, kterým byl přípravek Bondenza podáván, byla v klinické studii (MF 4411) potvrzena účinnost podávání kyseliny ibandronové proti výskytu zlomenin, a to jak při každodenním podávání kyseliny ibandronové, tak i při podávání v delších časových intervalech s obdobím 9- 10 týdnů bez podání dávky.
Při studiu na živočišných modelech navodilo podávání kyseliny ibandronové biochemické změny vypovídající o dávkově závislé inhibici kostní resorpce, včetně suprese močových biochemických markerů degradace kostního kolagenu (jako jsou deoxypyridinolin a příčně vázané N - telopeptidy kolagenu typu I (NTX)).
Tato inhibice nastala dříve než 24 hodin po užití dávky (medián inhibice 28%), přičemž k maximální inhibici došlo o 6 dní později (medián maximální inhibice 69%).
Po podání třetí a čtvrté dávky byl medián maximální inhibice 6 dní po užití 74%, a po 28 dnech od podání čtvrté dávky došlo ke snížení mediánu inhibice na 56%.
Bez dalšího podávání léčiva dochází ke ztrátě supresivního účinku na biochemické markery kostní resorpce.
Klinická účinnost Užití nezávislých rizikových faktorů, jako například nízký BMD, věk, přítomnost již prodělaných zlomenin, zlomeniny v rodinné anamnéze, rychlý úbytek kostní hmoty a nízký body mass index, by mělo být zváženo z důvodu identifikace žen, u kterých je zvýšené riziko výskytu osteoporotických zlomenin.
Bondenza 150 mg jednou měsíčně
Denzita kostní hmoty ("bone mineral density", BMD) Ve dvouleté, dvojitě zaslepené multicentrické klinické studii (BM 16549) prováděné u postmenopauzálních žen s osteoporózou (vstupní hodnota BMD T- skóre v bederní páteři pod - 2, 5 SD) bylo prokázáno, že podávání přípravku Bondenza v dávce 150 mg jednou měsíčně je z hlediska zvýšení BMD přinejmenším stejně účinné, jako podávání kyseliny ibandronové v dávce 2, 5 mg jednou denně.
Tato účinnost byla prokázána jak analýzou primární účinnosti po jednom roce, tak v konfirmační analýze výsledných ukazatelů po dvou letech léčby (tabulka 3).
Tabulka 3:
Údaje ze studie BM 16549 po jednom roce
Údaje ze studie BM 16549 po dvou letech
Medián relativní hodnoty změny BMD ve srovnání se vstupní hodnotou% [95% CI]
Kyselina Bondenza ibandornová 150 mg jednou 2, 5 mg jednou měsíčně denně (N=320) (N=318)
Kyselina Bondenza ibandornová 150 mg 2, 5 mg jednou jednou denně měsíčně (N=294) (N=291)
BMD bederní páteře L2 - L4
3, 9 [3, 4, 4, 3] 4, 9 [4, 4, 5, 3]
5, 0 [4, 4, 5, 5] 6, 6 [6, 0, 7, 1]
BMD celého proximálního femuru
2, 0 [1, 7, 2, 3] 3, 1 [2, 8, 3, 4]
2, 5 [2, 1, 2, 9] 4, 2 [3, 8, 4, 5]
BMD v krčku femuru BMD v trochanteru
1, 7 [1, 3, 2, 1] 2, 2 [1, 9, 2, 6] 3, 2 [2, 8, 3, 7] 4, 6 [4, 2, 5, 1]
1, 9 [1, 4, 2, 4] 3, 1 [2, 7, 3, 6] 4, 0 [3, 5, 4, 5] 6, 2 [5, 7, 6, 7]
Kromě toho bylo v prospektivně plánovaných analýzách potvrzeno, že na zvýšení BMD bederní páteře má Bondenza 150 mg jednou měsíčně lepší účinek než kyselina ibandronová 2, 5 mg jednou denně, p=0, 002 po jednom roce léčby a p < 0, 001 po dvou letech léčby.
9 Po jednom roce léčby (analýza primární účinnosti) došlo u 91, 3% (p=0, 005) pacientek užívajících přípravek Bondenza 150 mg jednou měsíčně ke zvýšení BMD bederní páteře na vstupní nebo vyšší hodnotu (odpověď na léčbu), u pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně k odpovědi na léčbu došlo v 84, 0% případů.
Po dvou letech léčby odpovídalo na léčbu ve skupině léčené přípravkem Bondenza 150 mg jednou měsíčně 93, 5% (p=0, 004) pacientek a ve skupině léčené kyselinou ibandronovou 2, 5 mg jednou denně odpovídalo na léčbu 86, 4% pacientek.
Pokud jde o BMD celého proximálního femuru, došlo po jednom roce léčby u 90, 0% (p < 0, 001) pacientek užívajících přípravek Bondenza 150 mg jednou měsíčně a u 76, 7% pacientek užívajících h kyselinu ibandronovou 2, 5 mg jednou denně ke zvýšení BMD celého proximálního femuru na vstupní nebo vyšší hodnotu.
Po dvou letech léčby došlo u 93, 4% (p < 0, 001) pacientek užívajících přípravek Bondenza 150 mg jednou měsíčně a u 78, 4% pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně ke zvýšení BMD celého proximálního femuru na vstupní nebo vyšší hodnotu.
Při použití přísnějšího kritéria, kterým je kombinace BMD bederní páteře a BMD celého proximálního femuru, odpovídalo na léčbu po jednom roce 83, 9% (p < 0, 001) pacientek užívajících přípravek Bondenza 150 mg jednou měsíčně a 65, 7% pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně.
Po dvou letech léčby splňovalo tato kriteria 87, 1% (p < 0, 001) pacientek užívajících přípravek Bondenza 150 mg jednou měsíčně a 70, 5% pacientek užívajících přípravek Bondenza 2, 5 mg jednou denně.
Biochemické markery kostní obnovy Klinicky významné snížení hladin CTX v séru bylo pozorováno ve všech časových bodech studie, tedy v měsících 3, 6, 12 a 24.
Po jednom roce léčby (analýza primární účinnosti) byl medián relativní změny ve srovnání se vstupní hodnotou u pacientek užívajících přípravek Bondenza 150 mg jednou měsíčně 76% a u pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně 67%.
Po dvou letech léčby byl medián relativní změny ve srovnání se vstupní hodnotou 68% ve skupině s dávkou 150 mg jednou měsíčně a 62% ve skupině s dávkou 2, 5 mg jednou denně.
Po jednom roce léčby došlo u 83, 5% (p= 0, 006) pacientek užívajících přípravek Bondenza 150 mg jednou měsíčně a u 73, 9% pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně k odpovědi na léčbu (definována jako snížení o ≥50% ve srovnání se vstupní hodnotou).
Po dvou letech byla odpověď na léčbu ve skupině léčené 150 mg měsíčně u 78, 7% (p=0, 002) pacientek a ve skupině léčené 2, 5 mg denně u65, 6% pacientek.
Na základě výsledků studie BM 16549 lze očekávat, že přípravek Bondenza podávaný v dávce 150 mg jednou měsíčně bude přinejmenším stejně účinný v prevenci zlomenin, jako při podávání kyseliny ibandronové v dávce 2, 5 mg jednou denně.
Kyselina ibandronová 2, 5 mg jednou denně
V úvodní tříleté, randomizované, dvojitě zaslepené, placebem kontrolované studii sledující výskyt zlomenin (MF 4411) bylo prokázáno statisticky významné a léčebně relevantní snížení incidence nových radiograficky prokázaných, morfometrických a klinických zlomenin obratlů (tabulka 4).
V této studii byla posuzována perorální forma kyseliny ibandronové v dávce 2, 5 mg jednou denně a 20 mg periodicky v rámci výzkumného režimu.
Kyselina ibandronová byl užíván 60 minut před prvním denním jídlem nebo nápojem (období lačnění po požití přípravku).
Do studie byly zařazeny ženy ve věku od 55 do 80 let, alespoň 5 let po menopauze, s BMD bederní páteře v rozmezí od 2 do 5 SD pod průměr premenopauzálních žen (T- skóre), a to alespoň v jednom obratli [L1 – L4] a s jednou až čtyřmi předchozími zlomeninami obratlů.
Všechny pacientky dostávaly 500 mg vápníku a 400 IU vitaminu D denně.
Účinnost byla posuzována u 2928 pacientek.
Užívání kyseliny ibandronové v dávce 2, 5 mg denně vedlo ke statisticky významnému a léčebně relevantnímu snížení incidence nových zlomenin obratlů.
Za tři roky trvání studie byl snížen výskyt nových radiograficky potvrzených zlomenin obratlů o 62% (p=0, 0001).
Po 2 letech bylo pozorováno snížení relativního rizika o 61% (p=0, 0006).
10 zaznamenán (p=0, 056).
Účinek na zlomeniny byl během trvání celé studie konzistentní.
Nebyl žádný náznak svědčící o oslabení tohoto účinku v čase.
Incidence klinických zlomenin obratlů byla také signifikantně snížena o 49% (p=0, 011).
Výrazný účinek na vertebrální zlomeniny se dále odrazil ve statisticky významném snížení ztráty tělesné výšky ve srovnání s placebem (p < 0, 0001).
Tabulka 4:
Výsledky 3- leté studie MF 4411 sledující účinek na zlomeniny (%, 95% CI)
Placebo (N=974)
62% (40, 9, 75, 1)
Incidence nových morfometrických vertebrálních fraktur
9, 56% (7, 5, 11, 7)
4, 68% (3, 2, 6, 2)
Snížení relativního rizika klinických vertebrálních fraktur
49% (14, 03, 69, 49)
Incidence klinických vertebrálních fraktur BMD – průměrná změna oproti vstupní hodnotě v bederní páteři ve 3. roce
5, 33% (3, 73, 6, 92) 1, 26% (0, 8, 1, 7)
2, 75% (1, 61, 3, 89) 6, 54% (6, 1, 7, 0)
BMD – průměrná změna oproti vstupní hodnotě v celkovém proximálním femuru ve 3. roce
- 0, 69% (- 1, 0, - 0, 4)
3, 36% (3, 0, 3, 7)
Terapeutický efekt kyseliny ibandronové byl dále posuzován v analýze subpopulace pacientek se vstupní hodnotou BMD T- skóre v bederní páteři pod – 2, 5.
Snížení rizika zlomeniny obratle bylo velmi obdobné jako u celé sledované populace.
Tabulka 5:
Výsledky 3- leté studie MF 4411 (%, 95% CI) sledující účinek na zlomeniny u pacientek se vstupní hodnotou BMD T- skóre pod – 2, 5
Placebo (N=587)
59% (34, 5, 74, 3)
Incidence nových morfometrických vertebrálních fraktur
12, 54% (9, 53, 15, 55)
5, 36% (3, 31, 7, 41)
Snížení relativního rizika klinických vertebrálních fraktur
50% (9, 49, 71, 91)
Incidence klinických vertebrálních fraktur
6, 97% (4, 67, 9, 27)
3, 57% (1, 89, 5, 24)
BMD – průměrná změna oproti vstupní hodnotě v bederní páteři ve 3. roce
1, 13% (0, 6, 1, 7)
7, 01% (6, 5, 7, 6)
BMD – průměrná změna oproti vstupní hodnotě v celkovém proximálním femuru ve 3. roce
- 0, 70% (- 1, 1, - 0, 2)
3, 59% (3, 1, 4, 1)
11 rizikové subpopulace (s hodnotami BMD T- skóre < - 3. 0 v krčku proximálního femuru), kde bylo zaznamenáno snížení rizika nevertebrálních zlomenin o 69%.
Denní podávání dávky 2, 5 mg vedlo v postupnému zvyšování BMD jak v oblasti obratlů, tak na ostatních místech skeletu.
Za tři roky léčby bylo zvýšení BMD bederní páteře ve srovnání s placebem 5, 3% a 6, 5% oproti vstupní hodnotě.
V oblasti proximálního femuru byla zaznamenána zvýšení oproti vstupním hodnotám 2, 8% v krčku femuru, 3, 4% v celkovém proximálním femuru a 5, 5% v trochanteru.
Biochemické markery kostního obratu (jako jsou močový CTX a sérový osteokalcin) vykázaly očekávanou supresi na premenopauzální úroveň a maximální suprese bylo dosaženo během období 3 - 6 měsíců.
Klinicky významný pokles biochemických markerů kostní resorpce o 50% byl pozorován již jeden měsíc po zahájení léčby kyselinou ibandronovou 2, 5 mg.
Po vysazení léčby dochází k návratu k patologicky zvýšené osteoresorpci spojené s postmenopauzální osteoporózou.
Histologická analýza kostních biopsií odebraných po dvou a třech letech léčby žen po menopauze prokázala normální kvalitu kosti a neprokázala žádné známky porušené mineralizace.
5. 2 Farmakokinetické vlastnosti
Různé studie u zvířat i lidí prokázaly, že primární farmakologické účinky kyseliny ibandronové na kost nejsou v přímém vztahu k jejím aktuálním plazmatickým koncentracím.
Absorpce Absorpce kyseliny ibandronové v horní části gastrointestinálního traktu je po perorálním podání rychlá a plazmatické koncentrace se zvyšují v závislosti na dávce až do perorální dávky 50 mg, přičemž při dávkách nad 50 mg byl vzestup vyšší, než by odpovídalo zvýšení dávky.
Maximální pozorované plazmatické koncentrace byly dosaženy během 0, 5 až 2 hodin (průměrně za 1 hodinu) ve stavu nalačno a absolutní biologická dostupnost byla okolo 0, 6%.
Stupeň absorpce je porušen, je- li přípravek podán s jídlem nebo nápojem (jiným než čistá voda).
Biologická dostupnost je při podání kyseliny ibandronové se standardní snídaní snížena zhruba o 90% ve srovnání s biologickou dostupností pozorovanou u lačných osob.
Žádný významný pokles biologické dostupnosti není pozorován, je- li kyselina ibandronová podána 60 minut před prvním denním jídlem.
V případě požití jídla nebo nápoje dříve než za 60 minut po podání kyseliny ibandronové jsou sníženy jak biologická dostupnost tak přírůstky BMD.
Distribuce Po počáteční systémové expozici se kyselina ibandronová rychle váže v kosti nebo je vyloučena do moči.
Konečný distribuční objem u člověka je alespoň 90 l a velikost dávky, která se dostane do kosti je odhadována na 40- 50% cirkulující dávky.
Vazba na plazmatické bílkoviny u člověka je přibližně 85% - 87% (zjištěno in vitro při terapeutických koncentracích) a tudíž potenciál pro interakce s jinými léčivými přípravky způsobené vytěsněním z vazby je nízký.
Metabolismus Metabolizace kyseliny ibandronové nebyla prokázána u zvířat ani lidí.
Eliminace Absorbovaný podíl kyseliny ibandronové je odstraněn z cirkulace vychytáním v kosti (absorpce v kosti je odhadována u postmenopauzálních žen na 40- 50%) a zbývající podíl je vyloučen v nezměněném stavu ledvinami.
Nevstřebaná frakce kyseliny ibandronové je vyloučena v nezměněném stavu stolicí.
Rozmezí pozorovaných poločasů je široké a terminální poločas se obecně pohybuje v rozmezí 10 - 72 hodin.
Vypočtené hodnoty jsou z velké části závislé na trvání studie, použité dávce a citlivosti stanovení, proto je skutečný terminální poločas stejně jako u jiných bisfosfonátů pravděpodobně
Časně dosažené plazmatické koncentrace se však rychle snižují a dosahují 10% vrcholových hodnot během 3 a 8 hodin po intravenózním, resp. perorálním podání.
Celková clearance kyseliny ibandronové je nízká, s průměrnými hodnotami v rozmezí 84- 160 ml/ min.
Renální clearance (zhruba 60 ml/ min u zdravých postmenopauzálních žen) odpovídá za 50- 60% celkové clearance a je v relaci s clearancí kreatininu.
Rozdíl mezi celkovou a renální clearancí odráží vychytávání přípravku kostí.
Farmakokinetika ve zvláštních klinických situacích
Pohlaví Biologická dostupnost a farmakokinetika kyseliny ibandronové jsou u mužů i žen obdobné.
Rasa Neexistují žádné důkazy pro klinicky významné rozdíly v chování kyseliny ibandronové u příslušníků jednotlivých etnických skupin bělošského a asijského původu.
U pacientů afro- amerického původu jsou k dispozici pouze omezená data.
Pacienti se zhoršenou funkcí ledvin Renální clearance kyseliny ibandronové u pacientů s různým stupněm renální insuficience je přímo úměrná clearanci kreatininu.
Tato skutečnost byla prokázána ve studii BM 16549, která zahrnovala většinu pacientů s mírnou nebo středně těžkou poruchou funkce ledvin.
Pacienti s těžkou renální insuficiencí (CLcr nižší než 30 ml/ min), kteří denně dostávali 10 mg kyseliny ibandronové v perorální formě po dobu 21 dnů, měli 2- 3krát vyšší plazmatické koncentrace než osoby s normální funkcí ledvin a celková clearance kyseliny ibandronové činila 44 ml/ min.
50%, nebyl však pozorován pokles snášenlivosti spojený se zvýšenou expozicí.
Pro nedostatečné klinické zkušenosti není přípravek Bondenza doporučován u pacientů s těžkou renální insuficiencí (viz bod 4. 2 a bod 4. 4).
Farmakokinetika kyseliny ibandronové nebyla posuzována u pacientů v konečné fázi onemocnění ledvin léčených jinými způsoby než hemodialýzou.
Farmakokinetika kyseliny ibandronové u těchto pacientů není známá, proto by kyselina ibandronová neměla být za těchto okolností podávána.
Pacienti se zhoršenou funkcí jater Neexistují žádné údaje o farmakokinetice kyseliny ibandronové při podávání u pacientů s jaterní insuficiencí.
Játra nemají významnou úlohu v clearanci kyseliny ibandronové, která není metabolizována, ale je vylučována ledvinami a absorbována v kostech.
U pacientů s jaterní insuficiencí není tedy úprava dávky nutná.
Starší populace V multivariační analýze nebyl prokázán věk jako nezávislý faktor žádného ze sledovaných farmakokinetických parametrů.
Jediným faktorem, který je nutné vzít v úvahu, je pokles funkce ledvin s věkem (viz bod Pacienti se zhoršenou funkcí ledvin).
Pediatrická populace Neexistují žádné údaje o užívání přípravku Bondenza v těchto věkových skupinách.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxické účinky, např. známky poškození ledvin, byly pozorovány u psů pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí pro malý význam při klinickém použití.
Mutagenita/ Kancerogenita:
Nebyly pozorovány žádné známky kancerogenního potenciálu.
Studie na genotoxicitu neodhalily žádný důkaz genetické aktivity kyseliny ibandronové.
13 Reprodukční toxicita:
Nebyl nalezen žádný důkaz přímé fetální toxicity nebo teratogenního účinku kyseliny ibandronové u perorálně léčených potkanů a králíků a nebyly prokázány žádné nežádoucí účinky na rozvoj F1 generace u potkanů v expozici extrapolované na alespoň třicetipětinásobek expozice u člověka.
Nežádoucí účinky kyseliny ibandronové ve studiích reprodukční toxicity se u potkanů nelišily od nežádoucích účinků pozorovaných u bisfosfonátů jako celé skupiny.
Zahrnují snížený počet implantačních míst, interferenci s přirozeným způsobem porodu (dystocie) a zvýšení výskytu viscerálních variací (tzv. "renal pelvis ureter syndrom").
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktózy Povidon Mikrokrystalická celulóza Krospovidon Kyselina stearová Koloidní bezvodý oxid křemičitý
Potah tablety Hypromelóza Oxid titaničitý E171 Mastek Makrogol 6000
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Potahované tablety Bondenza 150 mg jsou dodávány v blistrech (Duplex PVC/ PVDC) obsahujících 1 nebo 3 tablety.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
14 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 266/ 003 EU/ 1/ 03/ 266/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto příprvku jsou uveřejněny na webových stránkách Evropslé lékové agentury (EMEA)) http: // www. emea. europa. eu
15 1.
NÁZEV PŘÍPRAVKU
Bondenza 3 mg injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 3 mg acidum ibandronicum (3, 375 mg natrii ibandronas monohydricus) ve 3 ml roztoku.
Koncentrace kyseliny ibandronové v injekčním roztoku je 1 mg/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba osteoporózy u postmenopauzálních žen se zvýšeným rizikem zlomenin (viz bod 5. 1).
Bylo prokázáno snížení rizika zlomenin obratlů, účinnost na zlomeniny krčku proximálního femuru nebyla stanovena.
4. 2 Dávkování a způsob podávání
Dávkování:
Doporučená dávka kyseliny ibandronové je 3 mg podávaná formou intravenózní injekce během 15 - 30 vteřin, jedenkrát za tři měsíce.
Pacienti musí dostávat doplňky vápníku a vitamínu D (viz bod 4. 4 a bod 4. 5).
Pokud dojde k vynechání dávky, měla by být injekce aplikována co možná nejdříve.
Poté je třeba naplánovat další aplikaci injekcí v intervalu 3 měsíců od data poslední injekce.
Zvláštní skupiny pacientů Pacienti se zhoršenou funkcí ledvin U pacientů s mírnou až středně těžkou poruchou funkce ledvin, kdy hodnota kreatininu v séru je rovna nebo menší než 200 μmol/ l (2, 3 mg/ dl) nebo u nichž je clearance kreatininu (zjištěná nebo předpokládaná) rovna 30 ml/ min nebo vyšší, není uprava dávky nutná.
Injekční podávání přípravku Bondenza u pacientů s hodnotou kreatininu v séru nad 200 μmol/ l (2, 3 mg/ dl) nebo s clearancí kreatininu (zjištěnou nebo předpokládanou) pod 30 ml/ min se pro omezené údaje z klinických studií u těchto nedoporučuje (viz bod 4. 4 a bod 5. 2).
Pacienti se zhoršenou funkcí jater Úprava dávky není nutná (viz bod 5. 2).
Starší populace Žádná úprava dávky není nutná (viz bod 5. 2).
Pediatrická populace U dětí nemá příslušné užití, proto nebyl přípravek Bondenza u pediatrické populace studován.
16 Způsob podání K intravenóznímu podání.
Je nutné přísně dodržovat intravenózní způsob podání (viz bod 4. 4).
4. 3 Kontraindikace
- Hypokalcémie (viz bod 4. 4).
- Hypersensitivita na ibandronovou kyselinu nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Chybné podání Je nutné přísně dodržovat intravenózní způsob podání.
Musí být zabezpečeno, aby nedošlo k aplikaci injekce přípravku Bondenza intraarteriálně nebo paravenózně, což by mohlo vést k poškození tkáně.
Hypokalcémie Přípravek Bondenza, stejně jako jiné bisfosfonáty podávané intravenózně, může zapříčinit přechodné snížení hladiny vápníku v séru.
Před zahájením injekční léčby přípravkem Bondenza musí být upravena hypokalcémie.
Stejně účinně by měly být před zahájením injekční terapie přípravkem Bondenza léčeny i jiné poruchy kostního a minerálního metabolismu.
Všichni pacienti musí dostávat přiměřené množství doplňků obsahujících vápník a vitamín D.
Renální poškození Pacienti trpící současně jinými chorobami nebo pacienti užívající léčivé přípravky, které mohou mít nežádoucí účinky na ledviny, by měli být během léčby pravidelně kontrolováni v souladu se zásadami správné lékařské praxe.
Pro nedostatek klinických zkušeností není přípravek Bondenza v injekční formě doporučován u pacientů s hodnotami kreatininu v séru vyššími než 200 μmol/ l (2, 3 mg/ dl) nebo s hodnotami clearance kreatininu pod 30 ml/ min (viz bod 4. 2 a bod 5. 2).
Osteonekróza čelisti U pacientů s onkologickým onemocněním, v jejichž léčebném režimu byly zahrnuty zejména intravenózně podávané bisfosfonáty, byl hlášen výskyt osteonekrózy čelisti, zpravidla spojovaný s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Mnozí z těchto pacientů byli také léčeni chemoterapií a kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kterým byly bisfosfonáty podávány perorálně.
Před zahájením léčby bisfosfonáty by měla být u pacientů se souběžnými rizikovými faktory (např. onkologické onemocnění, chemoterapie, radioterapie, podávání kortikosteroidů, špatná ústní hygiena) zvážena nutnost zubní prohlídky včetně odpovídajících preventivních zásahů.
Pokud je to u těchto pacientů možné, neměly by být v průběhu léčby prováděny jakékoliv invazivní stomatologické zásahy.
Stav pacientů, u nichž dojde v průběhu léčby bisfosfonáty k rozvoji osteonekrózy čelisti, by se z důvodu stomatologické operace mohl zhoršit.
Nejsou k dispozici žádné údaje, které by nasvědčovaly tomu, že přerušení léčby bisfosfonáty snižuje riziko výskytu osteonekrózy čelisti.
Klinické posouzení stavu každého pacienta ošetřujícím lékařem na základě individuálního hodnocení poměru přínosu léčby vůči riziku, by mělo být vodítkem ke stanovení léčebného plánu.
17 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolické interakce nejsou pravděpodobné, protože kyselina ibandronová neinhibuje hlavní lidské jaterní izoenzymy P450 a bylo prokázáno, že neindukuje jaterní systém cytochromu P450 u potkanů.
Navíc vazba na plazmatické proteiny činí přibližně 85% - 87% (prokázáno in vitro při terapeutických koncentracích kyseliny ibandronové) a tudíž potenciál pro interakces dalšími léčivými přípravky způsobené vytěsněním z vazby je nízký.
Kyselina ibandronová se vylučuje pouze ledvinami a nepodléhá žádné biotransformaci.
Sekretorická cesta pravděpodobně nezahrnuje známé acidické nebo bazické transportní systémy zapojené do vylučování jiných aktivních látek.
Farmakokinetické interakční studie u postmenopauzálních žen prokázaly, že neexistuje žádný potenciál interakcí s tamoxifenem nebo hormonální substituční léčbou (estrogen).
Při současném podávání melfalanu/ prednisolonu u pacientů s mnohočetným myelomem nebyly pozorovány žádné interakce.
4. 6 Těhotenství a kojení
Těhotenství Neexistují dostatečné údaje o užívání kyseliny ibandronové u těhotných žen.
Studie na potkanech prokázaly určitou reprodukční toxicitu (viz bod 5. 3).
Přípravek Bondenza by neměl být podáván během těhotenství.
Kojení Není známo, zda se kyselina ibandronová vylučuje do lidského mléka.
Studie na potkanech v laktaci prokázaly po intravenózním podání přítomnost nízkých hladin kyseliny ibandronové v mléce.
Přípravek Bondenza by neměl být podáván během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost perorální léčby kyselinou ibandronovou 2, 5 mg jednou denně byla posuzována u 1251 pacientů léčených ve 4 placebem kontrolovaných klinických studiích; 73% těchto pacientů se zúčastnilo základní tříleté terapeutické studie (MF 4411).
Celkový bezpečnostní profil kyseliny ibandronové 2, 5 mg jednou denně byl ve všech těchto studiích obdobný jako u placeba.
Celkový podíl pacientů s nežádoucí reakcí, tj. s nežádoucím účinkem v možné nebo pravděpodobné souvislosti s léčivým přípravkem sledovaným ve studii, byl v základní terapeutické studii (MF 4411) 19, 8% u kyseliny ibandronové a 17, 9% u placeba.
V základní dvouleté studii prováděné u postmenopauzálních žen s osteoporózou (BM16550) byla celková bezpečnost při intravenózním podávání přípravku Bondenza v dávce 3 mg jednou za 3 měsíce obdobná jako při perorálním podávání kyseliny ibandronové 2, 5 mg jednou denně.
22, 6% při perorálním podávání kyseliny ibandronové 2, 5 mg denně po dobu jednoho respektive dvou roků.
Většina nežádoucích účinků byla mírného až středního stupně intenzity.
Nežádoucí účinky ve většině případů neměly za následek ukončení léčby.
V tabulce 1 a tabulce 2 je uveden seznam nežádoucích účinků po jednom roce resp. po dvou letech léčby v základní klinické studii BM16550 fáze III, které byly považovány za nežádoucí účinky v možné či pravděpodobné souvislosti s podáváním studovaného léčivého přípravku a které se vyskytly u více než 1% pacientek léčených přípravkem Bondenza při intravenózním podávání 3 mg jednou za tři měsíce nebo u pacientek, jimž byla podávána intravenózní injekce placeba plus 2, 5 mg kyseliny ibandronové perorálně v dávce 2, 5 mg jednou denně.
Nežádoucí účinky zaznamenané u pacientek
18 léčených přípravkem Bondenza 3 mg intravenózně, které se vyskytly s frekvencí menší nebo stejnou jako u pacientek léčených perorálně, nejsou uvedeny.
Tabulky 1 a 2 rovněž uvádějí nežádoucí účinky, které se vyskytly u pacientek léčených 3 roky kyselinou ibandronovou v dávce 2, 5 mg jednou denně v rámci studie zaměřené na účinek přípravku proti vzniku zlomenin (MF 4411).
Jsou uvedeny nežádoucí účinky hlášené v obou studiích, kde byla v rámci studie MF 4411 vyšší incidence u pacientek léčených kyselinou ibandronovou než u pacientek užívajících placebo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1:
Časté nežádoucí účinky (> 1/ 100, ≤1/ 10), které byly zaznamenány po uplynutí jednoho roku léčby ve studii BM16550 fáze III zaměřené na osteoporózu a ve studii MF 4411 fáze III zaměřené na účinek přípravku proti vzniku zlomenin (tříletá studie), jejichž výskyt může být podle názoru řešitele studie v možné či pravděpodobné souvislosti s podáváním studovaného léčivého přípravku
16550
Tříletá studie MF 4411
Třída orgánových systémů/ Nežádoucí účinek
Injekce přípravku Bondenza 3 mg jednou za 3 měsíce
Injekce placeba + Kyselina ibandronová 2, 5 mg perorálně jednou denně
Kyselina ibandronová 2, 5 mg perorálně jednou denně
Placebo
(N=469)
(N=975)
Gastrointestinální poruchy
Počet NÚ (%)
(N=465) Počet NÚ (%)
(N=977) Počet NÚ (%)
Počet NÚ (%)
Gastritida Průjem Bolest břicha Dyspepsie Nausea Zácpa Poruchy pohybového systému a pojivové tkáně
5 (1, 1) 5 (1, 1) 13 (2, 8) 12 (2, 6) 8 (1, 7) 5 (1, 1)
4 (0, 9) 2 (0, 4) 15( 3, 2) 18 (3, 9) 12 (2, 6) 7 (1, 5)
7 (0, 7) 14 (1, 4) 21 (2, 1) 40 (4, 1) 18 (1, 8) 3 (0, 3)
5 (0, 5) 10 (1, 0) 28 (2, 9) 26 (2, 7) 22 (2, 3) 9 (0, 9)
Bolest svalů a kostí Artralgie Myalgie Celkové a jinde nezařazené poruchy a lokální reakce po podání
5 (1, 1) 11 (2, 3) 8( 1, 7)
2 (0, 4) 4( 0, 9) 4 (0, 9)
- 4 (0, 4) 18 (1, 8)
- 4 (0, 4) 8 (0, 8)
Onemocnění chřipkového typu *
22 (4, 7)
4 (0, 9)
3 (0, 3)
2 (0, 2)
Únava Poruchy nervového systému
5 (1, 1)
2 (0, 4)
3 (0, 3)
4 (0, 4)
Bolest hlavy Poruchy kůže
5 (1, 1)
3 (0, 6)
8 (0, 8)
6 (0, 6)
Vyrážka MedDRA verze 7. 0
4 (0, 9)
3( 0, 6)
12 (1, 2)
7 (0, 7)
* Při podávání přípravku Bondenza ve formě intravenózních injekcí v dávce 3 mg jednou za 3 měsíce byly hlášeny přechodně trvající příznaky chřipkového typu, typicky ve spojitosti s podáním první dávky.
Hlášené příznaky chřipkového typu v akutní fázi nebo symptomy zahrnovaly bolest svalů, bolest kloubů, horečku, pocit chladu, únavu, nevolnost, ztrátu chuti k jídlu a bolest kostí.
Celkově se jednalo o krátkodobé příznaky mírné až střední intenzity, které odezněly během pokračující léčby bez dalších opatření.
19 Tabulka 2:
Časté nežádoucí účinky (> 1/ 100, ≤1/ 10), které byly zaznamenány po uplynutí dvou let léčby (souhrnná data) ve studii BM16550 fáze III zaměřené na osteoporózu a ve studii MF 4411 fáze III zaměřené na účinek přípravku proti vzniku zlomenin (tříletá studie), jejichž výskyt může být podle názoru řešitele studie v možné či pravděpodobné souvislosti s podáváním studovaného léčivého přípravku
Dvouletá studie BM 16550
Tříletá studie MF 4411
Třída orgánových systémů/ Nežádoucí účinek
Injekce přípravku Injekce placeba + Bondenza Kyselina 3 mg jednou za 3 ibandornová měsíce 2, 5 mg perorálně jednou denně
Kyselina ibandornová 2, 5 mg perorálně jednou denně
Placebo
(N=469)
(N=975)
Gastrointestinální poruchy
Počet NÚ (%) (N=465) Počet NÚ (%)
(N=977) Počet NÚ (%)
Počet NÚ (%)
Gastritida Průjem Bolest břicha Dyspepsie Nausea Zácpa Poruchy pohybového systému a pojivové tkáně
6 (1, 3) 4 (0, 9) 5 (1, 1) 3 (0, 6) 17 (3, 6) 21 (4, 5) 14 (3, 0) 19 (4, 1) 8 (1, 7) 13 (2, 8) 5 (1, 1) 7 (1, 5)
7 (0, 7) 14 (1, 4) 21 (2, 1) 40 (4, 1) 18 (1, 8) 3 (0, 3)
5 (0, 5) 10 (1, 0) 28 (2, 9) 26 (2, 7) 22 (2, 3) 9 (0, 9)
Bolest svalů a kostí Artralgie Myalgie Bolest zad Celkové a jinde nezařazené poruchy a lokální reakce po podání
5 (1, 1) 2 (0, 4) 13 (2, 8) 4( 0, 9) 8( 1, 7) 4 (0, 9) 5 (1, 1) 1 (0, 2)
- 4 (0, 4) 18 (1, 8) 3 (0, 3)
- 4 (0, 4) 8 (0, 8) 2 (0, 2)
Onemocnění chřipkového typu *
21 (4, 5) 4 (0, 9)
3 (0, 3)
2 (0, 2)
Únava Poruchy nervového systému
5 (1, 1) 2 (0, 4)
3 (0, 3)
4 (0, 4)
Bolest hlavy Poruchy kůže
6 (1, 3) 3 (0, 6)
8 (0, 8)
6 (0, 6)
Vyrážka MedDRA verze 8. 0
4 (0, 9) 4 (0, 9)
12 (1, 2)
7 (0, 7)
* Při podávání přípravku Bondenza ve formě intravenózních injekcí v dávce 3 mg jednou za 3 měsíce byly hlášeny přechodně trvající příznaky chřipkového typu, typicky ve spojitosti s podáním první dávky.
Příznaky a reakce včetně příznaků chřipkového typu během akutní fáze zahrnovaly bolest svalů, bolest kloubů, horečku, pocit chladu, únavu, nevolnost, ztrátu chuti k jídlu a bolest kostí.
Celkově se jednalo o krátkodobé příznaky mírné až střední intenzity, které odezněly během pokračující léčby bez dalších opatření.
Nežádoucí účinky s výskytem ≤ 1% zjištěné ve studii BM16650:
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
20 Méně časté (> 1/ 1000 a < 1/ 100) Poruchy pohybového systému a pojivové tkáně
Bolest kostí
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Asténie Reakce v místě vpichu
Cévní poruchy
Flebitida/ tromboflebitida
Vzácné (> 1/ 10000 a < 1/ 1000)
Poruchy imunitního systému Poruchy kůže a podkoží Laboratorní nálezy:
Hypersenzitivní reakce Angioedém Otok obličeje/ edém Kopřivka
V základní tříleté studii (MF 4411), kdy byla pacientkám podávána perorálně kyselina ibandronová v dávce 2, 5 mg jednou denně, nebyly při porovnání s placebem pozorovány laboratorní odchylky poukazující na poruchu jater nebo ledvin, hematologickou abnormalitu, hypokalcémii nebo hypofosfatémii.
Podobně nebyly mezi skupinami zaznamenány žádné rozdíly ani v základní studii (BM16550), kdy byly pacientkám podávány injekce přípravku Bondenza v dávce 3 mg jednou za 3 měsíce.
Zkušenosti po uvedení přípravku na trh Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení se vztahovala k pacientům s onkologickým onemocněním, ale podobné případy byly také hlášeny u pacientů léčených z důvodu osteoporózy.
Osteonekróza čelisti je zpravidla spojovana s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza onkologického onemocnění, chemoterapie, radioterapie, léčba kortikosteroidy a špatná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4).
4. 9 Předávkování
Neexistují žádné specifické informace o léčbě v případě předávkování přípravkem Bondenza.
Na základě známých vlastností této terapeutické skupiny může intravenózní předávkování vyvolat hypokalcémii, hypofosfatémii a hypomagneziémii.
Klinicky významný pokles hladin vápníku, fosforu a hořčíku v séru by měl být upraven podáním glukonátu vápenatého, fosforečnanu draselného nebo sodného resp. síranu hořečnatého.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, ATC kód:
M05B A06
Mechanismus účinku Kyselina ibandronová je vysoce účinný bisfosfonát, který patří do skupiny aminobisfosfonátů, působí selektivně na kostní tkáň a specificky inhibuje aktivitu osteoklastů bez přímého ovlivnění kostní novotvorby.
Neinterferuje s aktivací osteoklastů.
Podávání kyseliny ibandronové u žen po menopauze vede k postupnému přibývání kostní hmoty a snížení výskytu zlomenin v důsledku potlačení zvýšeného kostního obratu až na premenopauzální úroveň.
Farmakodynamické účinky Farmakodynamickým účinkem kyseliny ibandronové je inhibice kostní resorpce.
V pokusech provedených in vivo zabraňuje podávání kyseliny ibandronové destrukci kostí experimentálně navozené při poruše funkce gonád, podání retinoidů, přítomnosti nádorů nebo extraktů z nádorů.
21 Endogenní kostní resorpce je inhibována rovněž u mladých (rychle rostoucích) potkanů, což vede ke zvýšení normální kostní hmoty ve srovnání s neléčenými zvířaty.
Zvířecí modely potvrzují, že kyselina ibandronová je vysoce účinný inhibitor aktivity osteoklastů.
U rostoucích potkanů nebyly prokázány žádné známky porušené mineralizace, a to dokonce ani v dávkách 5000krát vyšších než je dávka nezbytná pro léčbu osteoporózy.
Jak denní, tak intermitentní dlouhodobé podávání (s prodlouženými intervaly bez aplikace dávky) vedlo u potkanů, psů a opic k tvorbě nové kostní hmoty se zachovanou normální kvalitou a udrželo nebo zvýšilo mechanickou pevnost dokonce v dávkách v rozmezí toxicity.
V klinické studii (MF 4411), která byla zaměřena na účinnost kyseliny ibandronové proti vzniku zlomenin, byla potvrzena účinnost kyseliny ibandronové při každodenním i intermitentním podávání s intervalem bez aplikace dávky v rozmezí 9 - 10 týdnů.
Při studiu na živočišných modelech navodilo podávání kyseliny ibandronové biochemické změny vypovídající o dávkově závislé inhibici kostní resorpce, včetně suprese močových biochemických markerů degradace kostního kolagenu (jako jsou deoxypyridinolin a příčně vázané N - telopeptidy kolagenu typu I (NTX)).
U postmenopauzálních žen došlo při každodenním i při intermitentním podávání (s intervalem bez podávání dávky trvajícím 9 - 10 týdnů ve čtvrtletí) kyseliny ibandronové perorálně i intravenózně k biochemickým změnám značícím inhibici kostní resorpce v závislosti na dávce přípravku.
Po intravenózní injekci přípravku Bondenza došlo k poklesu hladiny alfa řetězce C- telopeptidu kolagenu typu I v séru (CTX) během 3 - 7 dnů od zahájení léčby a ke snížení hladin osteokalcinu během 3 měsíců.
Po zastavení léčby dochází k opětovnému obnovení patologických hodnot zvýšené kostní přeměny, které se vyskytovaly před léčbou v souvislosti s postmenopauzální osteoporózou.
Histologická analýza biopsií kosti u postmenopauzálních pacientek, jimž byla podávána kyselina ibandronová perorálně v dávce 2, 5 mg jednou denně a intermitentně intravenózní dávky až do 1 mg vždy jednou za 3 měsíce, prokázala po dvou a třech letech léčby normální kvalitu kostí a žádné známky poruchy mineralizace kostí.
Po dvou letech léčby přípravkem Bondenza při injekčním podávání dávky 3 mg bylo rovněž pozorováno očekávané snížení kostního obratu ("bone turnover"), normální kvalita kosti a nepřítomnost poruch mineralizace.
Klinická účinnost Užití nezávislých rizikových faktorů, jako například nízký BMD, věk, přítomnost již prodělaných zlomenin, zlomeniny v rodinné anamnéze, rychlý úbytek kostní hmoty a nízký body mass index, by mělo být zváženo z důvodu identifikace žen, u kterých je zvýšené riziko výskytu osteoporotických zlomenin.
Bondenza 3 mg injekčně jedenkrát za 3 měsíce
Denzita kostní hmoty ("bone mineral density", BMD)
Ve dvouleté, randomizované, dvojitě zaslepené multicentrické, non- inferioritní klinické studii (BM16550) prováděné u postmenopauzálních žen (1386 žen ve věku 55 - 80 let) s osteoporózou (vstupní hodnota BMD T- skóre v bederní páteři pod - 2, 5 SD) bylo prokázáno, že podávání přípravku Bondenza v dávce 3 mg jedenkrát za 3 měsíce je přinejmenším stejně účinné, jako podávání kyseliny ibandronové v dávce 2, 5 mg jednou denně.
Tato skutečnost byla potvrzena jak primární analýzou po prvním roce léčby, tak i konfirmační analýzou po dvou letech léčby (tabulka 3).
Primární analýzou údajů získaných ve studii BM16550 po prvním roce a konfirmační analýzou po 2 letech léčby nebyla prokázána nižší účinnost dávkovacího režimu 3 mg intravenózně jedenkrát za 3 měsíce v porovnání s dávkovacím režimem 2, 5 mg perorálně jedenkrát denně, z hlediska průměrného
22 zvýšení BMD v bederní páteři, v celkovém proximálním femuru ("total hip"), v krčku femuru a trochanteru (tabulka 3).
Průměrná relativní změna BMD od výchozích hodnot v bederní páteři, celkovém proximálním femuru, v krčku femuru a trochanteru po jednom roce léčby (primární analýza) a po dvou letech léčby (populace per- protokol) zjištěná ve studii BM16550
Údaje ze studie BM16550 po prvním roce léčby
Průměrná relativní změna
Kyselina Bondenza
Kyselina Bondenza 3 mg
od výchozích hodnot v%
ibandornová
3 mg injekce ibandornová
ibandornová 3 mg injekce ibandornová
injekce jednou
[95% CI]
jednou za 3 2, 5 mg jednou měsíce denně (N=365)
za 3 měsíce (N=334)
(N=377)
(N=334)
BMD v bederní páteři L2 - L4
3, 8 [3, 4, 4, 2]
4, 8 [4, 5, 5, 2]
4, 8 [4, 3, 5, 4]
6, 3 [5, 7, 6, 8]
BMD v celkovém proximálním femuru
1, 8 [1, 5, 2, 1]
2, 4 [2, 0, 2, 7]
2, 2 [1, 8, 2, 6]
3, 1 [2, 6, 3, 6]
BMD v krčku femuru
1, 6 [1, 2, 2, 0]
2, 3 [1, 9, 2, 7]
2, 2 [1, 8, 2, 7]
2, 8 [2, 3, 3, 3]
BMD v trochanteru
3, 0 [2, 6, 3, 4]
3, 8 [3, 2, 4, 4]
3, 5 [3, 0, 4, 0]
4, 9 [4, 1, 5, 7]
Bylo doloženo, že injekce přípravku Bondenza 3 mg aplikované jedenkrát za 3 měsíce měly lepší účinek než perorálně podávaná kyselina ibandronová v dávce 2, 5 mg jednou denně, z hlediska zvýšení BMD v bederní páteři v prospektivně plánované analýze po prvním roce bylo p < 0, 001 a po dvou letech p < 0, 001.
V případě BMD v bederní páteři došlo po jednom roce léčby u 92, 1% pacientek, které obdržely 3 mg injekce jedenkrát za 3 měsíce, ke zvýšení BMD nebo tato hodnota zůstala beze změn (jednalo se tedy o pacientky odpovídající na léčbu), v porovnání s 84, 9% pacientek, kterým byla perorálně podávána dávka 2, 5 mg jedenkrát denně (p=0, 002).
Po dvou letech léčby byla u 92, 8% pacientek, jimž byly aplikovány 3 mg injekce jedenkrát za 3 měsíce a u 84, 7% pacientek léčených dávkou 2, 5 mg perorálně jednou denně, hodnota BMD v bederní páteři vyšší nebo se nezměnila (p=0, 001).
Z hlediska BMD v celkovém proximálním femuru odpovídalo na léčbu po prvním roce 82, 3% pacientek, kterým byly aplikovány injekce 3 mg jedenkrát za 3 měsíce v porovnání se 75, 1% pacientek, které dostávaly 2, 5 mg perorálně jedenkrát denně (p=0, 02).
Po dvou letech léčby se hodnota BMD v celkovém proximálním femuru zvýšila nebo nezměnila u 85, 6% pacientek, jimž byly aplikovány 3 mg injekce jedenkrát za 3 měsíce a u 77, 0% pacientek léčených dávkou 2, 5 mg perorálně jednou denně (p=0, 004).
Podíl pacientek, u nichž došlo ke zvýšení BMD v bederní páteři i v celkovém proximálním femuru nebo se tato hodnota nezměnila po prvním roce léčby, byl 76, 2% ve skupině, jíž byly aplikovány 3 mg injekce jedenkrát za 3 měsíce a 67, 2% ve skupině léčené dávkou 2, 5 mg perorálně jednou denně (p=0, 007).
Po dvou letech bylo toto kritérium splněno u 80, 1% pacientek ve skupině léčené 3 mg injekcemi jedenkrát za 3 měsíce a u 68, 8% pacientek ve skupině léčené dávkou 2, 5 mg perorálně jednou denně (p=0, 001).
Biochemické markery kostního obratu
Klinicky významné snížení hladin CTX v séru bylo pozorováno ve všech časových bodech studie.
23 medián vyjadřující relativní změnu od výchozích hodnot - 58, 6% a u režimu s podáváním dávky 2, 5 mg perorálně jednou denně - 62, 6%.
Na léčbu odpovídalo 64, 8% pacientů, jimž byla intravenózně aplikována dávka 3 mg jedenkrát za tři měsíce a 64, 9% pacientů léčených perorálně podávanou dávkou 2, 5 mg jednou denně (odpovídavost byla definována jako snížení o > 50% od výchozích hodnot).
Snížení CTX v séru přetrvávalo více než 2 roky u více než poloviny pacientů, kteří odpovídali na léčbu v obou léčebných skupinách.
Na základě výsledků studie BM16550 lze očekávat, že přípravek Bondenza podávaný formou intravenózních injekcí v dávce 3 mg jedenkrát za tři měsíce bude v prevenci zlomenin přinejmenším stejně účinný jako podávání kyseliny ibandronové perorálně v dávce 2, 5 mg jednou denně.
Tablety kyseliny ibandronové 2, 5 mg jedenkrát denně
V úvodní tříleté, randomizované, dvojitě zaslepené, placebem kontrolované studii sledující výskyt zlomenin (MF 4411) bylo prokázáno statisticky významné a léčebně relevantní snížení incidence nových radiograficky prokázaných, morfometrických a klinických zlomenin obratlů (tabulka 4).
V této studii bylo posuzováno perorální podávání kyseliny ibandronové v dávce 2, 5 mg denně a 20 mg periodicky v rámci výzkumného režimu.
Kyselina ibandronová byla užívána 60 minut před prvním denním jídlem nebo nápojem (období lačnění po požití přípravku).
Do studie byly zařazeny ženy ve věku od 55 do 80 let, alespoň 5 let po menopauze, s BMD v bederní páteři v rozmezí od 2 do 5 SD pod průměr premenopauzálních žen (T- skóre) a to alespoň v jednom obratli [L1 – L4] a s jednou až čtyřmi předchozími zlomeninami obratlů.
Všechny pacientky dostávaly 500 mg vápníku a 400 m. j. vitaminu D denně.
Účinnost byla posuzována u 2928 pacientek.
Užívání kyseliny ibandronové v dávce 2, 5 mg denně vedlo ke statisticky významnému a léčebně relevantnímu snížení incidence nových zlomenin obratlů.
Za tři roky trvání studie byl snížen výskyt nových radiograficky potvrzených zlomenin obratlů o 62% (p=0, 0001).
Po 2 letech bylo pozorováno snížení relativního rizika o 61% (p=0, 0006).
Po jednom roce léčby nebyl statisticky významný rozdíl zaznamenán (p=0, 056).
Účinek na zlomeniny byl během trvání celé studie konzistentní.
Nebyl žádný náznak svědčící o oslabení tohoto účinku v čase.
Po třech letech léčby byla také signifikantně snížena incidence klinických zlomenin obratlů o 49% (p=0, 011).
Výrazný účinek na vertebrální zlomeniny se dále odrazil ve statisticky významném snížení ztráty tělesné výšky ve srovnání s placebem (p < 0, 0001).
Tabulka 4:
Výsledky 3- leté studie MF 4411 sledující účinek na zlomeniny (%, 95% CI)
Placebo (N=974)
62% (40, 9, 75, 1)
Incidence nových morfometrických vertebrálních fraktur
9, 56% (7, 5, 11, 7)
4, 68% (3, 2, 6, 2)
Snížení relativního rizika klinických vertebrálních fraktur
49% (14, 03, 69, 49)
Incidence klinických vertebrálních fraktur BMD – průměrná změna oproti vstupní hodnotě v bederní páteři ve 3. roce
5, 33% (3, 73, 6, 92) 1, 26% (0, 8, 1, 7)
2, 75% (1, 61, 3, 89) 6, 54% (6, 1, 7, 0)
BMD – průměrná změna oproti vstupní hodnotě v celkovém proximálním femuru ve 3. roce
- 0, 69% (- 1, 0, - 0, 4)
3, 36% (3, 0, 3, 7)
24 Terapeutický efekt kyseliny ibandronové byl dále posuzován v analýze subpopulace pacientek se vstupní hodnotou BMD T- skóre v bederní páteři pod – 2, 5 (tabulka 5).
Snížení rizika zlomeniny obratle bylo velmi obdobné jako u celé sledované populace.
Tabulka 5:
Výsledky 3- leté studie MF 4411 (%, 95% CI) sledující účinek na zlomeniny u pacientek se vstupní hodnotou BMD T- skóre pod – 2, 5
Placebo (N=587)
59% (34, 5, 74, 3)
Incidence nových morfometrických vertebrálních fraktur
12, 54% (9, 53, 15, 55)
5, 36% (3, 31, 7, 41)
Snížení relativního rizika klinických vertebrálních fraktur
50% (9, 49, 71, 91)
Incidence klinických vertebrálních fraktur
6, 97% (4, 67, 9, 27)
3, 57% (1, 89, 5, 24)
BMD – průměrná změna oproti vstupní hodnotě v bederní páteři ve 3. roce
1, 13% (0, 6, 1, 7)
7, 01% (6, 5, 7, 6)
BMD – průměrná změna oproti vstupní hodnotě v celkovém proximálním femuru ve 3. roce
- 0, 70% (- 1, 1, - 0, 2)
3, 59% (3, 1, 4, 1)
V celkové populaci pacientů zařazených do studie MF4411 nebylo zaznamenáno snížení počtu nevertebrálních zlomenin, avšak při denním podávání ibandronátu byla prokázána účinnost u vysoce rizikové subpopulace (s hodnotami BMD T- skóre < - 3. 0 v krčku proximálního femuru), kde bylo zaznamenáno snížení rizika nevertebrálních zlomenin o 69%.
Denní perorální podávání tablet kyseliny ibandronové v dávce 2, 5 mg vedlo v postupnému zvyšování BMD jak v oblasti obratlů tak na ostatních místech skeletu.
Za tři roky léčby bylo zvýšení BMD v bederní páteři ve srovnání s placebem 5, 3% a 6, 5% oproti vstupní hodnotě.
V oblasti proximálního femuru byla zaznamenána zvýšení oproti vstupním hodnotám 2, 8% v krčku femuru, 3, 4% v celkovém proximálním femuru a 5, 5% v trochanteru.
Biochemické markery kostního obratu (jako jsou močový CTX a sérový osteokalcin) vykázaly očekávanou supresi na premenopauzální úroveň a maximální suprese bylo dosaženo během období 3 - 6 měsíců užívání 2, 5 mg kyseliny ibandronové jednou denně.
Klinicky významný pokles biochemických markerů kostní resorpce o 50% byl pozorován již jeden měsíc po zahájení léčby kyselinou ibandronovou 2, 5 mg.
5. 2 Farmakokinetické vlastnosti
Různé studie u zvířat i lidí prokázaly, že primární farmakologické účinky kyseliny ibandronové na kost nejsou v přímém vztahu k aktuálním plazmatickým koncentracím.
Po intravenózním podání 0, 5 mg – 6 mg kyseliny ibandronové se úměrně k dávce zvýšila koncentrace této látky v plazmě.
Absorpce Není relevantní
25 Distribuce Po počáteční systémové expozici se kyselina ibandronová rychle váže v kosti nebo je vyloučena do moči.
Konečný distribuční objem u člověka je alespoň 90 l a velikost dávky, která se dostane do kosti je odhadována na 40 - 50% cirkulující dávky.
Vazba na plazmatické bílkoviny u člověka je přibližně 85% - 87% (zjištěno in vitro při terapeutických koncentracích kyseliny ibandronové) a tudíž potenciál pro interakce s jinými léčivými přípravky způsobené vytěsněním z vazby je nízký.
Metabolismus Metabolizace kyseliny ibandronové nebyla prokázána u zvířat ani lidí.
Eliminace Kyselina ibandronová je z krevního oběhu odstraněna absorpcí do kostí (u postmenopauzálních žen jde zhruba o 40 - 50%), zbývající množství je v nezměněné formě vyloučeno ledvinami.
Rozmezí pozorovaných poločasů je široké, ale terminální poločas se obecně pohybuje v rozmezí 10 - 72 hodin.
Vypočtené hodnoty jsou z velké části závislé na trvání studie, použité dávce a citlivosti stanovení, proto je skutečný terminální poločas stejně jako u jiných bisfosfonátů pravděpodobně mnohem delší.
Časně dosažené plazmatické koncentrace se rychle snižují a dosahují 10% vrcholových hodnot během 3 a 8 hodin po intravenózním, resp. perorálním podání.
Celková clearance kyseliny ibandronové je nízká, s průměrnými hodnotami v rozmezí 84 - 160 ml/ min.
Renální clearance (zhruba 60 ml/ min u zdravých postmenopauzálních žen) odpovídá za 50 - 60% celkové clearance a je v relaci s clearancí kreatininu.
Rozdíl mezi celkovou a renální clearancí odráží vychytávání přípravku kostí.
Farmakokinetika ve zvláštních klinických situacích
Pohlaví Farmakokinetika kyseliny ibandronové je u mužů i žen obdobná.
Rasa Neexistují žádné důkazy pro klinicky významné rozdíly v chování kyseliny ibandronové u příslušníků jednotlivých etnických skupin bělošského a asijského původu.
U pacientů afro- amerického původu jsou k dispozici pouze omezená data.
Pacienti se zhoršenou funkcí ledvin Renální clearance kyseliny ibandronové u pacientů s různým stupněm renální insuficience je přímo úměrná clearanci kreatininu (CLcr).
U pacientů s mírnou nebo středně těžkou renální insuficiencí (CLcr vyšší nebo rovna 30 ml/ min) není nutná žádná úprava dávky.
Pacienti s těžkou renální insuficiencí (CLcr nižší než 30 ml/ min), kteří denně dostávali 10 mg kyseliny ibandronové v perorální formě po dobu 21 dnů, měli 2 - 3krát vyšší plazmatické koncentrace než osoby s normální funkcí ledvin a celková clearance kyseliny ibandronové činila 44 ml/ min.
50%, nebyl však pozorován pokles snášenlivosti spojený se zvýšenou expozicí.
Pro nedostatečné klinické zkušenosti není přípravek Bondenza doporučován u pacientů s těžkou renální insuficiencí (viz bod 4. 2 a bod 4. 4).
Farmakokinetika kyseliny ibandronové byla posuzována u nízkého počtu pacientů v konečné fázi onemocnění ledvin léčených hemodialýzou, u pacientů, kteří nepodstupují dialýzu, není farmakokinetika kyseliny ibandronové známa.
U pacientů v konečné fázi onemocnění ledvin jsou k dispozici pouze omezené údaje, proto by kyselina ibandronová neměla být v těchto případech podávána.
26 Pacienti se zhoršenou funkcí jater Neexistují žádné údaje o farmakokinetice při podávání kyseliny ibandronové u pacientů s jaterní insuficiencí.
Játra nemají významnou úlohu v clearanci kyseliny ibandronové, která není metabolizována, ale je vylučována ledvinami a absorbována v kostech.
U pacientů s jaterní insuficiencí není tedy úprava dávky nutná.
Starší populace V multivariační analýze nebyl prokázán věk jako nezávislý faktor žádného ze sledovaných farmakokinetických parametrů.
Jediným faktorem, který je nutné vzít v úvahu, je pokles funkce ledvin s věkem (viz bod Pacienti se zhoršenou funkcí ledvin).
Pediatrická populace Neexistují žádné údaje o užívání přípravku Bondenza v těchto věkových skupinách.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxické účinky, např. známky poškození ledvin, byly pozorovány u psů pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí pro malý význam při klinickém použití.
Nebyly pozorovány žádné známky kancerogenního potenciálu.
Studie na genotoxicitu neodhalily žádný důkaz genetické aktivity kyseliny ibandronové.
Specifické studie zaměřené na tříměsíční dávkovací režim nebyly prováděny.
Ve studiích dávkovacího režimu založeného na denní i. v. aplikaci nebyl nalezen žádný důkaz přímé fetální toxicity nebo teratogenního účinku kyseliny ibandronové u potkanů ani králíků.
U potkanů v generaci F1 došlo k poklesu tělesné hmotnosti.
Další nežádoucí účinky kyseliny ibandronové ve studiích reprodukční toxicity u potkanů se nelišily od nežádoucích účinků pozorovaných u bisfosfonátů jako celé skupiny.
Zahrnují snížený počet implantačních míst, interferenci s přirozeným způsobem porodu (dystocie) a zvýšení výskytu viscerálních variací (tzv. "renal pelvis ureter syndrom").
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Ledová kyselina octová Trihydrát octanu sodného Voda na injekci
6. 2 Inkompatibility
Injekční roztok přípravku Bondenza nesmí být mísen s roztoky obsahujícími kalcium ani s jinými intravenózně podávanými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
27 6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (5 ml) vyrobené z bezbarvého skla typu I, opatřené šedou pryžovou zátkou a víčkem z butylové pryže potažené fluororesinem, obsahují 3 ml injekčního roztoku.
Balení po 1 předplněné injekční stříkačce s 1 injekční jehlou nebo po 4 předplněných injekčních stříkačkách se 4 injekčními jehlami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
V případě, že přípravek je podán za využití již zavedené i. v. infuzní sestavy, může být k infuzi použit pouze fyziologický roztok nebo roztok glukózy o koncentraci 50 mg/ ml (5%).
Toto platí to také pro roztoky používané k promytí křídelkového adaptéru a dalších zařízení.
Všechen nepoužitý injekční roztok, stříkačky i injekční jehly musí být zlikvidovány v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 266/ 005 EU/ 1/ 03/ 266/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto příprvku jsou uveřejněny na webových stránkách Evropslé lékové agentury (EMEA)) http: // www. emea. europa. eu
28 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
29 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Potahované tablety:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
Injekční roztok v předplněné injekční stříkačce:
Roche Diagnostics GmbH Sandhoferstrasse 116 D- 68305 Mannheim Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Pokud CHMP neurčí jinak, bude držitel rozhodnutí o registraci pokračovat v předkládání periodicky aktualizovaných zpráv o bezpečnosti (PSUR) v ročních intervalech.
Farmakovigilnační systém
Je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje provést studie a další farmakovigilanční aktivity podrobně popsané ve Farmakovigilančním plánu, tak jak je schváleno v Plánu řízení rizik (RMP), č.
1021880, který byl podaný 23. května 2006 a v souladu se všemi nasledujícími aktualizacemi RMP schválenými CHMP.
V souladu s CHMP pokynem o systémech řízení rizik humánních léčivých přípraků má být aktualizovaný Plán řízení rizik predložený současne s následující aktualizovanou zprávou o bezpečnosti (PSUR).
30 Kromě toho se má aktualizovaný RMP podat • V případě, že je nová informace, která může mít vliv na současné specifikace systému bezpečnosti, na farmakovigilnační plán nebo na činnosti vedoucí k minimalizaci rizik
• V průběhu 60 dní od dosažení důležitého mezníku (farmakovigilnanční nebo riziko minimalizujícího)
• Na vyžádání Evropské lékové agentury (EMEA)
31 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
32 A.
OZNAČENÍ NA OBALU
33 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondenza 150 mg potahované tablety Acidum ibandronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg kyseliny ibandronové (jako monohydrát natrium - ibandronátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také laktózu. Další informace naleznete v příbalovém letáku
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 potahovaná tableta 3 potahované tablety
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Jedna tableta měsíčně K vnitřnímu užití Před použitím čtěte příbalovou informaci
Měsíc 1 __ / __ / __ 3 potahované tablety Měsíc 2 __ / __ / __ 3 potahované tablety Měsíc 3 __ / __ / __ 3 potahované tablety Poznamenejte si datum, kdy jste užil/ a tabletu Otevřít
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 266/ 003 1 potahovaná tableta EU/ 1/ 03/ 266/ 004 3 potahované tablety
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Bondenza 150 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondenza 150 mg potahované tablety Acidum ibandronicum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
36 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondenza 3 mg injekční roztok Acidum ibandronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka obsahuje 3 mg acidum ibandronicum (jako 3, 375 mg natrii ibandronas monohydricus) ve 3 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný, ledová kyselina octová, trihydrát octanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
injekční roztok 1 předplněná injekční stříkačka + 1 injekční jehla 4 předplněné injekční stříkačky + 4 injekční jehly
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k intravenóznímu podání Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
37 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 266/ 005 1 předplněná injekční stříkačka EU/ 1/ 03/ 266/ 006 4 předplněné injekční stříkačky
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Neuplatňuje se odůvodnění přijato]
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Bondenza 3 mg injekční roztok Acidum ibandronicum Pouze pro i. v. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 mg/ 3 ml
6.
JINÉ
39 B.
PŘÍBALOVÁ INFORMACE
40 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
BONDENZA 150 mg potahované tablety Acidum ibandronicum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Plán užívání přípravku Bondenza se snímatelnými nálepkami pro Váš osobní kalendář 1.
Co je Bondenza a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Bonvivu užívat 3.
Jak se Bondenza užívá 4.
Možné nežádoucí účinky 5.
Jak přípravku Bondenza uchovávat 6.
Další informace
1.
CO JE BONDENZA A K ČEMU SE POUŽÍVÁ
Přípravek Bondenza patří do skupiny léčivých přípravků zvaných bisfosfonáty.
Obsahuje kyselinu ibandronovou.
Neobsahuje hormony.
Přípravek Bondenza může zvrátit kostní ztráty zastavením dalších ztrát kosti a zvýšením kostní masy u většiny žen, které jej užívají, a to i přes to, že ženy nemusí vidět nebo pociťovat rozdíl.
Přípravek Bondenza může pomoci snížit riziko zlomenin kostí (fraktur).
Toto snížení zlomenin bylo prokázáno u páteře (obratů), ale ne u kyčelní kosti.
Bondenza Vám byla předepsána k léčbě osteoporózy, neboť je u Vás zvýšené riziko výskytu zlomenin.
Osteoporóza znamená řídnutí a slábnutí kostí, běžně se vyskytuje u žen po menopauze.
V období menopauzy přestávají vaječníky tvořit ženský pohlavní hormon, estrogen, který pomáhá udržovat kosti v dobrém stavu.
Čím dříve žena dosáhne menopauzy, tím vyšší je u ní riziko zlomenin z důvodu osteoporózy.
Dalšími faktory, které mohou zvyšovat riziko zlomenin, jsou:
- nedostatečný přívod vápníku a vitamínu D v potravě
- kouření nebo nadměrné pití alkoholu
- nedostatek pohybu nebo jiné fyzické aktivity zatěžující skelet
- přítomnost osteoporózy v rodině
Mnoho osob s osteoporózou netrpí žádnými příznaky.
Pokud nemáte žádné příznaky, nemusíte o svém onemocnění vůbec vědět.
Při osteoporóze je však u Vás vyšší pravděpodobnost vzniku zlomeniny, když upadnete nebo si jinak ublížíte.
Zlomenina prodělaná po 50. roce věku může být známkou osteoporózy.
Osteoporóza může rovněž způsobovat bolest zad, snížení tělesné výšky a ohnutá záda.
Přípravek Bondenza zabraňuje úbytku kostní hmoty při osteoporóze a pomáhá kostní hmotu obnovovat.
Bondenza tedy snižuje riziko vzniku zlomeniny.
41 Zdravý životní styl Vám rovněž pomůže, aby pro Vás byla léčba co možná nejpřínosnější.
Znamená to příjem vyvážené potravy bohaté na vápník a vitamin D; pravidelnou chůzi nebo jiné cvičení zatěžující skelet; nekouřit; nepít nadměrné množství alkoholu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BONDENZU UŽÍVAT
Neužívejte Bondenzu
- jestliže jste přecitlivělý/ á (alergický( á)) na kyselinu ibandronovou nebo na kteroukoliv další
- jestliže máte nebo jste měl( a) sníženou hladinu vápníku v krvi.
konzultujte se svým lékařem.
Nedávejte Bondenzu dětem nebo dospívajícím.
Zvláštní opatrnosti při použití Bondenzy je zapotřebí Některé osoby musí být při užívání přípravku Bondenza obzvlášť opatrné.
Poraďte se se svým lékařem:
- Jestliže Vám byla prokázána porucha minerálního metabolismu (jako je nedostatek vitamínu D).
- Jestliže nemůžete stát nebo sedět ve vzpřímené poloze po dobu jedné hodiny.
- Jestliže trpíte zhoršenou funkcí ledvin.
- Jestliže jste někdy měli problémy s jícnem (trubice spojující Vaši dutinu ústní se žaludkem).
Problémy s jícnem mohou způsobovat příznaky, které zahrnují: silnou bolest na hrudníku, silnou bolest po polknutí potravy a/ nebo nápoje, těžkou nevolnost nebo zvracení.
Pokud se u Vás vyskytnou tyto příznaky, vyhledejte okamžitě lékaře.
- Podstupujete- li stomatologickou léčbu nebo je u Vás plánován stomatologický zákrok, oznamte
svému stomatologovi, že jste léčen/ a přípravkem Bondenza.
Jiné léky a Bondenza Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, což jsou zejména:
- Doplňkové potravinové přípravky obsahující vápník, hořčík, železo nebo hliník, protože
pravděpodobně mohou ovlivnit účinky přípravku Bondenza.
- Acylpyrin nebo jiné nesteroidní protizánětlivé přípravky (NSAIDs) mohou dráždit žaludeční
a střevní sliznici.
Podobný účinek mohou mít bisfosfonáty (jako Bondenza).
Buďte tedy obzvlášť opatrní, pokud užíváte Bondenzu a vezmete si analgetika nebo protizánětlivé přípravky typu NSAIDs (NSAIDs zahrnují ibuprofen, diklofenak sodný, naproxen a kyselinu acetylosalicylovou).
Po užití Vaší měsíční tablety přípravku Bondenza počkejte 1 hodinu než si vezmete jakékoli další léky, včetně tablet zlepšujících trávení, přípravků s vápníkem nebo vitaminů.
Užívání přípravku Bondenza s jídlem a pitím:
Neužívejte přípravek Bondenza s jídlem.
Pokud si vezmete přípravek Bondenza spolu s jídlem, je méně účinný.
Můžete pít pouze čistou vodu, ale ne jiné nápoje (viz bod 3.
JAK SE BONDENZA UŽÍVÁ)
Těhotenství a kojení Neužívejte Bondenzu jestliže jste těhotná nebo kojíte.
Pokud kojíte, budete zřejmě muset s kojením přestat, abyste mohla začít užívat Bonvivu.
Je velmi málo pravděpodobné, že by Bondenza ovlivnila Vaši schopnost řídit dopravní prostředky a obsluhovat stroje.
Důležitá informace o některých složkách přípravku Bondenza Přípravek Bondenza obsahuje složku nazývanou laktóza.
Pokud od lékaře víte, že se u Vás projevuje nesnášenlivost některých cukrů, kontaktujte před započetím užívání tohoto léčivého přípravku Vašeho lékaře.
3.
JAK SE BONDENZA UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka Bondenzu je jedna tableta měsíčně.
Užívání Vaší měsíční tablety Je důležité pečlivě dodržovat následující instrukce.
Jejich smyslem je umožnit přípravku Bondenza dostat se co nejrychleji do žaludku a tím snížit pravděpodobnost podráždění jícnu.
- Jednu 150mg tabletu přípravku Bondenza užijte jedenkrát za měsíc.
- V každém měsíci si určete konkrétní den, který si snadno zapamatujete; může to být stejné
Zvolte den, který nejlépe vyhovuje Vašemu běžnému režimu.
- Tabletu Bondenza užijte po předchozím lačnění, které trvalo alespoň 6 hodin, během kterých
jste nic nejedl( a) ani nepil( a), s výjimkou čisté vody.
- Užijte Vaši tabletu Bondenza
- -
hned jak ráno vstanete z postele a předtím, než cokoli sníte nebo vypijete (tedy na prázdný žaludek)
- Zapijte tabletu plnou sklenicí čisté vody (alespoň 180 ml).
K zapití neužívejte minerální vodu, ovocný džus nebo jakýkoli jiný nápoj.
- Tabletu polkněte celou – nežvýkejte ji, nekousejte ani nenechávejte rozpustit v ústech.
- Následující hodinu (60 minut) po užití tablety
-
neuléhejte; pokud nezůstanete ve vzpřímené poloze (vestoje nebo vsedě), část přípravku může proniknout zpět do Vašeho jícnu
-
nic nejezte
- -
nic nepijte (kromě čisté vody v případě potřeby) neužívejte žádné jiné léky
- Poté co jste hodinu počkal( a), můžete si dát Vaše první denní jídlo a nápoj.
Po jídle můžete
klidně znovu ulehnout a vzít si jakékoli další léky, které potřebujete.
43 Neužívejte tabletu před spaním nebo předtím, než ráno vstanete.
Pokračování v užívání přípravku Bondenza Je důležité užívat Bondenzu každý měsíc tak dlouho, jak Vám ji Váš lékař bude předepisovat.
Bondenza může léčit osteoporózu pouze po dobu, po kterou ji stále užíváte.
Jestliže jste užil( a) více Bondenzu, než jste měl( a) Pokud jste omylem užila více než jednu tabletu, vypijte plnou sklenici mléka a okamžitě vyhledejte svého lékaře.
Nesnažte se vyvolat zvracení a neuléhejte – přípravek Bondenza by mohl podráždit Váš jícen.
Jestliže jste zapomněl( a) užít Bondenzu Jestliže jste ve zvolený den ráno zapomněl( a) svoji tabletu užít, neberte si tabletu později během dne.
Najděte si v kalendáři den, kdy si vezmete další dávku.
Pokud Vám do další dávky zbývá jen 1 až 7 dní … Vyčkejte do další dávky a tu užijte, jak jste zvyklý( á); pak pokračujte v užívání jedné tablety měsíčně v den, který máte vyznačen v kalendáři.
Pokud Vám do další dávky zbývá více než 7 dní … Měl( a) byste užít tabletu následující den ráno poté, co jste si vzpomněla, poté pokračujte v užívání jedné tablety měsíčně v den, který máte vyznačen v kalendáři.
Nikdy neužívejte dvě tablety Bondenzy během jednoho týdne.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Bondenza nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou objevit s určitou frekvencí, která je definována následovně:
- velmi časté: postihují více než 1 uživatele z 10
- časté: postihují 1 až 10 uživatelů ze 100
- méně časté: postihují 1 až 10 uživatelů z 1000
- vzácné: postihují 1 až 10 uživatelů z 10000
- velmi vzácné: postihují 1 až 10 uživatelů ze 100000
- není známo: frekvence nemohla být z dostupných dat stanovena.
Častými nežádoucími účinky jsou pálení žáhy, poruchy trávení, průjem, bolest žaludku pocit nevolnosti a plynatosti.
Dalšími nežádoucími účinky jsou: vyrážka, křeče ve svalech, bolesti svalů a kloubů a bolest hlavy.
Také zahrnují příznaky chřipkového typu (slabé bolesti/ pobolívání celého těla, člověk se celkově necítí dobře, únava), které jsou obyčejně mírné, trvají krátce a po užití první dávky odezní.
Měl( a) byste tedy být schopen/ schopná v užívání přípravku Bondenza pokračovat..
Promluvte se svým lékařem v případě, že Vás kterýkoli z těchto účinků začne obtěžovat nebo trvá delší dobu.
Užívání přípravku Bondenza může vést k podráždění jícnu, tomu se však lze vyhnout užíváním přípravku podle instrukcí v této příbalové informaci.
Toto jsou méně časté nežádoucí účinky, ale pokud se u Vás objeví příznaky jako jsou silná bolest na hrudi, výrazná bolest při polykání jídla nebo pití, těžká nevolnost nebo zvracení, ihned vyhledejte svého lékaře.
Dalšími méně častými nežádoucími účinky jsou závratě a bolest zad.
44 Vzácné nežádoucí účinky jsou otoky a svědění obličeje, rtů a úst.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU BONDENZA
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Neužívejte po uplynutí doby použitelnosti, která je vyznačena na krabičce za „ EXP “.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípavek Bondenza obsahuje
- Léčivou látkou je kyselina ibandronová.
Jedna potahovaná tableta obsahuje 150 mg kyseliny
- Pomocné látky jsou:
jádro tablety: monohydrát laktózy, povidon, mikrokrystalická celulóza, krospovidon, kyselina stearová, koloidní bezvodý oxid křemičitý
potah tablety: hypromelóza, oxid titaničitý, mastek, makrogol 6000
Jak přípavek Bondenza vypadá a co obsahuje toto balení
Tablety Bondenza jsou bílé až bělavé, oválného tvaru označené „ BNVA “ na jedné straně a „ 150 “ na druhé straně.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
45 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Faes Farma, S. A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος G. A Stamatis & Co. (Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
46 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
{MM/ RRRR}
Podrobné informace o tomto příprvku jsou uveřejněny na webových stránkách Evropslé lékové agentury (EMEA)) http: // www. emea. europa. eu
47 TEXT NA NÁLEPKÁCH PŘIPOMÍNAJÍCÍCH UŽITÍ PŘÍPRAVKU
PLÁN UŽÍVÁNÍ PŘÍPRAVKU BONDENZA
Dávkování přípravku Bondenza je jedna tableta měsíčně.
Vyberte si den, který si snadno zapamatujete:
- stejné datum v každém měsíci (např. vždy první den měsíce)
K označení dnů ve Vašem kalendáři použijte snímatelné nálepky.
Užití tablety nezapomeňte vyznačit v rámečku na nálepce.
SNÍMATELNÉ NÁLEPKY PRO VÁŠ OSOBNÍ KALENDÁŘ
Měsíční tableta Měsíční tableta
Měsíční tableta
Bondenza Bondenza
Bondenza
Je důležité užívat přípravek Bondenza každý měsíc.
48 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Bondenza 3 mg injekční roztok Acidum ibandronicum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Bondenza a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Bondenza užívat 3.
Jak se přípravek Bondenza užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Bondenza uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK BONDENZA A K ČEMU SE POUŽÍVÁ
Přípravek Bondenza patří do skupiny léčivých přípravků zvaných bisfosfonáty.
Obsahuje kyselinu ibandronovou.
Neobsahuje hormony.
Přípravek Bonvina může zvrátit kostní ztráty zastavením dalších ztrát kosti a zvýšením kostní masy u většiny žen, které jej užívají, a to i přes to, že ženy nemusí vidět nebo pociťovat rozdíl.
Přípravek Bondenza může pomoci snížit riziko zlomenin kostí (fraktur).
Toto snížení zlomenin bylo prokázáno u páteře (obratů), ale ne u kyčelní kosti.
Bondenza 3 mg injekční roztok v předplněné injekční stříkačce je roztok pro intravenózní podání prováděné zdravotnickým personálem.
Neaplikujte si injekci přípravku Bondenza sami.
Bondenza Vám byla předepsána k léčbě osteoporózy, neboť je u Vás zvýšené riziko výskytu zlomenin.
Osteoporóza znamená řídnutí a slábnutí kostí, běžně se vyskytuje u žen po menopauze.
V období menopauzy přestávají vaječníky tvořit ženský pohlavní hormon, estrogen, který pomáhá udržovat kostní skelet v dobrém stavu.
Čím dříve žena dosáhne menopauzy, tím vyšší je u ní riziko zlomenin z důvodu osteoporózy.
Další faktory, které mohou zvyšovat riziko zlomenin, zahrnují:
- nedostatečný přívod vápníku a vitamínu D v potravě
- kouření cigaret nebo nadměrné pití alkoholu
- nedostatek pohybu nebo jiné fyzické aktivity zatěžující skelet
- přítomnost osteoporózy v rodině
Mnoho osob s osteoporózou netrpí žádnými příznaky.
Pokud nemáte žádné příznaky, nemusíte o svém onemocnění vůbec vědět.
Při osteoporóze je však u Vás vyšší pravděpodobnost vzniku zlomeniny, když upadnete nebo si jinak ublížíte.
Zlomenina prodělaná po 50. roce věku může být známkou osteoporózy.
Osteoporóza může rovněž způsobovat bolest zad, snížení tělesné výšky a ohnutá záda.
49 Přípravek Bondenza zabraňuje úbytku kostní hmoty při osteoporóze a ztracenou kostní hmotu pomáhá obnovovat.
Bondenza tedy snižuje riziko vzniku zlomenin.
Zdravý životní styl Vám rovněž pomůže, aby pro Vás byla léčba co možná nejpřínosnější.
Znamená to příjem vyvážené potravy bohaté na vápník a vitamín D; pravidelnou chůzi nebo cvičení zatěžující skelet; nekouřit a nepít nadměrné množství alkoholu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK BONDENZA UŽÍVAT
Neužívejte přípravek Bondenza:
- pokud máte, nebo jste měl( a) sníženou hladinu vápníku v krvi.
skutečnost s Vaším lékařem
- jestliže jste přecitlivělý/ á (alergický( á)) na kyselinu ibandronovou nebo na kteroukoliv další
složku přípravku Bondenza
Zvláštní opatrnosti při použití přípravku Bondenza je zapotřebí:
Některé osoby musí být při užívání přípravku Bondenza obzvlášť opatrné.
Poraďte se se svým lékařem:
- pokud máte nebo jste někdy měl( a) potíže s ledvinami, selhání ledvin, pokud jste někdy
podstoupil( a) dialýzu nebo trpíte jiným onemocněním, které může ovlivňovat Vaše ledviny
- jestliže Vám byla prokázána porucha metabolismu minerálů (jako je nedostatek vitamínu D)
Pokud dostáváte přípravek Bondenza, měl( a) byste užívat doplňky obsahující vápník a vitamín D.
Pokud je nemůžete užívat, měl( a) byste informovat svého lékaře.
Podstupujete- li stomatologickou léčbu nebo je u Vás plánován stomatologický zákrok, oznamte svému stomatologovi, že jste léčen/ a přípravkem Bondenza.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře, zdravotní sestru nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jestliže jste těhotná nebo pokud existuje možnost, že byste mohla být těhotná, neužívejte přípravek Bondenza.
Pokud kojíte, budete muset s kojením přestat, abyste mohla dostávat přípravek Bondenza.
Je velmi málo pravděpodobné, že by Bondenza ovlivnila Vaši schopnost řídit dopravní prostředky a obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK BONDENZA UŽÍVÁ
Doporučené dávkování přípravku Bondenza ve formě intravenózních injekcí je 3 mg (1 předplněná injekční stříkačka) jedenkrát za 3 měsíce.
Injekce podává lékař nebo vyškolený zdravotnický personál do žíly.
Injekce přípravku Bondenza si neaplikujte sami.
Injekční roztok přípravku Bondenza musí být podán výhradně do žíly, nikoli do jiné části těla.
Další užívání přípravku Bondenza Pro dosažení maximálního účinku léčby je důležité pokračovat v aplikaci injekcí každé tři měsíce tak dlouho, jak Vám je Váš lékař bude předepisovat.
Bondenza může léčit osteoporózu pouze po dobu, po kterou budete podstupovat léčbu, přestože nemusíte zaznamenat či pociťovat rozdíl.
50 Rovněž byste měl( a) užívat potravinové doplňky obsahující vápník a vitamín D, tak jak Vám doporučí lékař.
Jestliže jste užil( a) více přípravku Bondenza, než jste měl( a) Může se stát, že budete mít nízkou hladinu vápníku, fosforu nebo hořčíku v krvi.
Váš lékař podnikne odpovídající kroky k nápravě změn a může Vám dát injekci obsahující zmíněné minerály.
Jestliže jste zapomněl( a) užít dávku přípravku Bondenza Měl( a) byste si co nejdříve sjednat novou návštěvu lékaře, který Vám dá další injekci.
Poté budete opět dostávat injekce vždy po 3 měsících od data poslední injekce, kterou jste obdržel( a).
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Bondenza nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou objevit s určitou frekvencí, která je definována následovně:
- velmi časté: postihují více než 1 uživatele z 10
- časté: postihují 1 až 10 uživatelů ze 100
- méně časté: postihují 1 až 10 uživatelů z 1000
- vzácné: postihují 1 až 10 uživatelů z 10000
- velmi vzácné: postihují 1 až 10 uživatelů ze 100000
- není známo: frekvence nemohla být z dostupných dat stanovena.
Přípravek Bondenza, stejně jako další podobné léky, může způsobit pokles hladiny vápníku ve Vaší krvi.
Velmi časté nežádoucí účinky, jsou mírné příznaky, které začínají během prvního dne po první injekci.
Další polovina může mít symptomy chřipkového typu (horečka, zimnice nebo horečnaté stavy a bolesti svalů, kostí a kloubů).
Většina těchto příznaků je mírného stupně a nevyžaduje žádnou léčbu.
Ke zmírnění příznaků může přispět užití paracetamolu.
Příznaky rychle odezní (během 2- 3 dnů od injekce) a při druhé injekci se již obvykle neobjevují.
Pokud se přesto po druhé injekci vyskytnou, jsou mírnější a zpravidla zcela vymizí po aplikaci třetí nebo další injekce.
Další časté nežádoucí účinky jsou:
- bolest hlavy
- únava
- vyrážka
- průjem
Méně časté nežádoucí účinky, zahrnují kožní reakce v místě vpichu, např. zčervenání, bolest a otok.
Vzácné nežádoucí účinky, zahrnují otok obličeje, rtů a úst.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli účinků po injekci, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK BONDENZA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
51 Neužívejte injekční roztok 3 mg přípravku Bondenza v předplněných injekčních stříkačkách po uplynutí doby použitelnosti, která je vyznačena na krabičce a na injekční stříkačce za „ EXP “.
Zdravotník, který aplikuje injekci, musí zlikvidovat nevyužitý zbývající roztok a odložit injekční stříkačku a injekční jehlu do příslušné nádoby na odpad.
6.
DALŠÍ INFORMACE
Co injekční roztok přípravku Bondenza 3 mg v předplněných injekčních stříkačkách obsahuje
- Léčivou látkou je acidum ibandronicum.
Jedna předplněná injekční stříkačka obsahuje 3 mg
acidum ibandronicum ve 3 ml roztoku (3, 375 mg acidum ibandronicum ve formě natrii ibandronas monohydricus).
- Pomocnými látkami jsou chlorid sodný, kyselina octová, trihydrát kyseliny octové a voda na
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce (3 ml), tzn. že je v podstatě “ bez sodíku ”.
Jak injekční roztok přípravku Bondenza 3 mg v předplněných injekčních stříkačcách vypadá a co obsahuje toto balení
Injekční roztok 3 mg přípravku Bondenza je čirý bezbarvý roztok, který je dodáván v předplněných injekčních stříkačkách.
Jedna předplněná injekční stříkačka obsahuje 3 ml roztoku.
Přípravek Bondenza je dodáván v balení po 1 předplněné injekční stříkačce s 1 injekční jehlou nebo v balení po 4 předplněných injekčních stříkačkách se 4 injekčními jehlami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce:
Roche Diagnostics GmbH Sandhoferstrasse 116 D- 68305 Mannheim Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
52 Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 112 401
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Faes Farma, S. A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος G. A Stamatis & Co. (Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
{MM/ RRRR}.
Podrobné informace o tomto příprvku jsou uveřejněny na webových stránkách Evropslé lékové agentury (EMEA)) http: // www. emea. europa. eu
53 ----------------------------------------------------------------------------------------------------------------------------- Tato informace je určena pouze pro lékaře a pracovníky ve zdravotnictví.
INFORMACE PRO ZDRAVOTNÍKY
Další informace jsou uvedeny v Souhrnu údajů o přípravku.
Aplikace přípravku Bondenza 3 mg injekční roztok v předplněné injekční stříkačce:
Bondenza 3 mg injekční roztok v předplněné injekční stříkačce musí být aplikován intravenózně během 15 - 30 vteřin.
Roztok je dráždivý, proto je důležité přísně dodržovat intravenózní způsob podání.
V případě neúmyslné aplikace roztoku do tkáně v okolí žíly může u pacienta dojít k lokálnímu podráždění, bolestivosti a zánětu místa vpichu.
Přípravek Bondenza 3 mg injekční roztok v předplněné injekční stříkačce nesmí být mísen s jinými roztoky s obsahem vápníku (např. s Ringer laktátovým roztokem, kalcium heparinem) ani s jinými intravenózně podávanými léčivými přípravky.
V případě, že je přípravek Bondenza podán za využití již zavedené i. v. infuzní sestavy, může být k infuzi použit pouze fyziologický roztok nebo roztok glukózy o koncentraci 50 mg/ ml (5%).
Vynechání dávky:
Při vynechání dávky by injekce měla být aplikována co možná nejdříve.
Další injekce by měly být podávány každé 3 měsíce od data poslední injekce.
Předávkování:
K dispozici nejsou žádné specifické údaje o léčbě předávkování přípravkem Bondenza.
Podle dostupných údajů může intravenózní předávkování touto třídou sloučenin vést k hypokalcémii, hypofosfatémii a hypomagneziémii, které jsou příčinou parestézie.
V závažných případech je možné podat intravenózní infúzi odpovídajících dávek kalcium glukonátu, fosfátu draselného nebo sodného a magnézium sulfátu.
Obecné údaje:
Bondenza 3 mg injekční roztok v předplněné injekční stříkačce, stejně jako další bisfosfonáty podávané intravenózně, může vyvolat přechodné snížení hladin vápníku v krevním séru.
Je třeba provést vyšetření na hypokalcémii a další poruchy kostního a minerálního metabolismu, které by měly být léčeny před zahájením injekčního podávání přípravku Bondenza.
U všech pacientů je důležitý příjem vápníku a vitamínu D v přiměřeném množství.
Všichni pacienti musí dostávat potravinové doplňky obsahující vápník a vitamín D.
Pacienti současně trpící onemocněním ledvin nebo užívající léčivé přípravky, které potenciálně mohou mít nežádoucí účinky na ledviny, by měli být během léčby pravidelně kontrolováni v souladu s postupy správné lékařské praxe.
Všechen nevyužitý injekční roztok, injekční stříkačka a injekční jehla musí být zlikvidovány v souladu s platnými místními nařízeními.
54 PŘÍLOHA IV
DŮVODY PRO DALŠÍ DODATEK
55 DŮVODY PRO DALŠÍ DODATEK
Výbor však dále rozhodl, že bezpečnostní profil léčivého přípravku Bondenza má být podrobně sledován z následujících důvodů:
Účinky léčivých přípravků patřící do skupiny bisfosfonáty, jako je osteonekróza čelisti a atypické stresové zlomeniny, vyžadují přezkoumání a průběžné hodnocení a sledování.
Nové informace by měly být pravidelně poskytnuty CHMP prostřednictvím ročních PSURs.
S ohledem na bezpečnostní profil léčivého přípravku Bondenza, který vyžaduje předkládání ročních PSUR, CHMP tudíž rozhodla, že by měl držitel rozhodnutí o registraci předložit po 5- ti letech jednu dodatečnou žádost o prodloužení registrace.
56
European Medicines Agency
EMEA/ H/ C/ 101
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BONDRONAT
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Bondronat?
Bondronat je lék obsahující účinnou látku kyselinu ibandronovou.
Je k dispozici ve formě koncentrátu pro přípravu infuzního roztoku (ke kapání do žíly) a ve formě 50mg tablet.
Na co se přípravek Bondronat používá?
Přípravek Bondronat se používá: • jako infuze nebo tableta k prevenci „ kostních komplikací “ (zlomenin kostí nebo kostních komplikací, které vyžadují léčbu) u pacientů s rakovinou prsu nebo kostními metastázami (rozšíření nádoru do kostí); • jako infuze k léčbě hyperkalcemie (vysoká hladina vápníku v krvi) vyvolané nádorovým onemocněním.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Bondronat používá?
Léčba přípravkem Bondronat by měla být zahájena pouze lékařem se zkušenostmi s léčbou rakoviny.
Při prevenci kostních komplikací u pacientů s rakovinou prsu a kostními metastázami je přípravek Bondronat podáván buď v 6mg infuzi po dobu alespoň 15 minut každé tři až čtyři týdny, nebo v jedné tabletě jednou denně.
Tablety je nutné zapít plnou sklenicí čisté vody a pacient přitom musí sedět nebo stát.
Pacient si nesmí po požití přípravku Bondronat lehnout po dobu jedné hodiny.
Při léčbě hyperkalcemie vyvolané nádorovým onemocněním je přípravek Bondronat podáván ve 2 nebo 4mg infuzi v závislosti na tom, zda má pacient mírnou (méně než 3 mmol/ l) nebo závažnou (nad 3 mmol/ l) hyperkalcemii.
Tato léčba většinou sníží hladiny vápníku v krvi na normální hodnoty během sedmi dnů.
Jak přípravek Bondronat působí?
Účinná látka v přípravku Bondronat, kyselina ibandronová, patří do skupiny bisfosfonátů.
Tato látka blokuje působení osteoklastů, buněk lidského těla, které se podílejí na odbourávání kostní tkáně.
To vede ke snížení úbytku kostní tkáně.
Pacienti s nádorovým onemocněním mohou mít vysoké hladiny vápníku v krvi, který je uvolňován z kostí.
Zabráněním odbourávání kostní tkáně pomáhá kyselina ibandronová snižovat množství 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vápníku, který je uvolňován do krve.
Jak byl přípravek Bondronat zkoumán?
Přípravek Bondronat byl zkoumán při léčbě hyperkalcemie, která je způsobena rakovinou, ve třech čtyřtýdenních studiích, které zahrnovaly celkem 343 pacientů.
Léčba přípravkem Bondronat nebyla srovnávána s žádnou jinou léčbou.
Hlavním kritériem účinnosti byla změna v hladinách vápníku v krvi.
V jedné studii byl přípravek Bondronat podáván injekčně (466 pacientů) a ve dvou v tabletách (846 pacientů).
Ve všech třech studiích byl po dobu 96 týdnů přípravek Bondronat srovnáván s placebem (léčba neúčinným přípravkem).
Hlavním kritériem účinnosti byl počet nových kostních komplikací.
Tyto komplikace zahrnovaly vertebrální zlomeniny (zlomeniny obratlů), nevertebrální zlomeniny a jakékoli kostní komplikace, které vyžadují radioterapii nebo chirurgický zákrok.
Jaký přínos přípravku Bondronat byl prokázán v průběhu studií?
Přípravek Bondronat byl účinný při léčbě hyperkalcemie, která je způsobena rakovinou.
Přibližně polovina až dvě třetiny pacientů reagovalo na podání 2mg dávky přípravku Bondronat – došlo u nich k návratu hladiny vápníku v krvi do rozmezí normálních hodnot.
Přibližně tři čtvrtiny pacientů reagovaly na 4mg dávku.
Přípravek Bondronat byl z hlediska počtu kostních komplikací účinnější než placebo.
U pacientů užívajících přípravek Bondronat ve formě injekcí nebo tablet trvalo déle, než se objevily nové kostní komplikace, než u pacientů, kteří užívali placebo (50 až 76 týdnů ve srovnání s 33 až 48 týdny).
Přípravek Bondronat snížil ve srovnání s placebem riziko vzniku kostních komplikací přibližně o 40%.
Jaká rizika jsou spojena s přípravkem Bondronat?
Mezi nejběžnější vedlejší účinky přípravku Bondronat (zaznamenané u více než 1 pacienta z 10) patří pyrexie (zvýšení tělesné teploty).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Bondronat je uveden v příbalových informacích.
Přípravek Bondronat by neměly užívat osoby s možnou přecitlivělostí (alergií) na kyselinu ibandronovou nebo na kteroukoli jinou složku přípravku ani pacienti, kteří jsou citliví na jiné bisfosfonáty.
Přípravek Bondronat by neměl být podáván dětem.
Podobně jako u všech bisfosfonátů mohou být pacienti užívající přípravek Bondronat ohroženi vznikem osteonekrózy čelisti (odumření kostní tkáně).
Na základě čeho byl přípravek Bondronat schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Bondronat v rámci prevence kostních komplikací (patologických zlomenin, kostních komplikací, které vyžadují radioterapii nebo chirurgický zákrok) u pacientů s rakovinou prsu a kostními metastázami a v rámci léčby hyperkalcemie vyvolané nádorovým onemocněním s metastázami nebo bez nich převyšují jeho rizika.
Výbor doporučil, aby přípravku Bondronat bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Bondronat:
Evropská komise udělila rozhodnutí o registraci přípravku Bondronat platné v celé Evropské unii společnosti Roche Registration Limited dne 25. června 1996.
Registrace byla obnovena dne 25. června 2001 a dne 25. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Bondronat je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 96/ 012/ 004
Bondronat
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
2 ml
1 injekční lahvička
EU/ 1/ 96/ 012/ 009 EU/ 1/ 96/ 012/ 010
Bondronat Bondronat
50 mg 50 mg
Potahované tablety Potahované tablety
K vnitřnímu užití K vnitřnímu užití
blistr (alu/ alu) blistr (alu/ alu)
28 tablet 84 tablet
EU/ 1/ 96/ 012/ 011
Bondronat
6 mg 1
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
6 ml
1 injekční lahvička
EU/ 1/ 96/ 012/ 012
Bondronat
6 mg 1
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
6 ml
5 injekčních lahviček
EU/ 1/ 96/ 012/ 013
Bondronat
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
6 ml
10 injekčních lahviček
1 1 ml koncentrátu pro přípravu infuzního roztoku obsahuje 1, 125 mg kyseliny ibandronové, monohydrátu sodné soli, odpovídající 1 mg kyseliny ibandronové.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Bondronat 2 mg koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička s 2 ml koncentrátu pro přípravu infuzního roztoku obsahuje 2 mg acidum ibandronicum (2, 25 mg natrii ibandronas monohydricus).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku Čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Bondronat je indikován při
- Prevenci kostních příhod (patologických zlomenin, kostních komplikací, které vyžadují
radiologickou nebo chirurgickou léčbu) u pacientů s rakovinou prsu a kostními metastázami.
- Léčbě hyperkalcémie vyvolané nádorem s výskytem nebo bez výskytu metastáz.
4. 2 Dávkování a způsob podání
Léčba Bondronatem by měla být zahájena pouze lékařem se zkušenostmi s léčbou onkologického onemocnění.
K nitrožilnímu podání.
Pouze k jednorázovému užití.
Měl by být použit pouze čirý roztok bez jakýchkoli částic.
Prevence kostních příhod u pacientů s rakovinou prsu a kostními metastázami
Doporučené dávkování v prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je 6 mg ve formě intravenózní injekce podávané každé 3- 4 týdny.
Jednotlivá dávka by měla být podána infuzí trvající alespoň 15 minut.
Infuze se připraví pouze přidáním obsahu injekční lahvičky (lahviček) ke 100 ml izotonického roztoku chloridu sodného nebo 100 ml 5% roztoku glukózy.
Kratší doba (tj.
15 min) infuze by měla být použita pouze u pacientů s normální funkcí ledvin nebo s mírně zhoršenou funkcí ledvin.
Nejsou k dispozici žádné údaje charakterizující užití kratší doby infuze u pacientů s clearancí kreatininu pod 50 ml/ min.
Předepisující lékař by měl věnovat pozornost doporučení o dávkování a podávání přípravku této skupině pacientů, které je uvedeno v odstavci Pacienti s onemocněním ledvin (bod 4. 2)
Léčba hyperkalcémie vyvolané nádorem
2 Před léčbou Bondronatem musí být pacienti adekvátně rehydratováni 0, 9% roztokem chloridu sodného.
Je třeba brát v úvahu stupeň závažnosti hyperkalcémie stejně jako typ nádoru.
Pacienti s osteolytickými metastázami kostí potřebují obecně nižší dávky než pacienti s humorálním typem hyperkalcémie.
U většiny pacientů s těžkou hyperkalcémií (albuminem korigovaný sérový vápník * ≥ 3 mmol/ l nebo ≥ 12 mg/ dl) postačuje jednotlivá dávka 4 mg.
U pacientů s mírnou hyperkalcémií (albuminem korigovaný sérový vápník < 3 mmol/ l nebo < 12 mg/ dl) je účinná dávka 2 mg.
Nejvyšší dávka použitá v klinických studiích byla 6 mg, ale tato dávka se neprojevila vyšším účinkem.
* Poznámka: koncentrace albuminem korigovaného sérového vápníku se vypočte následujícím způsobem:
Koncentrace albuminem korigovaného sérového vápníku (mmol/ l)
=
vápník v séru (mmol/ l) - [0, 02 x albumin (g/ l)] + 0, 8
Koncentrace albuminem korigovaného sérového vápníku (mg/ dl)
vápník v séru (mg/ dl) + 0, 8 x [4 - albumin (g/ dl)]
Hodnoty albuminem korigovaného sérového vápníku v mmol/ l lze převést na mg/ dl vynásobením 4.
Ve většině případů může být zvýšená hladina sérového vápníku snížena na normální hladinu během 7 dnů.
Střední doba recidivy (znovuzvýšení albuminem korigovaného sérového vápníku nad 3 mmol/ l) byla 18 - 19 dnů při dávkách 2 mg a 4 mg.
Střední doba recidivy při dávce 6 mg byla 26 dnů.
Omezený počet pacientů (50 pacientů) dostal druhou infuzi z důvodů hyperkalcémie.
Léčbu je třeba opakovat v případě vracející se hyperkalcémie nebo při nedostatečné účinnosti.
Bondronat koncentrát pro přípravu infuzního roztoku se aplikuje jako intravenózní infuze.
K tomuto účelu se přidává obsah injekčních lahviček k 500 ml izotonického roztoku chloridu sodného (nebo 500 ml 5% roztoku glukózy) a infuze se aplikuje po dobu minimálně dvou hodin.
Při neúmyslné intraarteriální aplikaci přípravků, které nejsou pro tento účel výslovně určeny, stejně jako při náhodném paravenózním podání, může dojít k poškození tkáně, a proto je nutno ve zvýšené míře dbát na to, aby byl přípravek Bondronat koncentrát pro přípravu infuzního roztoku podáván intravenózně.
Pacienti s onemocněním jater Úprava dávkování není nutná (viz bod 5. 2).
Pacienti s onemocněním ledvin U pacientů s poruchami funkce ledvin různého stupně nebyly v souvislosti se zvýšenou expozicí vůči ibandronátu pozorovány žádné známky snížení tolerability.
V prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je však třeba dodržovat následující doporučení:
Clearance kreatininu
(ml/ min)
Dávka / Doba infuze 1
Objem infuze 2
≥ 50
6 mg / 15 minut
100 ml
1
30 <
6 mg / 1 hodina mg / 1 hodina
500 ml 500 ml
Při podávání každé 3 až 4 týdny 2 0, 9% roztok chloridu sodného nebo 5% roztok glukózy
U pacientů nádorovým onemocněním a CLCr < 50 ml/ min nebyla doba infuze trvající 15 minut dosud studována.
3 Starší osoby Úprava dávkování není nutná.
Děti a dospívající Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti u pacientů do 18 let se léčba přípravkem Bondronat u těchto pacientů nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
U pacientů se známou hypersenzitivitou na jiné bisfosfonáty je třeba postupovat se zvýšenou opatrností.
Bondronat nesmí být používán u dětí.
4. 4 Zvláštní upozornění a opatření pro použití
Klinické studie neprokázaly, že by při dlouhodobé léčbě Bondronatem docházelo ke zhoršení renálních funkcí.
Nicméně se doporučuje na základě zhodnocení klinického stavu každého pacienta sledovat při léčbě Bondronatem renální funkce, hladinu vápníku, fosfátu a hořčíku v séru.
Z důvodu nedostačujících klinických údajů není možné doporučit dávkování u pacientů s těžkou jaterní dysfunkcí.
U pacientů ohrožených rozvojem srdečního selhání je třeba zabránit převodnění.
Před zahájením léčby Bondronatem u metastatického postižení kostí je vhodné účinně léčit hypokalcémii a další poruchy kostního a minerálového metabolismu.
U všech pacientů je důležitý dostatečný přísun vápníku a vitaminu D.
V případě jejich nedostatečného přísunu ve stravě by pacienti měli dostávat doplňky vápníku a/ nebo vitaminu D.
U pacientů s onkologickým onemocněním, v jejichž léčebném režimu byly zahrnuty zejména intravenózně podávané bisfosfonáty, byl hlášen výskyt osteonekrózy čelisti, zpravidla spojovaný s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Mnozí z těchto pacientů byli také léčeni chemoterapií a kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kterým byly bisfosfonáty podávány perorálně.
Před vlastním zahájením léčby bisfosfonáty by měla být u pacientů se souběžnými rizikovými faktory (např. onkologické onemocnění, chemoterapie, radioterapie, podávání kortikosteroidů, špatná ústní hygiena) zvážena nutnost zubní prohlídky včetně odpovídajících preventivních zásahů.
Pokud je to u těchto pacientů možné, neměly by být v průběhu léčby prováděny jakékoliv invazivní stomatologické zákroky.
U pacientů, u kterých dojde v průběhu léčby bisfosfonáty k rozvoji osteonekrózy čelisti, by stomatologická operace mohla vést ke zhoršení stavu.
Nejsou k dispozici žádné údaje, které by nasvědčovaly tomu, že přerušení léčby bisfosfonáty snižuje riziko výskytu osteonekrózy čelisti.
Klinické posouzení stavu každého pacienta ošetřujícím lékařem na základě individuálního hodnocení poměru přínosu léčby vůči riziku by mělo být vodítkem ke stanovení léčebného plánu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bondronat neměl být míchán s roztoky obsahujícími vápník.
4 Při souběžném podání s melfalanem/ prednisolonem u pacientů s mnohočetným myelomem nebyly pozorovány žádné interakce.
Další studie lékových interakcí u žen po menopause prokázaly, že při souběžném podání tamoxifenu nebo hormonální substituční léčby (estrogenu) nevznikají žádné interakce.
Ve vztahu k průniku do tkání se nepředpokládají žádné klinicky významné lékové interakce.
Ibandronová kyselina se vylučuje pouze renální sekrecí a neprochází žádnou metabolickou přeměnou.
Sekreční dráha se nepřekrývá se žádným ze známých kyselých nebo zásaditých transportních systémů, které se podílejí na vylučování jiných aktivních látek.
Kyselina ibandronová dále neinhibuje hlavní lidské hepatické izoenzymy P450 a neindukuje systém hepatického cytochromu P 450 u potkanů.
Vazba na plazmatické bílkoviny je po podání terapeutických dávek nízká a proto se nepředpokládá, že by ibandronová kyselina vytěsňovala jiné aktivní látky.
Zvýšená opatrnost se doporučuje při podávání bisfosfonátů souběžně s aminoglykosidy, neboť obě lékové skupiny snižují koncentraci vápníku v séru na delší dobu.
Je třeba také věnovat pozornost možnému rozvoji souběžné hypomagnezémie.
V klinických studiích byl Bondronat podáván souběžně s běžně užívanými protinádorovými léky, diuretiky, antibiotiky a analgetiky bez klinických projevů interakce.
Studie interakcí byly provedeny pouze u dospělých.
4. 6 Těhotenství a kojení
O podávání kyseliny ibandronové těhotným ženám nejsou k dispozici potřebné údaje.
Studie u potkanů prokázaly reprodukční toxicitu (viz bod 5. 3).
Možné riziko u lidí není známo.
Proto by Bondronat neměl být těhotným ženám podáván.
Není známo, zda se kyselina ibandronová vylučuje do lidského mléka.
Studie u kojících potkanů prokázaly po nitrožilním podání kyseliny ibandronové přítomnost její nízké koncentrace v mléce.
Kojícím ženám by Bondronat neměl být podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie sledující možnost ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje nebyly prováděny.
4. 8 Nežádoucí účinky
Nežádoucí účinky jsou uvedeny podle četnosti výskytu, nejčastější jako první, podle následujících konvencí: velmi časté (≥ 10%), časté (≥ 1% a < 10%), méně časté (≥ 0, 1% a < 1%), vzácné (≥ 0, 01% a < 0, 1%), a velmi vzácné (≤ 0, 01%).
Léčba hyperkalcémie vyvolané nádorem Bezpečnostní profil přípravku Bondronat je definován na základě kontrolovaných klinických studií, při schválené indikaci a po intravenózním podávání Bondronatu v doporučených dávkách.
Léčba byla nejčastěji spojena se zvýšením tělesné teploty.
Příležitostně byly hlášeny příznaky chřipkového syndromu zahrnující horečku, třesavku, bolesti kostí a/ nebo svalů.
Ve většině případů nebylo zapotřebí zvláštní léčby a příznaky za pár hodin/ dnů odezněly.
Tabulka 1 uvádí nežádoucí účinky hlášené v klinických studiích (příhody byly zaznamenány bez ohledu na určení kauzality).
Tabulka 1
Počet (procento) pacientů uvádějících výskyt nežádoucích účinků po léčbě Bondronatem v kontrolovaných klinických studiích u nádorem vyvolané hyperkalcémie
Třída orgánových systémů/ Nežádoucí účinek Poruchy metabolismu a výživy:
Četnost Počet (%) (n=352)
Časté:
Hypokalcémie
10 (2, 8)
Poruchy pohybového systému a pojivové tkáně:
Časté:
Bolesti kostí Méně časté:
Bolesti ve svalech
6 (1, 7) 1 (0, 3)
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté:
Méně časté:
Horečka Onemocnění podobné chřipce Třesavka
39 (11, 1) 2 (0, 6) 1 (0, 3)
Pozn.:
Data týkající se podání 2 mg a 4 mg kyseliny ibandronové byla sloučena.
Výskyt účinků byl zaznamenán bez ohledu na určení příčinné souvislosti.
Časté je snížené vylučování kalcia ledvinami doprovázené poklesem hladiny fosfátů v séru, které nevyžaduje terapeutický zásah.
Hladina vápníku v séru může klesnout na hypokalcemické hodnoty.
Další účinky s velmi nízkou četností výskytu jsou následující:
Poruchy imunitního systému:
Velmi vzácné:
Přecitlivělost
Poruchy kůže a podkoží:
Velmi vzácné:
Angioneurotický edém
Respirační, hrudní a mediastinální poruchy:
Velmi vzácné:
Bronchospasmus
Podávání jiných bisfosfonátů bylo provázeno bronchokonstrikcí u astmatických pacientů, citlivých na kyselinu acetylsalicylovou.
Prevence kostních příhod u pacientů s rakovinou prsu a kostními metastázami Bezpečnostní profil nitrožilního podání Bondronatu u pacientů s karcinomem prsu a kostními metastázami je definován na základě kontrolovaných klinických studií v této indikaci a po intravenózním podávání Bondronatu v doporučených dávkách.
V tabulce 2 jsou uvedeny nežádoucí účinky z pilotní fáze III studie (152 pacientů léčených Bondronatem 6 mg), tj. nežádoucí příhody ve vzdálené, možné nebo pravděpodobné souvislosti s hodnoceným léčivem a které se vyskytovaly běžně a častěji v aktivně léčené skupině než ve skupině léčené placebem.
Tabulka 2
Nežádoucí účinky, které se vyskytovaly běžně a častěji u pacientů s kostními metastázami vyvolanými karcinomem prsu, kteří byli léčeni intravenózně podávaným Bondronatem v dávce 6 mg, než ve skupině léčené placebem
6 Nežádoucí účinky
Placebo
Bondronat 6 mg
(n = 157)
(n = 152)
Endokrinní poruchy:
Počet (%)
Počet (%)
Poruchy příštitných tělísek Poruchy nervového systému:
1 (0, 6)
2 (1, 3)
Bolest hlavy Závratě Dysgeusie (poruchy chuti) Srdeční poruchy:
4 (2, 5) 2 (1, 3) 0 (0, 0)
9 (5, 9) 4 (2, 6) 2 (1, 3)
Katarakta Postižení srdce:
1 (0, 6)
2 (1, 3)
Raménkový blok Respirační, hrudní a mediastinální poruchy:
1 (0, 6)
2 (1, 3)
Faryngitida Gastrointestinální poruchy:
0 (0, 0)
3 (2, 0)
Průjem Dyspepsie Zvracení Gastrointestinální bolesti Zubní potíže Poruchy kůže a podkoží:
1 (0, 6) 5 (3, 2) 2 (1, 3) 2 (1, 3) 0 (0, 0)
8 (5, 3) 6 (3, 9) 5 (3, 3) 4 (2, 6) 3 (2, 0)
Kožní poruchy blíže neurčené Ekchymózy Poruchy pohybového systému a pojivové tkáně:
0 (0, 0) 0 (0, 0)
2 (1, 3) 2 (1, 3)
Bolesti ve svalech Bolesti kloubů Onemocnění kloubů Osteoartróza Celkové poruchy:
6 (3, 8) 1 (0, 6) 0 (0, 0) 0 (0, 0)
8 (5, 3) 2 (1, 3) 2 (1, 3) 2 (1, 3)
Astenie Příznaky chřipky Periferní edémy Žízeň Abnormální klinické a laboratorní nálezy nezařazené jinde:
8 (5, 1) 2 (1, 3) 2 (1, 3) 0 (0, 0)
10 (6, 6) 8 (5, 3) 3 (2, 0) 2 (1, 3)
Zvýšení gama- GT Zvýšení kreatininu
1 (0, 6) 1 (0, 6)
4 (2, 6) 3 (2, 0)
Další nežádoucí účinky vyskytující se s nižší četností jsou následující:
Méně časté:
Infekční a parazitární onemocnění: cystitida, vaginitida, ústní kandidóza Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů): benigní kožní novotvar Poruchy krve a lymfatického systému: anémie, krevní dyskrazie Poruchy metabolismu a výživy: hypofosfatémie Psychiatrické poruchy: poruchy spánku, úzkost, afektivní labilita Poruchy nervového systému: cerebrovaskulární onemocnění, léze nervového kořene, amnézie, migréna, neuralgie, hypertonie, hyperestézie, cirkumorální parestézie, parosmie Ušní poruchy: hluchota Srdeční poruchy: ischémie myokardu, kardiovaskulární onemocnění, palpitace Cévní poruchy: zvýšený krevní tlak, lymfedém, varikózní žíly Respirační, hrudní a mediastinální poruchy: plicní edém, stridor Gastrointestinální poruchy: gastroenteritida, dysfagie, gastritida, ulcerace v ústech, cheilitida Poruchy jater a žlučových cest: žlučové kameny
7 Poruchy kůže a podkoží: vyrážka, alopecie Poruchy ledvin a močových cest: močová retence, ledvinná cysta Poruchy reprodukčního systému a choroby prsu: bolesti v pánvi Celkové a jinde nezařazené poruchy a lokální reakce po podání: hypotermie Abnormální klinické a laboratorní nálezy nezařazené jinde: zvýšení alkalické fosfatázy v krvi, váhový úbytek Zranění, otravy a komplikace léčebného postupu: zranění, bolest v místě vpichu
Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení se vztahovala k pacientům s onkologickým onemocněním, ale podobné případy byly také hlášeny u pacientů léčených z důvodu osteoporózy.
Osteonekróza čelisti je zpravidla spojovana s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza onkologického onemocnění, chemoterapie, radioterapie, léčba kortikosteroidy a špatná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4).
4. 9 Předávkování
Zkušenosti s akutní otravou Bondronatem koncentrátem pro přípravu infuzního roztoku dosud nejsou.
Vzhledem k tomu, že v preklinických studiích s vysokými dávkami přípravku byly toxicitou nejvíce postiženy játra a ledviny, je nutné jejich činnost během léčby monitorovat.
Klinicky závažnou hypokalcémii lze upravit intravenózním podáním glukonanu vápenatého.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Bisfosfonáty, ATC kód:
M05B A 06
Kyselina ibandronová patří do skupiny bisfosfonátových sloučenin, které mají specifický účinek na kosti.
Její selektivní působení na kostní tkáň je založeno na vysoké afinitě bisfosfonátů ke kostním minerálům.
Bisfosfonáty inhibují aktivitu osteoklastů, ale přesný mechanizmus není dosud znám.
In vivo kyselina ibandronová zabraňuje pokusně způsobené destrukci kostí, která byla navozena přerušením funkcí gonád, retinoidy, nádory nebo extrakty z nádorů.
Potlačení endogenní resorpce kostí bylo dokumentováno studiemi kinetiky 45Ca a uvolněním radioaktivního tetracyklinu předtím zavedeného do kostry.
V dávkách, které byly zřetelně vyšší než je farmakologicky účinná dávka, neměla kyselina ibandronová žádný účinek na mineralizaci kostí.
Pro resorpci kosti při malignitě je typická nadměrná resorpce, která není vyrovnána odpovídající novotvorbou kosti.
Kyselina ibandronová selektivně inhibuje aktivitu osteoklastů, což vede ke zpomalení kostní resorpce a tím k sníženému výskytu kostních komplikací u maligních onemocnění.
Klinické studie léčby nádorem vyvolané hyperkalcémie Klinické studie hyperkalcémie u malignit ukázaly, že inhibiční efekt kyseliny ibandronové na tumory indukovanou osteolýzu, a zvláště na nádorem vyvolanou hyperkalcémii, je charakterizován poklesem hladiny sérového vápníku a poklesem vylučování vápníku močí.
V dávkovaní doporučovaném pro léčbu byly zjištěny následující četnosti odezvy s odpovídajícím intervalem spolehlivosti na základě výsledků klinických studií u pacientů se vstupní koncentrací albuminem korigovaného sérového vápníku ≥ 3, 0 mmol/ l po náležité rehydrataci.
8% respondérů
Dávky kyseliny ibandronové
Vysoký 90% interval Poměr léčebné
spolehlivosti
odpovědi
Nízký 90% interval spolehlivosti
U těchto pacientů dostávajících výše uvedené dávky byl průměrný čas pro dosažení normokalcémie 4 - 7 dnů.
Průměrná doba recidivy (návrat albuminem korigovaného sérového vápníku nad 3, 0 mmol/ l) byla 18 až 26 dnů.
Klinické studie prevence kostních příhod u pacientů s rakovinou prsu a kostními metastázami Klinické studie u pacientů s karcinomem prsu a kostními metastázami ukázaly, že zde existuje na dávce závislý inhibiční účinek na osteolýzu kosti, který lze hodnotit markery kostní resorpce, a na dávce závislý účinek na kostní příhody.
Prevence kostních komplikací u pacientů s karcinomem prsu a kostními metastázami při intravenózním podání 6 mg Bondronatu byla hodnocena v jedné randomizované placebem kontrolované klinické studii fáze III, která trvala 96 týdnů.
Pacientky s karcinomem prsu a radiologicky potvrzenými kostními metastázami byly randomizovány do skupin léčených placebem (158 pacientek) nebo 6 mg Bondronatu (154 pacientek).
Výsledky těchto studií jsou shrnuty níže.
Primární výsledný ukazatel účinnosti Primárním výsledným ukazatelem účinnosti v klinické studii byla doba do objevení se kostní komplikace (SMPR).
Jednalo se o sloučený výsledný ukazatel, do kterého patřily následující kostní komplikace (SREs):
- ozařování kosti z indikace léčby zlomeniny nebo hrozící zlomeniny
- chirurgická léčba zlomenin
- zlomeniny obratlů
- nevertebrální zlomeniny
Analýza SMPR byla korigovaná na čas a zohledňovala skutečnost, že jedna nebo více příhod, které se staly v odstupu 12 týdnů, mohou navzájem souviset.
Vícečetné příhody jsou tedy pro účely analýzy započítány pouze jednou.
Údaje z této studie prokázaly významný přínos léčby intravenózně podávaným Bondronatem 6 mg oproti placebu z hlediska snížení počtu SRE při hodnocení parametru SMPR (p = 0, 004).
Počet SRE byl také významně nižší při léčbě Bondronatem 6 mg a oproti placebu došlo k 40% snížení rizika SRE (relativní riziko 0, 6, p = 0, 003).
Výsledky hodnocení účinnosti jsou shrnuty v tabulce 3.
9 Tabulka 3
Výsledky hodnocení účinnosti (pacienti s karcinomem prsu a s kostními metastázami)
Všechny kostní komplikace (SREs) Placebo Bondronat 6 mg Hodnota P n=158 n=154
SMPR (na jednoho pacienta a rok)
1, 48
1, 19
p=0, 004
Počet příhod (na jednu pacientku)
3, 64
2, 65
p=0, 025
Relativní riziko SRE
-
0, 60
p=0, 003
Sekundární výsledné ukazatele účinnosti Při léčbě intravenózně podávaným Bondronatem v dávce 6 mg bylo ve srovnání s placebem zjištěno statisticky významné zlepšení skóre bolesti kostí.
Stupeň zmírnění bolesti byl po celou dobu trvání studie setrvale pod úrovní, která byla při zahájení studie, a při srovnání s placebem byl provázen významným snížením spotřeby analgetik.
Zhoršení při hodnocení kvality života bylo ve skupině léčené Bondronatem menší než ve skupině léčené placebem.
Shrnutí sekundárních výsledných parametrů je uvedeno v tabulce 4.
Tabulka 4
Sekundární výsledné parametry účinnosti (pacienti s karcinomem prsu s kostními metastázami)
Placebo Bondronat 6 mg Hodnota P n=158 n=154
Bolesti kostí *
0, 21 - 0, 28 p < 0, 001
Potřeba analgetik *
0, 90
0, 51
p=0, 083
Kvalita života *
- 45, 4
- 10, 3
p=0, 004
* Průměrná změna od vstupního vyšetření do posledního hodnocení
U pacientek léčených Bondronatem byl také zjištěn významný pokles markerů kostní resorpce v moči (pyridinolin a deoxypyridinolin), který byl ve srovnání s placebem statisticky významný.
Ve studii zahrnující 130 pacientů s metastazujícím karcinomem prsu byla srovnávána bezpečnost přípravku Bondronat podávaného v infuzi trvající 1 hodinu oproti infuzi trvající 15 minut.
Z hlediska indikátorů funkce ledvin nebyl pozorován žádný rozdíl.
Celkový profil nežádoucích příhod vyskytujících se po 15minutové infuzi kyseliny ibandronové byl ve shodě se známým bezpečnostním profilem po delší době infuze a v souvislosti s infuzí trvající 15 minut nebyly zaznamenány žádné nové skutečnosti týkající se bezpečnosti přípravku.
U pacientů s nádory a s clearance kreatininu < 50 ml/ min nebyla infuze trvající 15 minut dosud studována.
5. 2 Farmakokinetické vlastnosti
Po dvouhodinové infuzi 2, 4 a 6 mg kyseliny ibandronové jsou farmakokinetické parametry přímo úměrné výši podané dávky.
Distribuce Po prvotním systémovém rozptýlení se kyselina ibandronová rychle váže na kostní tkáň nebo se vylučuje do moči.
U lidí je účinný terminální distribuční objem nejméně 90 litrů a množství léku, které 10 se dostane do kosti, se odhaduje na 40- 50% množství, které se dostane do krevního oběhu.
Vazba na bílkoviny lidské plazmy je v terapeutických koncentracích přibližně 87% a tak nejsou lékové interakce v důsledku vytěsňování z této vazby pravděpodobné.
Metabolizmus Žádné důkazy nenasvědčují tomu, že by u zvířat nebo lidí podléhala kyselina ibandronová metabolické přeměně.
Vylučování Rozpětí zjištěních poločasů je široké a závisí na dávce a citlivosti zvolené vyšetřovací metody, ale zjevný terminální poločas se pohybuje v rozpětí 10 - 60 hodin.
Časné plazmatické koncentrace však klesají rychle a dosahují 10% maximální koncentrace za 3 a 8 hodin po nitrožilním respektive perorálním podání.
Při nitrožilním podání kyseliny ibandronové jednou za 4 týdny po dobu 48 týdnů nebyly zjištěny projevy systémové kumulace.
Celková clearance ibandronové kyseliny je nízká s průměrnou hodnotou v rozpětí 84 - 160 ml/ min.
Renální clearance (přibližně 60 ml/ min u zdravých žen po menopause) tvoří 50 – 60% celkové clearance a souvisí s clearance kreatininu.
Rozdíl mezi zjevnou celkovou a renální clearance odpovídá stupni vychytání látky v kosti.
Farmakokinetika u zvláštních skupin nemocných
Pohlaví Biologická dostupnost a farmakokinetika kyseliny ibandronové jsou u mužů i žen podobné.
Rasa Žádné důkazy nenasvědčují tomu, že by chování kyseliny ibandronové v organismu bylo odlišné u různých etnických skupin bělochů a Asiatů.
Od pacientů afroamerického původu je k dispozici pouze velmi malé množství údajů.
Pacienti s onemocněním ledvin U pacientů s různým stupněm poškození funkce ledvin souvisí expozice kyselině ibandronové s clearance kreatininu (CLcr).
V klinické farmakologické studii WP18551 bylo zjištěno, že po jediné intravenózní dávce 6 mg (15minutová infuze) se průměrná AUC0- 24 u subjektů s mírným stupněm poškození ledvin zvýšila o 14% (průměrná odhadovaná CLcr = 68, 1 ml/ min) a u subjektů se středním stupněm poškození ledvin o 86% (průměrná odhadovaná CLcr= 41, 2 ml/ min) ve srovnání se zdravými dobrovolníky (průměrná odhadovaná CLcr = 120 ml/ min).
Průměrná hodnota Cmax se u pacientů s mírným stupněm poškození ledvin nezvýšila a u pacientů se středním stupněm poškození ledvin byla zvýšena o 12%.
Ve spojitosti se zvýšením expozice nebyly zaznamenány žádné známky nižší snášenlivosti.
V preventivní léčbě kostních příhod se však u pacientů s karcinomy prsu a kostními metastázami doporučuje přizpůsobit dávkování nebo dobu infuze (viz bod 4. 2).
Pacienti s onemocněním jater U pacientů s poškozením funkce jater nejsou pro kyselinu ibandronovou k dispozici žádné farmakokinetické údaje.
Játra se na clearance kyseliny ibandronové zásadním způsobem nepodílejí, neboť tato kyselina se nemetabolizuje, nýbrž se vylučuje ledvinami a vychytává se v kosti.
Proto u nemocných s porušenou funkcí jater není úprava dávkování nutná.
Kromě toho je vazba kyseliny ibandronové v terapeutických koncentracích na plazmatické bílkoviny přibližně 87%, takže hypoproteinémie v případě těžkého poškození funkce jater pravděpodobně nepovede k významnému zvýšení volné frakce ibandronové kyseliny v plazmě.
Starší osoby Ve víceproměnné analýze nebyl věk mezi nezávislými faktory, které ovlivňovaly hodnocené farmakokinetické parametry.
Vzhledem k tomu, že s narůstajícím věkem dochází ke zhoršování renálních funkcí, je tento faktor třeba vzít v úvahu (viz bod poškození ledvin).
11 U pacientů mladších 18 let nejsou pro použití Bondronatu k dispozici žádné údaje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky v neklinických studiích byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozice u člověka, což svědčí o malém významu při použití.
Podobně jako u ostatních bisfosfonátů bylo prokázáno, že primárním orgánem systémové toxicity jsou ledviny.
Karcinogenní potenciál nebyl pozorován.
Testy genotoxicity nepřinesly žádné důkazy o genetickém účinku kyseliny ibandronové.
U potkanů a králíků, kterým byla podávána kyselina ibandronová nitrožilně, nebyly zjištěny žádné důkazy o přímé fetální toxicitě nebo teratogenních účincích.
Nežádoucí účinky kyseliny ibandronové pozorované ve studiích reprodukční toxicity u potkanů odpovídaly očekávaném spektru pro tuto lékovou skupinu (bisfosfonáty).
Patří mezi ně snížení počtu implantačních míst, narušení přirozené porodní činnosti (dystokie) a zvýšení výskytu viscerálních variací (syndrom ledvinné pánvičky a ureteru) a abnormality zubů u první filiální generace potkanů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Kyselina octová (99%) Octan sodný Voda na injekci
6. 2 Inkompatibility
Aby bylo možno vyloučit inkompatibilitu, může být Bondronat koncentrát pro přípravu infuzního roztoku ředěn pouze izotonickým roztokem chloridu sodného nebo 5% roztokem glukózy.
Bondronat nesmí být mísen s roztoky obsahujícími vápník.
6. 3 Doba použitelnosti
5 let Po naředění:
24 hodin
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje před naředěním žádné zvláštní podmínky uchovávání.
Uchovávejte při 2 - 8 °C (v chladničce).
Z mikrobiologického hlediska má být roztok spotřebován okamžitě.
Pokud není spotřebován okamžitě, jsou doba a podmínky uchovávání plně v odpovědnosti uživatele a neměly by přesáhnout dobu 24 hodin při teplotě 2 - 8 °C, jestliže naředění proběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 5 Druh obalu a velikost balení
Bondronat je dodáván v baleních obsahujících 1 injekční lahvičku (2 ml skleněná injekční lahvička ze skla typu I).
12 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 012/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. června 1996
Datum prodloužení:
25. června 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
13 1.
NÁZEV PŘÍPRAVKU
Bondronat 50 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg acidum ibandronicum (jako natrii ibandronas monohydricus).
Pomocné látky:
Úplný seznam pomocných látek viz bod 6. 1.
Tablety Bondronatu obsahují laktózu, a proto by neměly být podávány pacientům se vzácnou dědičnou poruchou intolerance galaktózy, s Lappovým deficitem laktázy nebo při malabsorpci glukózy- galaktózy.
3.
LÉKOVÁ FORMA
Potahované tablety.
Bílé až téměř bílé potahované tablety podlouhlého tvaru s vyraženým nápisem "L2" na jedné straně a "IT" na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Bondronat je indikován pro prevenci kostních příhod (patologických zlomenin, kostních komplikací, které vyžadují radiologickou nebo chirurgickou léčbu) u pacientů s rakovinou prsu a kostními metastázami.
4. 2 Dávkování a způsob podání
Léčba přípravkem Bondronat by měla být zahájena pouze lékařem se zkušenostmi s léčbou onkologického onemocnění.
K perorálnímu podání.
Doporučená dávka je jedna 50 mg potahovaná tableta denně.
Tablety Bondronatu je nutné užívat po celonočním lačnění (nejméně 6 hodin) a před prvním denním jídlem nebo nápojem.
Před užitím tablet Bondronatu také nelze užívat žádné další léky a doplňky (včetně vápníku).
Po požití tablety je třeba zůstat nalačno ještě dalších 30 minut.
V průběhu léčby tabletami Bondronatu je možné v jakoukoli dobu pít čistou vodu.
- Tablety je nutné spolknout celé a zapít plnou sklenicí čisté vody (180 až 240 ml), pacient přitom
musí zpříma sedět nebo stát.
- Po dobu 60 minut po požití Bondronatu nesmějí pacienti ulehnout.
- Pacienti nesmějí tablety žvýkat nebo cucat, protože by tak mohlo dojít k vzniku vředů v hltanu a
- Bondronat lze zapíjet jedině čistou vodou.
Zde je nutné upozornit, že některé minerální vody
mohou obsahovat vyšší koncentrace vápníku, a proto nesmí být používány.
14 Pacienti s onemocněním jater Úprava dávkování není nutná (viz bod 5. 2).
Pacienti s onemocněním ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin, kdy clearance kreatininu je 30 ml/ min nebo více, není nutné upravovat dávkování.
Při clearance kreatininu pod 30 ml/ min je doporučená dávka 50 mg jednou týdně.
Viz pokyny k dávkování výše.
Starší pacienti Úprava dávkování není nutná.
Děti a dospívající Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti u pacientů do 18 let se léčba přípravkem Bondronat u těchto pacientů nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na kyselinu ibandronovou nebo na kteroukoli pomocnou látku.
Přípravek Bondronat nesmí být podáván dětem.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnost se doporučuje u pacientů se známou hypersenzitivitou na jiné bisfosfonáty.
Před zahájením léčby Bondronatem je vhodné účinně léčit hypokalcémii a další poruchy kostního a minerálového metabolismu.
U všech pacientů je důležitý dostatečný přísun vápníku a vitamínu D.
V případě jejich nedostatečného přísunu ve stravě by pacienti měli dostávat doplňky vápníku a/ nebo vitaminu D.
Proto by měli pacienti věnovat dostatečnou pozornost pokynům týkajícím se dávkování a způsobu užívání (viz bod 4. 2).
Lékaři by měli pozorně sledovat známky nebo symptomy signalizující možné poškození jícnu v průběhu léčby a pacienti by měli být poučeni, že mají Bondronat vysadit a vyhledat lékařskou pomoc v případě, že se u nich objeví příznaky podráždění jícnu, například nově vzniklé nebo zhoršené obtíže při polykání, bolesti při polykání, bolest za hrudní kostí nebo pálení žáhy.
Vzhledem k tomu, že sliznici trávicí trubice mohou také podráždit nesteroidní antirevmatika (NSAIDS), je třeba dbát zvýšené opatrnosti při jejich užívání současně s Bondronatem.
Klinické studie neprokázaly, že by při dlouhodobé léčbě Bondronatem docházelo ke zhoršení renálních funkcí.
Nicméně se doporučuje na základě zhodnocení klinického stavu každého pacienta sledovat při léčbě Bondronatem renální funkce, hladinu vápníku, fosfátu a hořčíku v séru.
Tablety Bondronatu obsahují laktózu, a proto by neměly být podávány pacientům se vzácnou dědičnou poruchou intolerance galaktózy, Lappova deficitu laktázy nebo při malabsorpci glukózy - galaktózy.
U pacientů s onkologickým onemocněním, v jejichž léčebném režimu byly zahrnuty zejména intravenózně podávané bisfosfonáty, byl hlášen výskyt osteonekrózy čelisti, zpravidla spojovaný s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Mnozí z těchto pacientů byli také léčeni
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kterým byly bisfosfonáty podávány perorálně.
Před vlastním zahájením léčby bisfosfonáty by měla být u pacientů se souběžnými rizikovými faktory (např. onkologické onemocnění, chemoterapie, radioterapie, podávání kortikosteroidů, špatná ústní hygiena) zvážena nutnost zubní prohlídky včetně odpovídajících preventivních zásahů.
Pokud je to u těchto pacientů možné, neměly by být v průběhu léčby prováděny jakékoliv invazivní stomatologické zákroky.
U pacientů, u kterých dojde v průběhu léčby bisfosfonáty k rozvoji osteonekrózy čelisti, by stomatologická operace mohla vést ke zhoršení stavu.
Nejsou k dispozici žádné údaje, které by nasvědčovaly tomu, že přerušení léčby bisfosfonáty snižuje riziko výskytu osteonekrózy čelisti.
Klinické posouzení stavu každého pacienta ošetřujícím lékařem na základě individuálního hodnocení poměru přínosu léčby vůči riziku by mělo být vodítkem ke stanovení léčebného plánu
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Interakce mezi léky a potravinami Výrobky s obsahem vápníku a dalších vícemocných kationtů (jako je hliník, hořčík nebo železo), včetně mléka a jiných potravin, mohou narušovat vstřebávání tablet Bondronatu.
Proto je nutné počkat s požíváním těchto výrobků a jídla nejméně 30 minut po perorálním užití léku.
Biologická dostupnost tablet Bondronatu se snižuje přibližně o 75%, pokud se podávají 2 hodiny po běžném jídle.
Proto se doporučuje užívat tablety po celonočním lačnění (nejméně 6 hodin) a pacienti by měli zůstat nalačno nejméně 30 minut po užití léku (viz bod 4. 2).
Interakce s jinými léky Při souběžném podání s melfalanem/ prednisolonem u pacientů s mnohočetným myelomem nebyly pozorovány žádné interakce.
Další studie lékových interakcí u žen po menopause prokázaly, že při souběžném podání tamoxifenu nebo hormonální substituční léčby (estrogenu) nevznikají žádné interakce.
U zdravých mužských dobrovolníků a žen po menopause vedlo intravenózní podání ranitidinu ke zvýšení biologické dostupnosti kyseliny ibandronové o přibližně 20% (což je v mezích běžného rozptylu biologické dostupnosti kyseliny ibandronové), patrně v důsledku snížené kyselosti žaludečního obsahu.
Při souběžném podání Bondronatu a antagonistů H2 receptorů nebo jiných léků, které zvyšují pH žaludečního obsahu, není nutné upravovat dávkování.
Ve vztahu k průniku do tkání se nepředpokládají žádné klinicky významné lékové interakce.
Kyselina ibandronová se vylučuje pouze renální sekrecí a neprochází žádnou metabolickou přeměnou.
Sekreční dráha se nepřekrývá se žádným ze známých kyselých nebo zásaditých transportních systémů, které se podílejí na vylučování jiných účinných látek.
Kyselina ibandronová dále neinhibuje hlavní lidské hepatické izoenzymy P450 a neindukuje systém hepatického cytochromu P 450 u potkanů.
Vazba na plazmatické bílkoviny je po podání terapeutických dávek nízká, a proto se nepředpokládá, že by kyselina ibandronová vytěsňovala jiné účinné látky.
Zvýšená opatrnost se doporučuje při podávání bisfosfonátů souběžně s aminoglykosidy, neboť obě lékové skupiny snižují koncentraci vápníku v séru na delší dobu.
Je třeba také věnovat pozornost možnému rozvoji souběžné hypomagnézemie.
V klinických studiích byl Bondronat podáván souběžně s běžně užívanými protinádorovými léky, diuretiky, antibiotiky a analgetiky bez klinických projevů interakce.
4. 6 Těhotenství a kojení
16 O podávání kyseliny ibandronové těhotným ženám nejsou k dispozici potřebné údaje.
Studie u potkanů prokázaly reprodukční toxicitu (viz bod 5. 3).
Možné riziko u lidí není známo.
Proto by Bondronat neměl být těhotným ženám podáván.
Není známo, zda se kyselina ibandronová vylučuje do lidského mléka.
Studie u kojících samic potkanů prokázaly po nitrožilním podání kyseliny ibandronové přítomnost její nízké koncentrace v mléce.
Kojícím ženám by Bondronat neměl být podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie sledující možnost ovlivnění schopnosti řídit a obsluhovat stroje nebyly prováděny.
4. 8 Nežádoucí účinky
Bezpečnostní profil přípravku Bondronat je definován na základě kontrolovaných klinických studií, při schválené indikaci a po perorálním podávání Bondronatu v doporučené dávce.
Ve sloučené databázi ze dvou pilotních klinických studií fáze III (286 pacientů léčených Bondronatem 50 mg) se u 27% pacientů vyskytly nežádoucí účinky v možné nebo pravděpodobné souvislosti s Bondronatem.
Nežádoucí účinky jsou uvedeny podle četnosti výskytu, nejčastější jako první, podle následujících konvencí: velmi časté (≥ 10%), časté (≥ 1% a < 10%), méně časté (≥ 0, 1% a < 1%), vzácné (≥ 0, 01% a < 0, 1%), a velmi vzácné (≤ 0, 01%).
V tabulce 1 jsou uvedeny běžné nežádoucí účinky ze sloučených výsledků klinických studií fáze III.
Nejsou uvedeny nežádoucí účinky, které se vyskytly stejně často v aktivně léčené skupině a v placebové skupině nebo které byly v placebové skupině častější.
Tabulka 1
Časté nežádoucí účinky, které měly vyšší výskyt než v placebové skupině
Nežádoucí účinky
Placebo
Bondronat 50 mg
Poruchy metabolizmu a výživy
p. o. jednou denně (n=277 pacientů) Počet (%)
p. o. jednou denně (n=286 pacientů) Počet (%)
Hypokalcémie Gastrointestinální poruchy
14 (5, 1)
27 (9, 4)
Dyspepsie Nevolnost Bolesti břicha Esofagitida Celkové poruchy
13 (4, 7) 4 (1, 4) 2 (0, 7) 2 (0, 7)
20 (7, 0) 10 (3, 5) 6 (2, 1) 6 (2, 1)
Astenie
2 (0, 7)
4 (1, 4)
Nežádoucí účinky s četností výskytu < 1%:
Následující seznam udává informace o nežádoucích účincích hlášených ze studie MF 4414 a MF 4434, které se při léčbě Bondronatem 50 mg vyskytovaly častěji než v placebové skupině.
Méně časté:
Poruchy krve a lymfatického systému Poruchy nervového systému Gastrointestinální poruchy
anémie parestezie, dysgeuzie (poruchy chuti) krvácení, duodenální vřed, gastritida, dysfágie, bolesti břicha, sucho v ústech
17 Poruchy kůže a podkoží Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy
a lokální reakce po podání Abnormální klinické a laboratorní
bolesti na hrudi, onemocnění obdobné chřipce, malátnost, bolest
nálezy nezařazené jinde
zvýšená koncentrace parathormonu v krvi
Osteonekróza čelisti byla hlášena u pacientů
Většina těchto hlášení se
vztahovala k pacientům s onkologickým onemocněním, ale podobné případy byly také hlášeny u pacientů léčených z důvodu osteoporózy.
Osteonekróza čelisti je zpravidla spojovana s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza onkologického onemocnění, chemoterapie, radioterapie, léčba kortikosteroidy a špatná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
O léčbě v případě předávkování Bondronatem nejsou k dispozici žádné specifické údaje.
Požití nadměrného množství přípravku ústy však může vést k poškození horní části trávicí trubice, mimo jiné k podráždění žaludku, pálení žáhy, zánětu jícnu a zánětu žaludku nebo vzniku vředu.
K vyvázaní Bondronatu je vhodné podat mléko nebo antacida.
Vzhledem k riziku podráždění jícnu se nedoporučuje vyvolávat zvracení a pacienti by měli zůstat ve vzpřímené poloze.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Bisfosfonáty, ATC kód:
M05B A 06
Kyselina ibandronová patří do skupiny bisfosfonátových sloučenin, které mají specifický účinek na kosti.
Její selektivní působení na kostní tkáň je založeno na vysoké afinitě bisfosfonátů ke kostním minerálům.
Bisfosfonáty inhibují aktivitu osteoklastů, ale přesný mechanizmus není dosud znám.
In vivo kyselina ibandronová zabraňuje pokusně způsobené destrukci kostí, která byla navozena přerušením funkcí gonád, retinoidy, nádory nebo extrakty z nádorů.
Potlačení endogenní resorpce kostí bylo dokumentováno studiemi kinetiky 45Ca a uvolněním radioaktivního tetracyklinu předtím zavedeného do kostry.
V dávkách, které byly zřetelně vyšší než je farmakologicky účinná dávka, neměla kyselina ibandronová žádný účinek na mineralizaci kostí.
Pro resorpci kosti při malignitě je typická nadměrná resorpce, která není vyrovnána odpovídající novotvorbou kosti.
Kyselina ibandronová selektivně inhibuje aktivitu osteoklastů, což vede ke zpomalení kostní resorpce, a tím ke sníženému výskytu kostních komplikací u maligních onemocnění.
Klinické studie u pacientů s karcinomem prsu a kostními metastázami ukázaly, že zde existuje na dávce závislý inhibiční účinek na osteolýzu kosti, který lze hodnotit markery kostní resorpce a na dávce závislý účinek na kostní příhody.
Prevence kostních komplikací u pacientů s karcinomem prsu a kostními metastázami při podání Bondronatu 50 mg tablety byla hodnocena ve dvou randomizovaných placebem kontrolovaných klinických studiích fáze III, které trvaly 96 týdnů.
Pacienti s karcinomem prsu a radiologicky potvrzenými kostními metastázami byli randomizováni do skupin léčených placebem (277 pacientů) nebo 50 mg Bondronatu (287 pacientů).
Výsledky těchto studií jsou shrnuty níže.
18 Primární výsledný ukazatel účinnosti Primárním výsledným ukazatelem účinnosti v klinických studiích byla doba do objevení se kostní komplikace (SMPR).
Jednalo se o sloučený výsledný ukazatel, do kterého patřily následující kostní komplikace (SREs):
- ozařování kosti z indikace léčby zlomeniny nebo hrozící zlomeniny
- chirurgická léčba zlomeniny
- zlomeniny obratlů
- nevertebrální zlomeniny.
Analýza SMPR byla korigovaná na čas a zohledňovala skutečnost, že jedna nebo více příhod, které se staly v odstupu méně než 12 týdnů, mohou navzájem souviset.
Vícečetné příhody jsou tedy pro účely analýzy započítány pouze jednou za každé 12týdenní období.
Sloučené údaje z těchto studií ukázaly významný přínos léčby Bondronatem 50 mg p. o. oproti placebu z hlediska snížení počtu SREs při hodnocení parametru SMPR (p = 0, 041).
Také bylo zjištěno 38% snížení rizika rozvoje SREs u pacientů léčených Bondronatem ve srovnání s placebem (relativní riziko 0, 62, p=0, 003).
Tabulka 2
Výsledky hodnocení účinnosti (pacienti s karcinomem prsu a s kostními metastázami)
Všechny kostní komplikace (SREs) Placebo Bondronat 50 mg Hodnota n=277 n=287 P
SMPR (na jednoho pacienta a rok)
1, 15 0, 99 p=0, 041
Relativní riziko SRE
-
0, 62
p=0, 003
Sekundární výsledné ukazatele účinnosti Při léčbě Bondronatem 50 mg bylo ve srovnání s placebem zjištěno statisticky významné zlepšení skóre bolesti kostí.
Stupeň zmírnění bolesti byl po celou dobu trvání studie setrvale pod úrovní při zahájení studie a byl provázen při srovnání s placebem významným snížením spotřeby analgetik.
Zhoršení stavu funkční výkonnosti dle WHO a hodnocení kvality života bylo ve skupině léčené Bondronatem menší než ve skupině léčené placebem.
Koncentrace markerů kostní resorpce CTx (C - terminální telopeptid uvolňovaný z kolagenu I typu) v moči se ve skupině léčené Bondronatem ve srovnání s placebem významně snížila.
Shrnutí sekundárních výsledných parametrů je uvedeno v tabulce 3.
Tabulka 3
Sekundární výsledné parametry účinnosti (pacienti s karcinomem prsu a s kostními metastázami)
Placebo Bondronat 50 mg Hodnota p n=277 n=287
Bolesti kostí *
0, 20 - 0, 10 p=0, 001
Potřeba analgetik *
0, 85
0, 60
p=0, 019
Kvalita života *
- 26, 8
- 8, 3
p=0, 032
Skóre stavu funkční výkonnosti dle WHO *
0, 54
0, 33
p=0, 008
CTx v moči **
10, 95
- 77, 32
p=0, 001
* Průměrná změna od vstupního vyšetření do posledního hodnocení. ** Medián změny od vstupního vyšetření do posledního hodnocení.
5. 2 Farmakokinetické vlastnosti
Vstřebávání Vstřebávání kyseliny ibandronové v horní části trávicí trubice je po perorálním podání rychlé.
Vrcholové plazmatické koncentrace bylo dosaženo za 0, 5 až 2 hodiny (medián 1 hodina) ve stavu nalačno a absolutní biologická dostupnost byla kolem 0, 6%.
Rozsah vstřebávání je zhoršen, pokud je lék podán s jídlem nebo nápojem (kromě čisté vody).
Při podání se standardní snídaní se ve srovnání s podáním nalačno snižuje biologická dostupnost přibližně o 90%.
Při užití 30 minut před jídlem klesá biologická dostupnost přibližně o 30%.
Při užití kyseliny ibandronové 60 minut před jídlem není patrné snížení biologické dostupnosti.
Biologická dostupnost klesá přibližně o 75%, pokud se tablety Bondronatu užívají za 2 hodiny po standardním jídle.
Proto se doporučuje užívat tablety po celonočním lačnění (nejméně 6 hodin) a pacienti by měli zůstat nalačno nejméně 30 minut po užití léku (viz bod 4. 2).
Distribuce Po prvotním systémovém rozptýlení se kyselina ibandronová rychle váže na kostní tkáň nebo se vylučuje do moči.
U lidí je účinný terminální distribuční objem nejméně 90 litrů a množství léku, které se dostane do kosti se odhaduje na 40- 50% množství, které se dostane do krevního oběhu.
Vazba na bílkoviny lidské plazmy je v terapeutických koncentracích přibližně 87%, a tak nejsou lékové interakce v důsledku vytěsňování z této vazby pravděpodobné.
Metabolizmus Žádné důkazy nenasvědčují tomu, že by u zvířat nebo lidí podléhala kyselina ibandronová metabolické přeměně.
Vylučování Vstřebaná frakce kyseliny ibandronové se z oběhu vychytává v kostech (přibližně 40 – 50%) a zbytek se v nezměněné podobě vylučuje ledvinami.
Nevstřebaná frakce kyseliny ibandronové se v nezměněné podobě vyloučí stolicí.
Rozpětí zjištěných poločasů je široké a závisí na dávce a citlivosti zvolené vyšetřovací metody, ale patrný terminální poločas se pohybuje v rozpětí 10 až 60 hodin.
Časné plazmatické koncentrace však klesají rychle a dosahují 10% maximální koncentrace za 3 a 8 hodin po nitrožilním respektive perorálním podání.
Celková clearance kyseliny ibandronové je nízká s průměrnou hodnotou v rozpětí 84 - 160 ml/ min.
Renální clearance (přibližně 60 ml/ min u zdravých žen po menopause) tvoří 50 – 60% celkové clearance a souvisí s clearance kreatininu.
Rozdíl mezi patrnou celkovou a renální clearance odpovídá stupni vychytání látky v kosti.
Farmakokinetika u zvláštních skupin nemocných
Pohlaví Biologická dostupnost a farmakokinetika kyseliny ibandronové jsou u mužů i žen podobné.
Rasa Žádné důkazy nenasvědčují tomu, že chování kyseliny ibandronové v organismu by bylo odlišné u různých etnických skupin bělochů a Asiatů.
U pacientů afroamerického původu je k dispozici pouze velmi malé množství údajů.
20 Pacienti s onemocněním ledvin Renální clearance kyseliny ibandronové je u pacientů s různým stupněm poškození funkce ledvin přímo úměrná clearance kreatininu (CLcr).
U pacientů s mírným nebo středním stupněm poškození ledvin (CLcr > 30 ml/ min) není úprava dávky nutná.
U pacientů s těžkým poškozením funkce ledvin (CLcr ≤ 30 ml/ min) léčených perorálně podávanou kyselinu ibandronovou v dávce 10 mg denně po dobu 21 dnů byly zjištěny 2- 3 násobně vyšší koncentrace v plazmě oproti pacientům s normální funkcí ledvin.
Celková clearance kyseliny ibandronové u osob s těžkým poškozením funkce ledvin klesla na 44 ml/ min.
Po intravenózním podání 0, 5 mg došlo u osob s těžkou poruchou funkce ledvin k poklesu celkové clearance o 67%, renální clearance o 77% a mimorenální clearance o 50%.
Při zvýšené expozici účinné látce však nedošlo ke zhoršení snášenlivosti.
U pacientů s těžkou poruchou renálních funkcí (CLcr < 30 ml/ min) se doporučuje snížení perorální dávky na jednu 50 mg tabletu jednou týdně (viz bod 4. 2).
Pacienti s onemocněním jater U pacientů s poškozením funkce jater nejsou pro kyselinu ibandronovou k dispozici žádné farmakokinetické údaje.
Játra se na clearance kyseliny ibandronové zásadním způsobem nepodílejí, neboť tato kyselina se nemetabolizuje, nýbrž se vylučuje ledvinami a vychytává se v kosti.
Proto u nemocných s porušenou funkcí jater není úprava dávkování nutná.
Kromě toho je vazba kyseliny ibandronové v terapeutických koncentracích na plazmatické bílkoviny přibližně 87%, takže hypoproteinémie v případě těžkého poškození funkce jater pravděpodobně nepovede k významnému zvýšení volné frakce kyseliny ibandronové v plazmě.
Starší osoby Ve víceproměnné analýze nebyl věk mezi nezávislými faktory, které ovlivňovaly hodnocené farmakokinetické parametry.
Vzhledem k tomu, že s narůstajícím věkem dochází ke zhoršování renálních funkcí, je tento faktor třeba vzít v úvahu (viz bod poškození ledvin).
Děti a dospívající U osob mladších 18 let nejsou pro použití Bondronatu k dispozici žádné údaje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky v neklinických studiích byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozice u člověka, což svědčí o malém významu při použití.
Podobně jako u ostatních bisfosfonátů bylo prokázáno, že primárním orgánem systémové toxicity jsou ledviny.
Karcinogenní potenciál nebyl pozorován.
Testy genotoxicity nepřinesly žádné důkazy o genetickém účinku kyseliny ibandronové.
U potkanů a králíků, kterým byla podávána kyselina ibandronová nitrožilně nebo perorálně, nebyly zjištěny žádné důkazy o přímé fetální toxicitě nebo teratogenním účinku.
Nežádoucí účinky kyseliny ibandronové pozorované ve studiích reprodukční toxicity u potkanů odpovídaly očekávaném spektru pro tuto lékovou skupinu (bisfosfonáty).
Patří mezi ně snížení počtu implantačních míst, narušení přirozené porodní činnosti (dystokie) a zvýšení výskytu viscerálních variací (syndrom ledvinné pánvičky a ureteru) a abnormality zubů u první filiální generace potkanů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
21 Mikrokrystalická celulóza Krospovidon Kyselina stearová Koloidní bezvodý oxid křemičitý
Potah tablety:
Hypromelóza Oxid titaničitý E 171 Mastek Makrogol 6000
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Bondronat 50 mg potahované tablety je dodáván v blistrech (hliník) obsahujících 7 tablet, které jsou v krabičce obsahující 28 nebo 84 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 012/ 009 EU/ 1/ 96/ 012/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. června 1996
Datum posledního prodloužení:
25. června 2006
10.
DATUM REVIZE TEXTU
22 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
23 1.
NÁZEV PŘÍPRAVKU
Bondronat 6 mg koncentrát pro přípravu infuzního roztoku
2.
Jedna injekční lahvička s 6 ml koncentrátu pro přípravu infuzního roztoku obsahuje 6 mg kyseliny ibandronové (6, 75 mg monohydrátu sodné soli).
Pomocné látky:
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Bondronat je indikován při
- Prevenci kostních příhod (patologických zlomenin, kostních komplikací, které vyžadují
radiologickou nebo chirurgickou léčbu) u pacientů s rakovinou prsu a kostními metastázami.
- Léčbě hyperkalcémie vyvolané nádorem s výskytem nebo bez výskytu metastáz.
4. 2 Dávkování a způsob podání
Léčba přípravkem Bondronat by měla být zahájena pouze lékařem se zkušenostmi s léčbou onkologického onemocnění.
K nitrožilnímu podání.
Pouze k jednorázovému užití.
Měl by být použit pouze čirý roztok bez jakýchkoli částic.
Prevence kostních příhod u pacientů s rakovinou prsu a kostními metastázami
Doporučené dávkování v prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je 6 mg podávaných v intravenózní injekci každé 3- 4 týdny.
Jednotlivá dávka by měla být podána infuzí trvající alespoň 15 minut.
Infuze se připraví pouze přidáním obsahu injekční lahvičky (lahviček) ke 100 ml izotonického roztoku chloridu sodného nebo 100 ml 5% roztoku glukózy.
Kratší doba (tj.
15 min) infuze by měla být použita pouze u pacientů s normální funkcí ledvin nebo s mírně zhoršenou funkcí ledvin.
Nejsou k dispozici žádné údaje charakterizující užití kratší doby infuze u pacientů s clearancí kreatininu pod 50 ml/ min.
Předepisující lékař by měl věnovat pozornost doporučení o dávkování a podávání přípravku této skupině pacientů, které je uvedeno v odstavci Pacienti s onemocněním ledvin (bod 4. 2)
Léčba hyperkalcémie vyvolané nádorem
Před léčbou Bondronatem musí být pacienti adekvátně rehydratováni 0, 9% roztokem chloridu sodného.
Je třeba brát v úvahu stupeň závažnosti hyperkalcémie stejně jako typ nádoru.
Pacienti
U většiny pacientů s těžkou hyperkalcémií (albuminem korigovaný sérový vápník * ≥ 3 mmol/ l nebo ≥ 12 mg/ dl) postačuje jednotlivá dávka 4 mg.
U pacientů s mírnou hyperkalcémií (albuminem korigovaný sérový vápník < 3 mmol/ l nebo < 12 mg/ dl) je účinná dávka 2 mg.
Nejvyšší dávka použitá v klinických studiích byla 6 mg, ale tato dávka se neprojevila vyšším účinkem.
* Poznámka: koncentrace albuminem korigovaného sérového vápníku se vypočte následujícím způsobem:
Koncentrace albuminem korigovaného sérového vápníku (mmol/ l)
=
vápník v séru (mmol/ l) - [0, 02 x albumin (g/ l)] + 0, 8
Nebo Koncentrace albuminem korigovaného sérového vápníku (mg/ dl)
vápník v séru (mg/ dl) + 0, 8 x [4 - albumin (g/ dl)]
Hodnoty albuminem korigovaného sérového vápníku v mmol/ l lze převést na mg/ dl vynásobením 4.
Ve většině případů může být zvýšená hladina sérového vápníku snížena na normální hladinu během 7 dnů.
Střední doba recidivy (znovuzvýšení albuminem korigovaného sérového vápníku nad 3 mmol/ l) byla 18 - 19 dnů při dávkách 2 mg a 4 mg.
Střední doba recidivy při dávce 6 mg byla 26 dnů.
Omezený počet pacientů (50 pacientů) dostal druhou infuzi z důvodů hyperkalcémie.
Léčbu je třeba opakovat v případě vracející se hyperkalcémie nebo při nedostatečné účinnosti
Bondronat koncentrát pro přípravu infuzního roztoku se aplikuje jako intravenózní infuze.
K tomuto účelu se přidává obsah injekčních lahviček k 500 ml izotonického roztoku chloridu sodného (nebo 500 ml 5% roztoku glukózy) a infuze se aplikuje po dobu minimálně dvou hodin.
Při neúmyslné intraarteriální aplikaci přípravků, které nejsou pro tento účel výslovně určeny, stejně jako při náhodném paravenózním podání, může dojít k poškození tkáně, a proto je nutno ve zvýšené míře dbát na to, aby byl přípravek Bondronat koncentrát pro přípravu infuzního roztoku podáván intravenózně.
Pacienti s onemocněním jater Úprava dávkování není nutná (viz bod 5. 2).
Pacienti s onemocněním ledvin U pacientů s poruchami funkce ledvin různého stupně nebyly v souvislosti se zvýšenou expozicí vůči ibandronátu pozorovány žádné známky snížení tolerability.
V prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je však třeba dodržovat následující doporučení:
Clearance kreatininu
(ml/ min)
/ Doba infuze 1
Objem infuze 2
≥ 50
6 mg / 15 minut
100 ml
1
30
< CLcr < 50 < 30
6 mg / 1 hodina mg / 1 hodina
500 ml 500 ml
Při podávání každé 3 až 4 týdny 2 0, 9% roztok chloridu sodného nebo 5% roztok glukózy
U pacientů nádorovým onemocněním a CLCr < 50 ml/ min nebyla doba infuze trvající 15 minut dosud studována.
Starší osoby Úprava dávkování není nutná.
25 Děti a dospívající Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti u pacientů mladších 18 let se léčba přípravkem Bondronat u těchto pacientů nedoporučuje..
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
U pacientů se známou hypersenzitivitou na jiné bisfosfonáty je třeba postupovat se zvýšenou opatrností.
Bondronat nesmí být používán u dětí.
4. 4 Zvláštní upozornění a opatření pro použití
Klinické studie neprokázaly, že by při dlouhodobé léčbě Bondronatem docházelo ke zhoršení renálních funkcí.
Nicméně se doporučuje na základě zhodnocení klinického stavu každého pacienta sledovat při léčbě Bondronatem renální funkce, hladinu vápníku, fosfátu a hořčíku v séru.
Z důvodu nedostačujících klinických údajů není možné doporučit dávkování u pacientů s těžkou jaterní dysfunkcí.
U pacientů ohrožených rozvojem srdečního selhání je třeba zabránit převodnění.
Před zahájením léčby Bondronatem u metastatického postižení kostí je vhodné účinně léčit hypokalcémii a další poruchy kostního a minerálového metabolismu.
U všech pacientů je důležitý dostatečný přísun vápníku a vitamínu D.
V případě jejich nedostatečného přísunu ve stravě by pacienti měli dostávat doplňky vápníku a/ nebo vitaminu D.
U pacientů s onkologickým onemocněním, v jejichž léčebném režimu byly zahrnuty zejména intravenózně podávané bisfosfonáty, byl hlášen výskyt osteonekrózy čelisti, zpravidla spojovaný s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Mnozí z těchto pacientů byli také léčeni chemoterapií a kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kterým byly bisfosfonáty podávány perorálně.
Před vlastním zahájením léčby bisfosfonáty by měla být u pacientů se souběžnými rizikovými faktory (např. onkologické onemocnění, chemoterapie, radioterapie, podávání kortikosteroidů, špatná ústní hygiena) zvážena nutnost zubní prohlídky včetně odpovídajících preventivních zásahů.
Pokud je to u těchto pacientů možné, neměly by být v průběhu léčby prováděny jakékoliv invazivní stomatologické zákroky.
U pacientů, u kterých dojde v průběhu léčby bisfosfonáty k rozvoji osteonekrózy čelisti, by stomatologická operace mohla vést ke zhoršení stavu.
Nejsou k dispozici žádné údaje, které by nasvědčovaly tomu, že přerušení léčby bisfosfonáty snižuje riziko výskytu osteonekrózy čelisti.
Klinické posouzení stavu každého pacienta ošetřujícím lékařem na základě individuálního hodnocení poměru přínosu léčby vůči riziku by mělo být vodítkem ke stanovení léčebného plánu
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bondronat by neměl být míchán s roztoky obsahujícími vápník.
Při souběžném podání s melfalanem/ prednisolonem u pacientů s mnohočetným myelomem nebyly pozorovány žádné interakce.
26 Další studie lékových interakcí u žen po menopause prokázaly, že při souběžném podání tamoxifenu nebo hormonální substituční léčby (estrogenu) nevznikají žádné interakce.
Ve vztahu k průniku do tkání se nepředpokládají žádné klinicky významné lékové interakce.
Ibandronová kyselina se vylučuje pouze renální sekrecí a neprochází žádnou metabolickou přeměnou.
Sekreční dráha se nepřekrývá se žádným ze známých kyselých nebo zásaditých transportních systémů, které se podílejí na vylučování jiných aktivních látek.
Kyselina ibandronová dále neinhibuje hlavní lidské hepatické izoenzymy P450 a neindukuje systém hepatického cytochromu P 450 u potkanů.
Vazba na plazmatické bílkoviny je po podání terapeutických dávek nízká a proto se nepředpokládá, že by ibandronová kyselina vytěsňovala jiné aktivní látky.
Zvýšená opatrnost se doporučuje při podávání bisfosfonátů souběžně s aminoglykosidy, neboť obě lékové skupiny snižují koncentraci vápníku v séru na delší dobu.
Je třeba také věnovat pozornost možnému rozvoji souběžné hypomagnézemie.
V klinických studiích byl Bondronat podáván souběžně s běžně užívanými protinádorovými léky, diuretiky, antibiotiky a analgetiky bez klinických projevů interakce.
Studie interakcí byly provedeny pouze u dospělých.
4. 6 Těhotenství a kojení
O podávání kyseliny ibandronové těhotným ženám nejsou k dispozici potřebné údaje.
Studie u potkanů prokázaly reprodukční toxicitu (viz bod 5. 3).
Možné riziko u lidí není známo.
Proto by Bondronat neměl být těhotným ženám podáván.
Není známo, zda se kyselina ibandronová vylučuje do lidského mléka.
Studie u kojících potkanů prokázaly po nitrožilním podání kyseliny ibandronové přítomnost její nízké koncentrace v mléce.
Kojícím ženám by Bondronat neměl být podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie sledující možnost ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje nebyly prováděny.
4. 8 Nežádoucí účinky
Nežádoucí účinky jsou uvedeny podle četnosti výskytu, nejčastější jako první, podle následujících konvencí: velmi časté (≥ 10%), časté (≥ 1% a < 10%), méně časté (≥ 0, 1% a < 1%), vzácné (≥ 0, 01% a < 0, 1%), a velmi vzácné (≤ 0, 01%).
Bezpečnostní profil přípravku Bondronat je definován na základě kontrolovaných klinických studií, při schválené indikaci a po intravenózním podávání Bondronatu v doporučených dávkách.
Léčba byla nejčastěji spojena se zvýšením tělesné teploty.
Příležitostně byly hlášeny příznaky chřipkového syndromu zahrnující horečku, třesavku, bolesti kostí a/ nebo svalů.
Ve většině případů nebylo zapotřebí zvláštní léčby a příznaky za pár hodin/ dnů odezněly.
Tabulka 1
Počet (procento) pacientů uvádějících výskyt nežádoucích účinků po léčbě Bondronatem v kontrolovaných klinických studiích u nádorem vyvolané hyperkalcémie
27 Třída orgánových systémů/ Nežádoucí účinek Poruchy metabolismu a výživy:
Četnost Počet (%) (n=352)
Časté:
Hypokalcémie
10 (2, 8)
Poruchy pohybového systému a pojivové tkáně:
Časté:
Bolesti kostí Méně časté:
Bolesti ve svalech
6 (1, 7) 1 (0, 3)
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté:
Méně časté:
Horečka Příznaky chřipky Třesavka
39 (11, 1) 2 (0, 6) 1 (0, 3)
Pozn.:
Data týkající se podání 2 mg a 4 mg kyseliny ibandronové byla sloučena.
Výskyt účinků byl zaznamenán bez ohledu na určení příčinné souvislosti.
Časté je snížené vylučování kalcia ledvinami doprovázené poklesem hladiny fosfátů v séru, které nevyžaduje terapeutický zásah.
Hladina vápníku v séru může klesnout na hypokalcemické hodnoty.
Další účinky s velmi nízkou četností výskytu jsou následující:
Poruchy imunitního systému:
Velmi vzácné:
Přecitlivělost
Poruchy kůže a podkoží:
Velmi vzácné:
Angioneurotický edém
Respirační, hrudní a mediastinální poruchy:
Velmi vzácné:
Bronchospasmus
Podávání jiných bisfosfonátů bylo provázeno bronchokonstrikcí u astmatických pacientů, citlivých na kyselinu acetylsalicylovou.
Prevence kostních příhod u pacientů s rakovinou prsu a kostními metastázami Bezpečnostní profil nitrožilního podání Bondronatu u pacientů s karcinomem prsu a kostními metastázami je definován na základě kontrolovaných klinických studií v této indikaci a po intravenózním podávání Bondronatu v doporučených dávkách.
V tabulce 2 jsou uvedeny nežádoucí účinky z pilotní fáze III studie (152 pacientů léčených Bondronatem 6 mg), tj. nežádoucí příhody ve vzdálené, možné nebo pravděpodobné souvislosti s hodnoceným léčivem a které se vyskytovaly běžně a častěji v aktivně léčené skupině než ve skupině léčené placebem.
Tabulka 2
Nežádoucí účinky, které se vyskytovaly běžně a častěji u pacientů s kostními metastázami vyvolanými karcinomem prsu, kteří byli léčeni intravenózně podávaným Bondronatem v dávce 6 mg, než ve skupině léčené placebem
Nežádoucí účinky
Placebo Bondronat 6 mg (n = 157) (n = 152) Počet (%) Počet (%)
Infekční a parazitární onemocnění:
Infekce
1 (0, 6)
2 (1, 3)
Endokrinní poruchy:
Poruchy příštitných tělísek
1 (0, 6)
2 (1, 3)
Poruchy nervového systému:
Bolest hlavy Závratě Dysgeusie (poruchy chuti) Srdeční poruchy:
4 (2, 5) 2 (1, 3) 0 (0, 0)
9 (5, 9) 4 (2, 6) 2 (1, 3)
Katarakta Postižení srdce:
1 (0, 6)
2 (1, 3)
Raménkový blok Respirační, hrudní a mediastinální poruchy:
1 (0, 6)
2 (1, 3)
Faryngitida Gastrointestinální poruchy:
0 (0, 0)
3 (2, 0)
Průjem Dyspepsie Zvracení Gastrointestinální Zubní potíže Poruchy kůže a podkoží:
1 (0, 6) 5 (3, 2) 2 (1, 3) 2 (1, 3) 0 (0, 0)
8 (5, 3) 6 (3, 9) 5 (3, 3) 4 (2, 6) 3 (2, 0)
Ekchymózy Poruchy pohybového systému a pojivové tkáně:
0 (0, 0)
2 (1, 3) 2 (1, 3)
Bolesti ve svalech Bolesti kloubů Onemocnění kloubů Osteoartróza Celkové poruchy:
6 (3, 8) 1 (0, 6) 0 (0, 0) 0 (0, 0)
8 (5, 3) 2 (1, 3) 2 (1, 3) 2 (1, 3)
Astenie Příznaky chřipky Periferní edémy Žízeň Abnormální klinické a laboratorní
8 (5, 1) 2 (1, 3) 2 (1, 3) 0 (0, 0)
10 (6, 6) 8 (5, 3) 3 (2, 0) 2 (1, 3)
Zvýšení gama- GT Zvýšení kreatininu
1 (0, 6) 1 (0, 6)
4 (2, 6) 3 (2, 0)
Další nežádoucí účinky vyskytující se s nižší četností jsou následující:
Méně časté:
Infekční a parazitární onemocnění: cystitida, vaginitida, ústní kandidóza Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů): benigní kožní novotvar Poruchy krve a lymfatického systému: anémie, krevní dyskrazie Poruchy metabolismu a výživy: hypofosfatémie Psychiatrické poruchy: poruchy spánku, úzkost, afektivní labilita Poruchy nervového systému: cerebrovaskulární onemocnění, léze nervového kořene, amnézie, migréna, neuralgie, hypertonie, hyperestézie, cirkumorální parestézie, parosmie Ušní poruchy: hluchota Srdeční poruchy: ischémie myokardu, kardiovaskulární onemocnění, palpitace Cévní poruchy: zvýšený krevní tlak, lymfedém, varikózní žíly Respirační, hrudní a mediastinální poruchy: plicní edém, stridor Gastrointestinální poruchy: gastroenteritida, dysfágie, gastritida, ulcerace v ústech, cheilitida Poruchy jater a žlučových cest: žlučové kameny Poruchy kůže a podkoží: vyrážka, alopecie
29 Poruchy ledvin a močových cest: močová retence, ledvinná cysta Poruchy reprodukčního systému a choroby prsu: bolesti v pánvi Celkové a jinde nezařazené poruchy a lokální reakce po podání: hypotermie Abnormální klinické a laboratorní nálezy nezařazené jinde: zvýšení alkalické fosfatázy v krvi, váhový úbytek Zranění, otravy a komplikace léčebného postupu: zranění, bolest v místě vpichu
Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení se vztahovala k pacientům s onkologickým onemocněním, ale podobné případy byly také hlášeny u pacientů léčených z důvodu osteoporózy.
Osteonekróza čelisti je zpravidla spojovana s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza onkologického onemocnění, chemoterapie, radioterapie, léčba kortikosteroidy a špatná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4).
4. 9 Předávkování
Zkušenosti s akutní otravou Bondronatem koncentrátem pro přípravu infuzního roztoku dosud nejsou.
Vzhledem k tomu, že v preklinických studiích s vysokými dávkami přípravku byly toxicitou nejvíce postiženy játra a ledviny, je nutné jejich činnost během léčby monitorovat.
Klinicky závažnou hypokalcémii lze upravit intravenózním podáním glukonanu vápenatého.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Bisfosfonáty, ATC kód:
M05B A 06
Kyselina ibandronová patří do skupiny bisfosfonátových sloučenin, které mají specifický účinek na kosti.
Její selektivní působení na kostní tkáň je založeno na vysoké afinitě bisfosfonátů ke kostním minerálům.
Bisfosfonáty inhibují aktivitu osteoklastů, ale přesný mechanizmus není dosud znám.
In vivo kyselina ibandronová zabraňuje pokusně způsobené destrukci kostí, která byla navozena přerušením funkcí gonád, retinoidy, nádory nebo extrakty z nádorů.
Potlačení endogenní resorpce kostí bylo dokumentováno studiemi kinetiky 45Ca a uvolněním radioaktivního tetracyklinu předtím zavedeného do kostry.
V dávkách, které byly zřetelně vyšší než je farmakologicky účinná dávka, neměla kyselina ibandronová žádný účinek na mineralizaci kostí.
Pro resorpci kosti při malignitě je typická nadměrná resorpce, která není vyrovnána odpovídající novotvorbou kosti.
Kyselina ibandronová selektivně inhibuje aktivitu osteoklastů, což vede ke zpomalení kostní resorpce a tím k sníženému výskytu kostních komplikací u maligních onemocnění.
Klinické studie léčby nádorem vyvolané hyperkalcémie Klinické studie hyperkalcémie u malignit ukázaly, že inhibiční efekt kyseliny ibandronové na tumory indukovanou osteolýzu, a zvláště na nádorem vyvolanou hyperkalcémii, je charakterizován poklesem hladiny sérového vápníku a poklesem vylučování vápníku močí.
V dávkovaní doporučovaném pro léčbu byly zjištěny následující četnosti odezvy s odpovídajícím intervalem spolehlivosti na základě výsledků klinických studií u pacientů se vstupní koncentrací albuminem korigovaného sérového vápníku ≥ 3, 0 mmol/ l po náležité rehydrataci.
30% respondérů
Dávky kyseliny ibandronové
Vysoký 90% interval Poměr léčebné
spolehlivosti
odpovědi
Nízký 90% interval spolehlivosti
U těchto pacientů dostávajících výše uvedené dávky byl průměrný čas pro dosažení normokalcémie 4 - 7 dnů.
Průměrná doba recidivy (návrat albuminem korigovaného sérového vápníku nad 3, 0 mmol/ l) byla 18 až 26 dnů.
Klinické studie u pacientů s karcinomem prsu a kostními metastázami ukázaly, že zde existuje na dávce závislý inhibiční účinek na osteolýzu kosti, který lze hodnotit markery kostní resorpce a na dávce závislý účinek na kostní příhody
Prevence kostních komplikací u pacientů s karcinomem prsu a kostními metastázami při intravenózním podání 6 mg Bondronatu byla hodnocena v jedné randomizované placebem kontrolované klinické studii fáze III, která trvala 96 týdnů.
Pacientky s karcinomem prsu a radiologicky potvrzenými kostními metastázami byly randomizovány do skupin léčených placebem (158 pacientek) nebo 6 mg Bondronatu (154 pacientek).
Výsledky těchto studií jsou shrnuty níže.
Primární výsledný ukazatel účinnosti Primárním výsledným ukazatelem účinnosti v klinické studii byla doba do objevení se kostní komplikace (SMPR).
Jednalo se o sloučený výsledný ukazatel, do kterého patřily následující kostní komplikace (SREs).
- ozařování kosti z indikace léčby zlomeniny nebo hrozící zlomeniny
- chirurgická léčba zlomenin
- zlomeniny obratlů
- nevertebrální zlomeniny
Analýza SMPR byla korigovaná na čas a zohledňovala skutečnost, že jedna nebo více příhod, které se staly v odstupu 12 týdnů, mohou navzájem souviset.
Vícečetné příhody jsou tedy pro účely analýzy započítány pouze jednou.
Údaje z této studie prokázaly významný přínos léčby intravenózně podávaným Bondronatem 6 mg oproti placebu z hlediska snížení počtu SRE při hodnocení parametru SMPR (p = 0, 004).
Počet SRE byl také významně nižší při léčbě Bondronatem 6 mg a oproti placebu došlo k 40% snížení rizika SRE (relativní riziko 0, 6, p = 0, 003).
Výsledky hodnocení účinnosti jsou shrnuty v tabulce 3.
31 Tabulka 3
Výsledky hodnocení účinnosti (pacienti s karcinomem prsu a s metastázami do kostí)
Všechny kostní komplikace (SREs) Placebo Bondronat 6 mg Hodnota p n=158 n=154
SMPR (na jeden paciento - rok)
1, 48
1, 19
p=0, 004
Počet příhod (na jednu pacientku)
3, 64
2, 65
p=0, 025
Relativní riziko SRE
-
0, 60
p=0, 003
Sekundární výsledné ukazatele účinnosti Při léčbě intravenózně podávaným Bondronatem v dávce 6 mg bylo ve srovnání s placebem zjištěno statisticky významné zlepšení skóre bolesti kostí.
Stupeň zmírnění bolesti byl po celou dobu trvání studie setrvale pod úrovní, která byla při zahájení studie, a při srovnání s placebem byl provázen významným snížením spotřeby analgetik.
Zhoršení při hodnocení kvality života bylo ve skupině léčené Bondronatem menší než ve skupině léčené placebem.
Shrnutí sekundárních výsledných parametrů je uvedeno v tabulce 4.
Tabulka 4
Sekundární výsledné parametry účinnosti (pacienti s karcinomem prsu s kostními metastázami)
Placebo Bondronat 6 mg Hodnota P n=158 n=154
Bolesti kostí *
0, 21 - 0, 28 p < 0, 001
Potřeba analgetik *
0, 90
0, 51
p=0, 083
Kvalita života *
- 45, 4
- 10, 3
p=0, 004
* Průměrná změna od vstupního vyšetření do posledního hodnocení
U pacientek léčených Bondronatem byl také zjištěn významný pokles markerů kostní resorpce v moči (pyridinolin a deoxypyridinolin), který byl ve srovnání s placebem statisticky významný.
Ve studii zahrnující 130 pacientů s metastazujícím karcinomem prsu byla srovnávána bezpečnost přípravku Bondronat podávaného v infuzi trvající 1 hodinu oproti infuzi trvající 15 minut.
Z hlediska indikátorů funkce ledvin nebyl pozorován žádný rozdíl.
Celkový profil nežádoucích příhod vyskytujících se po 15minutové infuzi kyseliny ibandronové byl ve shodě se známým bezpečnostním profilem po delší době infuze a v souvislosti s infuzí trvající 15 minut nebyly zaznamenány žádné nové skutečnosti týkající se bezpečnosti přípravku.
U pacientů s nádory a s clearance kreatininu < 50 ml/ min nebyla infuze trvající 15 minut dosud studována.
5. 2 Farmakokinetické vlastnosti
Po dvouhodinové infuzi 2, 4 a 6 mg kyseliny ibandronové jsou farmakokinetické parametry přímo úměrné výši podané dávky.
32 Po prvotním systémovém rozptýlení se kyselina ibandronová rychle váže na kostní tkáň nebo se vylučuje do moči.
U lidí je účinný terminální distribuční objem nejméně 90 litrů a množství léku, které se dostane do kosti, se odhaduje na 40- 50% množství, které se dostane do krevního oběhu.
Vazba na bílkoviny lidské plazmy je v terapeutických koncentracích přibližně 87% a tak nejsou lékové interakce v důsledku vytěsňování z této vazby pravděpodobné.
Metabolizmus Žádné důkazy nenasvědčují tomu, že by u zvířat nebo lidí podléhala kyselina ibandronová metabolické přeměně.
Vylučování Rozpětí zjištěních poločasů je široké a závisí na dávce a citlivosti zvolené vyšetřovací metody, ale zjevný terminální poločas se pohybuje v rozpětí 10 - 60 hodin.
Časné plazmatické koncentrace však klesají rychle a dosahují 10% maximální koncentrace za 3 a 8 hodin po nitrožilním respektive perorálním podání.
Při nitrožilním podání kyseliny ibandronové jednou za 4 týdny po dobu 48 týdnů nebyly zjištěny projevy systémové kumulace.
Celková clearance ibandronové kyseliny je nízká s průměrnou hodnotou v rozpětí 84 - 160 ml/ min.
Renální clearance (přibližně 60 ml/ min u zdravých žen po menopause) tvoří 50 – 60% celkové clearance a souvisí s clearance kreatininu.
Rozdíl mezi zjevnou celkovou a renální clearance odpovídá stupni vychytání látky v kosti.
Farmakokinetika u zvláštních skupin nemocných
Pohlaví Biologická dostupnost a farmakokinetika kyseliny ibandronové jsou u mužů i žen podobné.
Rasa Žádné důkazy nenasvědčují tomu, že by chování kyseliny ibandronové v organismu bylo odlišné u různých etnických skupin bělochů a Asiatů.
Od pacientů afroamerického původu je k dispozici pouze velmi malé množství údajů.
Pacienti s onemocněním ledvin Renální clearance kyseliny ibandronové je u pacientů s různým stupněm poškození funkce ledvin přímo úměrná clearance kreatininu (CLcr).
U pacientů s mírným nebo středním stupněm poškození ledvin (CLcr ≥ 30 ml/ min) není úprava dávky nutná.
Po intravenózním podání 0, 5 mg došlo u osob s těžkou poruchou funkce ledvin k poklesu celkové clearance o 67%, renální clearance o 77% a mimorenální clearance o 50%.
Při zvýšené expozici účinné látce však nedošlo ke zhoršení snášenlivosti.
U pacientů s těžkou poruchou renálních funkcí (CLcr < 30 ml/ min) se doporučuje snížení dávky na jednohodinovou infuzi 2 mg kyseliny ibandronové jednou za 3- 4 týdny (viz bod 4. 2).
Pacienti s onemocněním jater U pacientů s různým stupněm poškození funkce ledvin souvisí expozice kyselině ibandronové s clearance kreatininu (CLcr).
Průměrná hodnota Cmax se u pacientů s mírným stupněm poškození ledvin nezvýšila a u pacientů se středním stupněm poškození ledvin byla zvýšena o 12%.
Ve spojitosti se zvýšením expozice nebyly zaznamenány žádné známky nižší snášenlivosti.
V preventivní léčbě kostních příhod se však u pacientů s karcinomy prsu a kostními metastázami doporučuje přizpůsobit dávkování nebo dobu infuze (viz bod 4. 2).
Starší osoby Ve víceproměnné analýze nebyl věk mezi nezávislými faktory, které ovlivňovaly hodnocené farmakokinetické parametry.
Vzhledem k tomu, že s narůstajícím věkem dochází ke zhoršování renálních funkcí, je tento faktor třeba vzít v úvahu (viz kapitola poškození ledvin).
33 Děti a dospívající U pacientů mladších 18 let nejsou pro použití Bondronatu k dispozici žádné údaje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky v neklinických studiích byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozice u člověka, což svědčí o malém významu při použití.
Podobně jako u ostatních bisfosfonátů bylo prokázáno, že primárním orgánem systémové toxicity jsou ledviny.
Karcinogenní potenciál nebyl pozorován.
Testy genotoxicity nepřinesly žádné důkazy o genetickém účinku kyseliny ibandronové.
U potkanů a králíků, kterým byla podávána kyselina ibandronová nitrožilně, nebyly zjištěny žádné důkazy o přímé fetální toxicitě nebo teratogenních účincích.
Nežádoucí účinky kyseliny ibandronové pozorované ve studiích reprodukční toxicity u potkanů odpovídaly očekávaném spektru pro tuto lékovou skupinu (bisfosfonáty).
Patří mezi ně snížení počtu implantačních míst, narušení přirozené porodní činnosti (dystokie) a zvýšení výskytu viscerálních variací (syndrom ledvinné pánvičky a ureteru) a abnormality zubů u první filiální generace potkanů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Kyselina octová (99%) Octan sodný Voda na injekci
6. 2 Inkompatibility
Aby bylo možno vyloučit inkompatibilitu, smí být Bondronat koncentrát pro přípravu infuzního roztoku ředěn pouze izotonickým roztokem chloridu sodného nebo 5% roztokem glukózy.
Bondronat nesmí být mísen s roztoky obsahujícími vápník.
6. 3 Doba použitelnosti
5 let Po naředění:
24 hodin
6. 4 Zvláštní opatření pro uchovávání
Pro uchovávání léčivého přípravku před naředěním nejsou žádné zvláštní požadavky.
Uchovávejte při 2 - 8 °C (v chladničce).
Z mikrobiologického hlediska má být roztok spotřebován okamžitě.
Pokud není spotřebován okamžitě, jsou doba a podmínky uchovávání plně v odpovědnosti uživatele a neměly by přesáhnout dobu 24 hodin při teplotě 2 - 8 °C, jestliže naředění proběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 5 Druh obalu a velikost balení
34 Bondronat je dodáván v baleních obsahujících 1, 5 nebo 10 injekčních lahviček (6 ml skleněná injekční lahvička ze skla typu I).
Injekční lahvičky jsou uzavřeny gumovými zátkami dle Ph.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 012/ 011 EU/ 1/ 96/ 012/ 012 EU/ 1/ 96/ 012/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. června 1996
Datum posledního prodloužení:
25. června 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
35 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
36 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Názvy a adresy výrobců odpovědných za propouštění šarží
Koncentrát pro přípravu infuzního roztoku
Roche Diagnostics GmbH Sandhofer Strasse 116 D- 68305 Mannheim Německo
Potahované tablety
1 D- 79639 Grenzach- Wyhlen Německo
Tištěná verze příbalové informace léčivého přípravku musí obsahovat název a adresu výrobce odpovědného za propouštění příslušné šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
37 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondronat 2 mg koncentrát pro přípravu infuzního roztoku acidum ibandronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 2 mg acidum ibandronicum (jako natrii ibandronas monohydricus).
3.
SEZNAM POMOCNÝCH LÁTEK
Octan sodný, chlorid sodný, kyselina octová a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání, pro infuzi po naředění.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje před naředěním žádné zvláštní podmínky uchovávání.
Po naředění je infuzní roztok stabilní po dobu 24 hodin při 2 – 8 °C (v chladničce)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
40 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 012/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Bondronat 2 mg koncentrát pro přípravu infuzního roztoku acidum ibandronicum I. V. podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 ml
6.
JINÉ
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondronat 50 mg potahované tablety acidum ibandronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 50 mg acidum ibandronicum (jako natrii ibandronas monohydricus).
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy, povidon, celulóza (mikrokrystalická), krospovidon, kyselina stearová, oxid křemičitý (koloidní bezvodý), hypromelóza, oxid titaničitý E171, mastek, makrogol 6000.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tablety nekousejte ani necucejte Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tablety také obsahují laktózu
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí
43 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 012/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
bondronat 50 mg
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondronat 50 mg potahované tablety acidum ibandronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 50 mg acidum ibandronicum (jako natrii ibandronas monohydricus).
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy, povidon, celulóza (mikrokrystalická), krospovidon, kyselina stearová, oxid křemičitý (koloidní bezvodý), hypromelóza, oxid titaničitý E171, mastek, makrogol 6000.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tablety nekousejte ani necucejte Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tablety také obsahují laktózu
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí
45 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 012/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
bondronat 50 mg
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondronat 50 mg potahované tablety acidum ibandronicum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Po Út St Čt Pá So Ne
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondronat 6 mg koncentrát pro přípravu infuzního roztoku kyselina ibandronová
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 6 mg kyseliny ibandronové monohydrátu sodné soli.
3.
SEZNAM POMOCNÝCH LÁTEK
Octan sodný, chlorid sodný, kyselina octová a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání, pro infuzi po naředění.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Pro uchovávání léčivého přípravku před naředěním nejsou žádné zvláštní požadavky.
Po naředění je infuzní roztok stabilní po dobu 24 hodin při 2 – 8 °C (v chladničce)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
48 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 012/ 011
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondronat 6 mg koncentrát pro přípravu infuzního roztoku kyselina ibandronová
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 6 mg kyseliny ibandronové (monohydrátu sodné soli).
3.
SEZNAM POMOCNÝCH LÁTEK
Octan sodný, chlorid sodný, kyselina octová a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 injekčních lahviček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání, pro infuzi po naředění.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Pro uchovávání léčivého přípravku před naředěním nejsou žádné zvláštní požadavky.
Po naředění je infuzní roztok stabilní po dobu 24 hodin při 2 – 8 °C (v chladničce)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
50 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 012/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bondronat 6 mg koncentrát pro přípravu infuzního roztoku kyselina ibandronová
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 6 mg kyseliny ibandronové (monohydrátu sodné soli).
3.
SEZNAM POMOCNÝCH LÁTEK
Octan sodný, chlorid sodný, kyselina octová a voda na injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 injekčních lahviček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání, pro infuzi po naředění.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Pro uchovávání léčivého přípravku před naředěním nejsou žádné zvláštní požadavky.
Po naředění je infuzní roztok stabilní po dobu 24 hodin při 2 – 8 °C (v chladničce)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
52 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 012/ 013
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
53 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Bondronat 6 mg koncentrát pro přípravu infuzního roztoku kyselina ibandronová i. v. podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6 ml
6.
JINÉ
54 B.
PŘÍBALOVÁ INFORMACE
Bondronat 2 mg koncentrát pro přípravu infuzního roztoku acidum ibandronicum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Bondronat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Bondronat používat 3.
Jak se Bondronat používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Bondronat uchovávat 6.
Další informace
1.
CO JE BONDRONAT A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Bondronatu je kyselina ibandronová, která patří do skupiny léků známých jako bisfosfonáty.
Zabraňuje zvýšenému úbytku vápníku z kostí (kostní resorpci) a tím normalizuje zvýšenou koncentraci vápníku v séru.
Také omezuje vznik kostních komplikací a zlomenin, které mají souvislost s šířením rakovinných buněk do kostí.
Bondronat je indikován při:
- Patologicky (abnormálně) zvýšené koncentraci vápníku v séru (hyperkalcémii) způsobené
- Prevenci kostních příhod (patologických zlomenin, kostních komplikací, které vyžadují
radiologickou nebo chirurgickou léčbu) u pacientů s rakovinou prsu a kostními metastázami.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BONDRONAT POUŽÍVAT
Během léčby může být zapotřebí kontrolovat Vám krev a ověřit tak, že dostáváte správnou dávku přípravku Bondronat.
Podstupujete- li stomatologickou léčbu nebo je u Vás plánován stomatologický zákrok, oznamte svému stomatologovi, že jste léčen/ a přípravkem Bondronat.
Nepoužívejte Bondronat:
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
Bondronat nesmí být používán u dětí.
56 Pokud máte nebo se domníváte, že byste mohl( a) mít:
- přecitlivělost na jiné bisfosfonáty
- nízkou koncentraci vápníku v krvi
- další poruchy metabolismu minerálů (jako například nedostatek vitamínu D)
- těžké postižení funkce ledvin (renální nedostatečnost, tj. clearance kreatininu < 30 ml/ min)
Vzájemné působení s dalšími léčivými přípravky:
Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Při souběžném podání kyseliny ibandronové s tamoxifenem nebo mefalanem/ prednisolonem nebyly pozorovány žádné interakce.
Zvýšená opatrnost se doporučuje při podávání bisfosfonátů souběžně s aminoglykosidy, protože obě lékové skupiny snižují koncentraci vápníku v séru na delší dobu.
Je třeba také věnovat pozornost možnému rozvoji souběžné hypomagnézemie (snížené koncentrace hořčíku v krvi).
Jste- li těhotná nebo kojíte, neměl by Vám být přípravek Bondronat podáván.
Řízení dopravních prostředků a obsluha strojů:
Účinek Bondronatu na schopnost řídit nebo obsluhovat stroje nebyl zjišťován.
3.
JAK SE BONDRONAT POUŽÍVÁ
Bondronat Vám bude podáván ve formě infuze.
Podle Vašeho onemocnění lékař určí, jaké množství Bondronatu budete dostávat.
Pokud máte problémy s ledvinami, může lékař dávku upravit.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Bondronat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
Po intravenózním podání přípravku Bondronat byly pozorovány níže uvedené nežádoucí účinky.
• Nežádoucí účinky považované za velmi časté se vyskytly u více než 1 z 10 pacientů. • Nežádoucí účinky považované za časté se vyskytly nejvýše u 1 z 10 pacientů. • Nežádoucí účinky považované za vzácné nebo velmi vzácné se vyskytly u méně než 1 ze 100 pacientů.
Velmi častým nežádoucím účinkem je zvýšení tělesné teploty.
Časté nežádoucí účinky zahrnují příznaky chřipkového typu (včetně horečky, mrazení, bolesti kostí a svalů), únavu, průjem, poruchy trávení, zvracení, bolest hlavy, závratě, gastrointestinální bolesti (bolesti žaludku a střev), bolest v krku a otoky dolních končetin.
Tyto příznaky obvykle po několika hodinách/ dnech odezní.
Méně často byly u pacientů hlášeny infekce, poruchy chuti, šedý zákal, raménkový blok, poruchy zubů, kožní problémy, bolesti kloubů, zánět kloubů a žízeň.
57 Vzácně byly hlášeny tyto nežádoucí účinky: zánět žaludku a střeva, afty v ústech, zánět pochvy, nezhoubné kožní novotvary, poruchy spánku, úzkost, citová labilita, ztráta paměti, necitlivost kolem úst, hyperestézie (zvýšená citlivost na zevní smyslové podněty), zvýšení svalového napětí, poškození nervového kořene, bolest v průběhu nervu, migréna, poruchy mozkových cév, porucha čichu, hluchota, srdeční a oběhové problémy (včetně bušení srdce, nedokrevnosti srdce, vysokého krevního tlaku, křečových žil), lymfedém (otok způsobený poruchou odtoku lymfy), otok plic, stridor (hvízdavý zvuk při nádechu), zánět žaludku, rtů, obtížné polykání (dysfágie), vřídky v ústech, tvorba žlučových kamenů, vyrážka, vypadávání vlasů, zánět močového měchýře, cysty v ledvinách, zadržování moči, bolest v pánvi, bolest v místě vpichu injekce, úbytek hmotnosti a pokles tělesné teploty.
Bondronat může ve výsledcích laboratorních testů prováděných Vaším lékařem způsobit odchylky, které zahrnují: nízkou hladinu vápníku (kov), nízkou hladinu fosfátu (minerál), zvýšenou hladinu jaterních enzymů a zvýšenou hladinu kreatininu, poruchy hladiny parathormonu (hormon) v krvi, nízkou hladinu hemoglobinu (a vzácně poruchy složení krve).
Velmi vzácně se u pacientů projevila alergická reakce na Bondronat, která mohla být příčinou sípání a dýchavičnost nebo kožní vyrážky.
5.
JAK PŘÍPRAVEK BONDRONAT UCHOVÁVAT
Doba použitelnosti přípravku Bondronat 2 mg je 5 let.
Po naředění je infuzní roztok stabilní 24 hodin při 2- 8 °C (v chladničce).
Uchovávejte mimo dosah a dohled dětí.
Přípravek Bondronat nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a nálepce injekční lahvičky.
Nepoužívejte přípravek Bondronat, pokud si všimnete, že roztok není čirý nebo obsahuje částice.
Nepoužitý roztok musí být zlikvidován.
6.
DALŠÍ INFORMACE
Co přípravek Bondronat obsahuje
- Jedna injekční lahvička s 2 ml koncentrátu pro přípravu infuzního roztoku obsahuje 2 mg
acidum ibandronicum (2, 25 mg natrii ibandronas monohydricus).
- Pomocnými látkami jsou chlorid sodný, kyselina octová, octan sodný a voda na injekci.
Jak přípravek Bondronat vypadá a co obsahuje toto balení
Bondronat je bezbarvý, čirý roztok.
Bondronat je dodáván v baleních obsahujících 1 injekční lahvičku (2 ml skleněná injekční lahvička ze skla typu I).
Držitel rozhodnutí o registraci Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW
Výrobce Roche Diagnostics GmbH Sandhofer Strasse 116 D- 68305 Mannheim Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
59 Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ. Α. Σταµάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Dávkování:
Prevence kostních příhod u pacientů s rakovinou prsu a kostními metastázami Doporučené dávkování k prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je 6 mg nitrožilně každé 3- 4 týdny.
Jednotlivá dávka by měla být podána infuzí v průběhu 1 hodiny.
Pacienti s onemocněním ledvin U pacientů s poruchami funkce ledvin různého stupně nebyly v souvislosti se zvýšenou expozicí vůči ibandronátu pozorovány žádné známky snížení tolerability.
V prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je však třeba dodržovat následující doporučení:
Clearance kreatininu
(ml/ min)
Dávka / Doba infuze 1
Objem infuze 2
≥ 50
6 mg / 15 minut
100 ml
30
6 mg / 1 hodina
500 ml
1
< 30
2 mg / 1 hodina
500 ml
Při podávání každé 3 až 4 týdny 2 0, 9% roztok chloridu sodného nebo 5% roztok glukózy
U pacientů nádorovým onemocněním a CLCr < 50 ml/ min nebyla doba infuze trvající 15 minut dosud studována.
Dávkování:
Léčba hyperkalcémie vyvolané nádorem Bondronat koncentrát pro přípravu infuzního roztoku se obvykle podává během hospitalizace.
Dávku určí lékař po posouzení následujících faktorů:
Před léčbou Bondronatem musí být pacienti adekvátně rehydratováni 0, 9% roztokem chloridu sodného.
U většiny
60 pacientů s těžkou hyperkalcémií (albuminem korigovaný sérový vápník * ≥ 3 mmol/ l nebo ≥ 12 mg/ dl) postačuje jednotlivá dávka 4 mg.
U pacientů s mírnou hyperkalcémií (albuminem korigovaný sérový vápník < 3 mmol/ l nebo < 12 mg/ dl) je účinná dávka 2 mg.
Nejvyšší dávka použitá v klinických studiích byla 6 mg, ale tato dávka se neprojevila vyšším účinkem.
* Poznámka: koncentrace albuminem korigovaného sérového vápníku se vypočte následujícím způsobem:
Koncentrace albuminem korigovaného sérového vápníku (mmol/ l)
=
vápník v séru (mmol/ l) - [0, 02 x albumin (g/ l)] + 0, 8 Nebo
Koncentrace albuminem korigovaného sérového vápníku (mg/ dl)
=
vápník v séru (mg/ dl) + 0, 8 x [4 - albumin (g/ dl)]
Hodnoty albuminem korigovaného sérového vápníku v mmol/ l lze převést na mg/ dl vynásobením 4.
Ve většině případů může zvýšená hladina sérového vápníku poklesnout na normální hladinu během 7 dnů.
Střední doba recidivy (znovuzvýšení albuminem korigovaného sérového vápníku nad 3 mmol/ l) byla 18 - 19 dnů při dávkách 2 mg a 4 mg.
Střední doba recidivy při dávce 6 mg byla 26 dnů.
Způsob a cesta podání Bondronat koncentrát pro přípravu infuzního roztoku se aplikuje jako intravenózní infuze.
K tomuto účelu se obsah injekční lahvičky používá následujícím způsobem:
• Hyperkalcémie – obsah lahvičky se přidá k 500 ml izotonického roztoku chloridu sodného nebo 500 ml 5% roztoku glukózy a infuze se aplikuje po dobu 1- 2 hodin. • Prevence kostních příhod – obsah lahvičky se přidá ke 100 ml izotonického roztoku chloridu sodného nebo 100 ml 5% roztoku glukózy a infuze se podává po dobu nejméně 15 minut.
Viz také výše uvedený odstavec o dávkování u pacientů s poruchou funkce ledvin.
Poznámka:
Aby byl vyloučen možný vznik inkompatibility, musí být Bondronat koncentrát pro přípravu infuzního roztoku mísen pouze s izotonickým roztokem chloridu sodného nebo s 5% roztokem dextrózy.
Bondronat koncentrát pro přípravu infuzního roztoku nesmí být mísen s roztoky obsahujícími vápník.
Naředěný roztok je určen k jednorázovému podání.
Použit může být pouze čirý roztok bez částic.
Doporučuje se použít roztok okamžitě po naředění (viz bod 5 této příbalové informace - "JAK PŘÍPRAVEK BONDRONAT UCHOVÁVAT").
Při neúmyslné intraarteriální aplikaci přípravků, které nejsou pro tento účel výslovně určeny, stejně jako při náhodném paravenózním podání, může dojít k poškození tkáně, a proto je nutno ve zvýšené míře dbát na to, aby byl Bondronat koncentrát pro přípravu infuzního roztoku podáván intravenózně.
Četnost podání Při léčbě nádorové hyperkalcémie se Bondronat koncentrát pro přípravu infuzního roztoku obvykle podává jednorázovou infuzí.
Doporučený interval opakování infuze v prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je 3- 4 týdny.
61 Omezený počet pacientů (50 pacientů) dostal druhou infuzi z důvodů hyperkalcémie.
Léčbu je třeba opakovat v případě vracející se hyperkalcémie nebo při nedostatečné účinnosti.
U pacientů s karcinomem prsu a kostními metastázami se doporučuje podávat infuzi Bondronatu každé 3- 4 týdny.
V klinických studiích trvala léčba až 96 týdnů.
Předávkování S akutní otravou Bondronatem koncentrátem pro přípravu infuzního roztoku dosud nejsou zkušenosti.
Vzhledem k tomu, že v preklinických studiích s vysokými dávkami přípravku byly toxicitou nejvíce postiženy játra a ledviny, je nutné jejich činnost během léčby monitorovat.
Klinicky závažnou hypokalcémii (velmi nízká koncentrace vápníku v séru) lze upravit intravenózním podáním glukonanu vápenatého.
62 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Bondronat 50 mg potahované tablety acidum ibandronicum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Bondronat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Bondronat užívat 3.
Jak se Bondronat užívá 4.
Možné nežádoucí účinky 5.
Jak se přípravek Bondronat uchovává 6.
Další informace
1.
CO JE BONDRONAT A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Bondronat je kyselina ibandronová, která patří do skupiny léků, známých jako bisfosfonáty.
Zabraňuje zvýšenému úbytku vápníku z kostí (kostní resorpci) a omezuje vznik kostních komplikací a zlomenin, které mají souvislost s šířením rakovinných buněk v kosti.
Bondronat tablety jsou indikovány v prevenci kostních příhod (patologických zlomenin, kostních komplikací, které vyžadují radiologickou nebo chirurgickou léčbu) u pacientů s rakovinou prsu a kostními metastázami.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BONDRONAT UŽÍVAT
Během léčby může být zapotřebí kontrolovat Vám krev a ověřit tak, že dostáváte správnou dávku přípravku Bondronat.
Podstupujete- li stomatologickou léčbu nebo je u Vás plánován stomatologický zákrok, oznamte svému stomatologovi, že jste léčen/ a přípravkem Bondronat.
Neužívejte Bondronat:
- jestliže jste alergický( á) (přecitlivělý( á)) na léčivou látku nebo na kteroukoliv další složku
Bondronat by neměl být podáván dětem.
Zvláštní opatrnosti při použití Bondronatu je zapotřebí:
Pokud máte nebo se domníváte, že byste mohl( a) mít:
- přecitlivělost na jiné bisfosfonáty
- nízkou koncentraci vápníku v krvi
- další poruchy metabolismu minerálů (jako například nedostatek vitamínu D)
- těžké postižení funkce ledvin (renální nedostatečnost, tj. clearance kreatininu < 30 ml/ min)
63 nebo pokud
- jste v minulosti měl( a) problémy s jícnem (část trávicí trubice, která spojuje ústní dutinu se
- se u Vás objeví jakékoli známky nebo příznaky možné reakce v jícnu (mezi ně může mimo jiné
patřit): bolesti na hrudi, pálení žáhy, bolesti po polknutí nápoje a/ nebo jídla).
V takovém případě byste se měl( a) neprodleně obrátit na svého lékaře.
- pokud také užíváte nesteroidní protizánětlivé přípravky (NSAID), protože obě skupiny léků
(NSAID a bisfosfonáty) mohou způsobit podráždění žaludku a střeva
- trpíte nesnášenlivostí galaktózy, Lappovým deficitem laktázy nebo máte problémy se
vstřebáváním glukózy- galaktózy.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo užíváte- li doplňky obsahující vápník, hořčík, železo nebo hliník.
Při souběžném podání kyseliny ibandronové s tamoxifenem nebo mefalanem/ prednisolonem nebyly pozorovány žádné interakce.
Při souběžném podání s antagonisty H2 receptorů nebo dalšími léky, které zvyšují pH žaludečního obsahu, došlo k mírně zvýšenému vstřebávání Bondronatu, bez nutnosti úpravy dávkování.
Zvýšená opatrnost se doporučuje při podávání bisfosfonátů souběžně s aminoglykosidy, protože obě lékové skupiny snižují koncentraci vápníku v séru na delší dobu.
Je třeba také věnovat pozornost možnému rozvoji souběžné hypomagnezémie (snížená koncentrace hořčíku v krvi).
Po užití Bondronatu počkejte alespoň dalších 30 minut, než užijete jakékoli další léky, včetně sirupů, doplňkového vápníku a vitamínů.
Užívání Bondronátu s jídlem a pitím:
Tablety Bondronatu je nutné užívat po celonočním lačnění (nejméně 6 hodin) a před prvním jídlem nebo nápojem po probuzení.
Před užitím tablet přípravku Bondronat také nelze užívat žádné další léky a doplňky (včetně vápníku).
Nalačno je třeba zůstat nejméně dalších 30 minut po spolknutí tablety, a to včetně užití dalších léků a potravinových doplňků.
V průběhu léčby tabletami Bondronatu je možné v jakoukoli dobu pít čistou vodu.
Jste- li těhotná nebo kojíte, neměla byste Bondronat užívat.
Účinek Bondronatu na schopnost řídit nebo obsluhovat stroje nebyl studován.
Bondronat tablety obsahují laktózu.
3.
JAK SE BONDRONAT UŽÍVÁ
Vždy užívejte přípravek Bondronat přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka Bondronatu je jedna tableta denně.
Pokud máte těžké postižení funkce ledvin, Váš lékař může snížit dávkování na jednu tabletu týdně.
Ke snížení rizika podrážení je důležité postupovat podle níže uvedených pokynů:
64
- PŘED prvním jídlem, nápojem nebo lékem po probuzení si vezměte tabletu Bondronatu a
zapijte ji plnou sklenicí čisté vody (přibližně 200 ml).
Tabletu nezapíjejte ničím jiným než čistou vodou.
- Tablety nežvýkejte, necucejte ani je nenechávejte rozpustit v ústech.
- Po užití tablety Bondronatu počkejte alespoň dalších 30 minut, než užijete jakékoli jídlo, nápoj
či další lék.
- Po užití tablety Bondronatu byste měl( a) zůstat ve vzpřímené poloze (vsedě nebo vestoje)
alespoň dalších 60 minut.
- V užívání Bondronatu pokračujte po celou dobu, kdy vám jej lékař předepisuje.
Bondronat Vám
může pomoci, pouze pokud jej budete užívat nepřetržitě.
Jestliže jste užil( a) více přípravku Bondronat, než jste měl( a):
Pokud jste omylem užil( a) více tablet, vypijte plnou sklenku mléka a okamžitě vyhledejte svého lékaře.
Nevyvolávejte zvracení a nelehejte si.
Jestliže jste zapomněl( a) užít Bondronat:
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Další den užijte jednu tabletu jako obvykle.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Bondronat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky zahrnují poruchy trávení, nevolnost, bolest břicha, zánět jícnu, únavu a nízkou hladinu vápníku v krvi.
Příznaky hlášené méně často zahrnují poruchy chuti, pocit brnění (parestézie), sucho v ústech, krvácející vřed žaludku nebo střeva, obtížné polykání, zánět žaludku, svědění, bolest na hrudi, příznaky chřipkového typu, pocit špatného zdravotního stavu a bolest.
Méně často byla hlášena nízká hladina hemoglobinu, vysoká hladina močoviny a vysoká hladina parathormonu, zjištěné na základě krevních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK BONDRONAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Uchovávejte blistr v krabičce.
Přípravek Bondronat nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
65 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Bondronat obsahuje
- Jedna potahovaná tableta obsahuje 56, 25 mg natrii ibandronas monohydricus v množství
odpovídající 50 mg acidum ibandronicum.
Pomocnými látkami jsou:
- jádro tablety: monohydrát laktózy, povidon, mikrokrystalická celulóza, krospovidon,
purifikovaná kyselina stearová, koloidní bezvodý oxid křemičitý.
- potah tablety: hypromelóza, oxid titaničitý, mastek, makrogol 6000.
Jak přípravek Bondronat vypadá a co obsahuje toto balení
Potahované tablety jsou podlouhlého tvaru, bílé až téměř bílé barvy, s vyraženým L2/ IT.
Jsou dodávány v balení po 28 nebo 84 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
66 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ. Α. Σταµάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
67 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Bondronat 6 mg koncentrát pro přípravu infuzního roztoku kyselina ibandronová
Přečtěte si pozorně celou příbalovou informaci předtím, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Bondronat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Bondronat užívat 3.
Jak se Bondronat používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Bondronat uchovávat 6.
Další informace
1.
CO JE BONDRONAT A K ČEMU SE POUŽÍVÁ
Léčivou látkou Bondronatu je kyselina ibandronová, která patří do skupiny léků známých jako bisfosfonáty.
Zabraňuje zvýšenému úbytku vápníku z kostí (kostní resorpci) a tím normalizuje zvýšenou koncentraci vápníku v séru.
Také omezuje vznik kostních komplikací a zlomenin, které mají souvislost s šířením rakovinných buněk do kostí.
Bondronat je indikován při:
- Patologicky (abnormálně) zvýšené koncentraci vápníku v séru (hyperkalcémii) způsobené
- Prevenci kostních příhod (patologických zlomenin, kostních komplikací, které vyžadují
radiologickou nebo chirurgickou léčbu) u pacientů s rakovinou prsu a kostními metastázami.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BONDRONAT POUŽÍVAT
Během léčby může být zapotřebí kontrolovat Vám krev a ověřit tak, že dostáváte správnou dávku přípravku Bondronat.
Podstupujete- li stomatologickou léčbu nebo je u Vás plánován stomatologický zákrok, oznamte svému stomatologovi, že jste léčen/ a přípravkem Bondronat.
Nepoužívejte Bondronat:
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
Bondronat nesmí být používán u dětí.
68 Pokud máte nebo se domníváte, že byste mohl( a) mít:
- přecitlivělost na jiné bisfosfonáty
- nízkou koncentraci vápníku v krvi
- další poruchy metabolismu minerálů (jako například nedostatek vitamínu D)
- těžké postižení funkce ledvin (renální nedostatečnost, tj. clearance kreatininu < 30 ml/ min)
Vzájemné působení s dalšími léčivými přípravky:
Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Při souběžném podání kyseliny ibandronové s tamoxifenem nebo mefalanem/ prednisolonem nebyly pozorovány žádné interakce.
Zvýšená opatrnost se doporučuje při podávání bisfosfonátů souběžně s aminoglykosidy, protože obě lékové skupiny snižují koncentraci vápníku v séru na delší dobu.
Je třeba také věnovat pozornost možnému rozvoji souběžné hypomagnézemie (snížené koncentrace hořčíku v krvi).
Jste- li těhotná nebo kojíte, neměl by Vám být přípravek Bondronat podáván.
Řízení dopravních prostředků a obsluha strojů:
Účinek Bondronatu na schopnost řídit nebo obsluhovat stroje nebyl zjišťován.
3.
JAK SE BONDRONAT POUŽÍVÁ
Bondronat Vám bude podáván ve formě infuze.
Podle Vašeho onemocnění lékař určí, jaké množství Bondronatu budete dostávat.
Pokud máte problémy s ledvinami, může lékař dávku upravit.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Bondronat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
Po intravenózním podání přípravku Bondronat byly pozorovány níže uvedené nežádoucí účinky.
• Nežádoucí účinky považované za velmi časté se vyskytly u více než 1 z 10 pacientů. • Nežádoucí účinky považované za časté se vyskytly nejvýše u 1 z 10 pacientů. • Nežádoucí účinky považované za vzácné nebo velmi vzácné se vyskytly u méně než 1 ze 100 pacientů.
Velmi častým nežádoucím účinkem je zvýšení tělesné teploty.
Časté nežádoucí účinky zahrnují příznaky chřipkového typu (včetně horečky, mrazení, bolesti kostí a svalů), únavu, průjem, poruchy trávení, zvracení, bolest hlavy, závratě, gastrointestinální bolesti, bolest v krku a otoky dolních končetin.
Tyto symptomy obvykle po několika hodinách/ dnech odezní.
Méně často byly u pacientů hlášeny infekce, poruchy chuti, šedý zákal, raménkový blok, poruchy zubů, kožní problémy, bolesti kloubů, artritida a žízeň.
69 Vzácně byly hlášeny tyto nežádoucí účinky: gastroenteritida, afta v ústech, vaginitida, benigní kožní novotvary, poruchy spánku, úzkost, afektová labilita, ztráta paměti, necitlivost kolem úst (cirkumorální parestézie), hyperestézie, hypertonie, léze nervového kořene, neuralgie, migréna, cerebrovaskulární poruchy, parosmie, hluchota, srdeční a oběhové problémy (včetně palpitací, ischemie myokardu, hypertenze, varikózních žil), lymfedém, otok plic, stridor, gastritida, cheilitida, obtížné polykání (dysfágie), vřídky v ústech, cholelitiáza, vyrážka, vypadávání vlasů, cystitida, renální cysty, retence moči, bolest v pánvi, bolest v místě vpichu injekce, úbytek hmotnosti a hypotermie.
Bondronat může ve výsledcích laboratorních testů prováděných Vaším lékařem způsobit odchylky, které zahrnují: nízkou hladinu vápníku (kov), nízkou hladinu fosfátu (minerál), zvýšenou hladinu jaterních enzymů a zvýšenou hladinu kreatininu, poruchy hladiny parathormonu (hormon) v krvi, nízkou hladinu hemoglobinu (a vzácně krevní dyskrazie).
Velmi vzácně se u pacientů projevila alergická reakce na Bondronat, která mohla být příčinou sípání a dýchavičnost nebo kožní vyrážky.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU BONDRONAT
Doba použitelnosti přípravku Bondronat 6 mg je 5 let.
Po naředění je infuzní roztok stabilní 24 hodin při 2- 8 °C (v chladničce).
Uchovávejte mimo dosah a dohled dětí.
Přípravek Bondronat nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a nálepce ampulky.
Nepoužívejte přípravek Bondronat, pokud si všimnete, že roztok není čirý nebo obsahuje částice.
Nepoužitý roztok musí být zlikvidován
6.
DALŠÍ INFORMACE
Co přípravek Bondronat obsahuje
- Jedna injekční lahvička s 6 ml koncentrátu pro přípravu infuzního roztoku obsahuje 6 mg
kyseliny ibandronové (6, 75 mg monohydrátu sodné soli kyseliny ibandronové)
- Pomocnými látkami jsou chlorid sodný, kyselina octová, octan sodný, voda na injekci
Jak přípravek Bondronat vypadá a co obsahuje toto balení
Bondronat je bezbarvý, čirý roztok.
Bondronat je dodáván v baleních obsahujících 1, 5 nebo 10 injekčních lahviček (6 ml skleněná injekční lahvička ze skla typu I).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
70 Výrobce Roche Diagnostics GmbH Sandhofer Strasse 116 D- 68305 Mannheim Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
71 Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ. Α. Σταµάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Dávkování:
Prevence kostních příhod u pacientů s rakovinou prsu a kostními metastázami Doporučené dávkování k prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je 6 mg nitrožilně každé 3- 4 týdny.
Jednotlivá dávka by měla být podána infuzí v průběhu 1 hodiny.
Pacienti s onemocněním ledvin U pacientů s poruchami funkce ledvin různého stupně nebyly v souvislosti se zvýšenou expozicí vůči ibandronátu pozorovány žádné známky snížení tolerability.
V prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je však třeba dodržovat následující doporučení:
Clearance kreatininu
(ml/ min)
Dávka / Doba infuze 1
Objem infuze 2
≥ 50
6 mg / 15 minut
100 ml
30
6 mg / 1 hodina
500 ml
1
< 30
2 mg / 1 hodina
500 ml
Při podávání každé 3 až 4 týdny 2 0, 9% roztok chloridu sodného nebo 5% roztok glukózy
U pacientů nádorovým onemocněním a CLCr < 50 ml/ min nebyla doba infuze trvající 15 minut dosud studována.
Dávkování:
Léčba hyperkalcémie vyvolané nádorem Bondronat koncentrát pro přípravu infuzního roztoku se obvykle podává během hospitalizace.
Dávku určí lékař po posouzení následujících faktorů:
Před léčbou Bondronatem musí být pacienti adekvátně rehydratováni 0, 9% roztokem chloridu sodného.
U většiny
72 pacientů s těžkou hyperkalcémií (albuminem korigovaný sérový vápník * ≥ 3 mmol/ l nebo ≥ 12 mg/ dl) postačuje jednotlivá dávka 4 mg.
U pacientů s mírnou hyperkalcémií (albuminem korigovaný sérový vápník < 3 mmol/ l nebo < 12 mg/ dl) je účinná dávka 2 mg.
Nejvyšší dávka použitá v klinických studiích byla 6 mg, ale tato dávka se neprojevila vyšším účinkem.
* Poznámka: koncentrace albuminem korigovaného sérového vápníku se vypočte následujícím způsobem:
Koncentrace albuminem korigovaného sérového vápníku (mmol/ l)
=
vápník v séru (mmol/ l) - [0, 02 x albumin (g/ l)] + 0, 8 Nebo
Koncentrace albuminem korigovaného sérového vápníku (mg/ dl)
=
vápník v séru (mg/ dl) + 0, 8 x [4 - albumin (g/ dl)]
Hodnoty albuminem korigovaného sérového vápníku v mmol/ l lze převést na mg/ dl vynásobením 4.
Ve většině případů může zvýšená hladina sérového vápníku poklesnout na normální hladinu během 7 dnů.
Střední doba recidivy (znovuzvýšení albuminem korigovaného sérového vápníku nad 3 mmol/ l) byla 18 - 19 dnů při dávkách 2 mg a 4 mg.
Střední doba recidivy při dávce 6 mg byla 26 dnů.
Způsob a cesta podání Bondronat koncentrát pro přípravu infuzního roztoku se aplikuje jako intravenózní infuze.
K tomuto účelu se obsah injekční lahvičky používá následujícím způsobem:
• Hyperkalcémie – obsah lahvičky se přidá k 500 ml izotonického roztoku chloridu sodného nebo 500 ml 5% roztoku dextrózy a infuze se aplikuje po dobu 1- 2 hodin. • Prevence kostních příhod – obsah lahvičky se přidá ke 100 ml izotonického roztoku chloridu sodného nebo 100 ml 5% roztoku glukózy a infuze se podává po dobu nejméně 15 minut.
Viz také výše uvedený odstavec o dávkování u pacientů s poruchou funkce ledvin.
Poznámka:
Aby byl vyloučen možný vznik inkompatibility, musí být Bondronat koncentrát pro přípravu infuzního roztoku mísen pouze s izotonickým roztokem chloridu sodného nebo s 5% roztokem dextrózy.
Bondronat koncentrát pro přípravu infuzního roztoku nesmí být mísen s roztoky obsahujícími vápník.
Naředěný roztok je určen k jednorázovému podání.
Použit může být pouze čirý roztok bez částic.
Doporučuje se použít roztok okamžitě po naředění (viz bod 5 této příbalové informace - "JAK PŘÍPRAVEK BONDRONAT UCHOVÁVAT").
Při neúmyslné intraarteriální aplikaci přípravků, které nejsou pro tento účel výslovně určeny, stejně jako při náhodném paravenózním podání, může dojít k poškození tkáně, a proto je nutno ve zvýšené míře dbát na to, aby byl Bondronat koncentrát pro přípravu infuzního roztoku podáván intravenózně.
Četnost podání Při léčbě nádorové hyperkalcémie se Bondronat koncentrát pro přípravu infuzního roztoku obvykle podává jednorázovou infuzí.
Doporučený interval opakování infuze v prevenci kostních příhod u pacientů s karcinomem prsu a kostními metastázami je 3- 4 týdny.
73 Omezený počet pacientů (50 pacientů) dostal druhou infuzi z důvodů hyperkalcémie.
Léčbu je třeba opakovat v případě vracející se hyperkalcémie nebo při nedostatečné účinnosti.
U pacientů s karcinomem prsu a kostními metastázami se doporučuje podávat infuzi Bondronatu každé 3- 4 týdny.
V klinických studiích trvala léčba až 96 týdnů.
Předávkování S akutní otravou Bondronatem koncentrátem pro přípravu infuzního roztoku dosud nejsou zkušenosti.
Vzhledem k tomu, že v preklinických studiích s vysokými dávkami přípravku byly toxicitou nejvíce postiženy játra a ledviny, je nutné jejich činnost během léčby monitorovat.
Klinicky závažnou hypokalcémii (velmi nízká koncentrace vápníku v séru) lze upravit intravenózním podáním glukonanu vápenatého.
74
European Medicines Agency
EMEA/ H/ C/ 501
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BONVIVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Bonviva?
Bonviva je léčivý přípravek, který obsahuje léčivou látku kyselinu ibandronovou.
Je dostupný ve formě bílých podlouhlých tablet (150 mg) nebo ve formě injekčního roztoku (3 mg).
Na co se přípravek Bonviva používá?
Přípravek Bonviva se používá k léčbě osteoporózy (onemocnění, které způsobuje křehkost kostí) u žen po menopauze, u kterých existuje zvýšené riziko výskytu fraktur kostí (zlomenin).
Studie prokázaly jeho účinek spočívající ve snížení rizika zlomenin obratlů (páteře), avšak jeho účinek na riziko zlomenin krčku kosti stehenní (vrchní část stehenní kosti) nebyl prokázán.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Bonviva používá?
Přípravek Bonviva může být podáván buď ústy ve formě tablety, nebo jako injekce do žíly.
Pokud se používá tableta, dávka přípravku činí jedna tableta každý měsíc.
Tableta se musí užívat vždy nalačno po celonočním půstu, jednu hodinu před požitím jakéhokoli jídla či pití s výjimkou vody, přičemž je nutné tabletu zapít plnou sklenicí čisté vody.
Po dobu jedné hodiny po požití tablety si pacientka nesmí lehnout.
Při užívání formou injekce se podává dávka 3 mg každé tři měsíce.
Pacientkám, které užívají přípravek Bonviva, by rovněž měly být podávány doplňky vitamínu D a vápníku, pokud jich nezískávají dostatek z běžné stravy.
Nedoporučuje se podávat přípravek Bonviva pacientkám, které trpí závažnými ledvinovými potížemi.
Jak přípravek Bonviva působí?
K osteoporóze dochází, pokud růst nové kosti nestačí nahrazovat kost, která je přirozeným způsobem odbourávána.
Kosti se postupně stávají tenčími a křehčími a zvyšuje se pravděpodobnost jejich zlomení.
Osteoporóza se častěji vyskytuje u žen po menopauze, kdy hladiny ženského pohlavního hormonu estrogenu klesají.
Účinná látka přípravku Bonviva, kyselina ibandronová, je bisfosfonát.
Blokuje působení osteoklastů, což jsou buňky v těle, které mají podíl na odbourávání kostní tkáně.
Tím snižuje úbytek kostní tkáně.
Jak byl přípravek Bonviva zkoumán?
Přípravek Bonviva byl zkoumán v rámci tří hlavních studií, do kterých byly zařazeny ženy s osteoporózou.
První studie srovnávala přípravek Bonviva 2, 5 mg tablety podávaný jednou denně
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. s placebem (léčbou neúčinným přípravkem) na téměř 3 000 ženách a zkoumala, kolik nových zlomenin páteře bylo u pacientech zaznamenáno za období tří let.
Další dvě studie srovnávaly 150mg tablety podávané jednou měsíčně (na 1 609 pacientkách) a injekce (na 1 395 pacientkách) s 2, 5mg tabletami podávanými jednou denně.
Tyto studie zkoumaly změnu v hustotě kostní tkáně páteře a kyčle po dobu dvou let.
Je třeba vzít v potaz, že tablety o obsahu 2, 5 mg podávané jednou denně již nejsou povoleny.
Jaký přínos přípravku Bonviva byl prokázán v průběhu studií?
V první studii léčba přípravkem Bonviva 2, 5 mg tablety při podání jedné tablety denně snížila riziko nových zlomenin páteře o 62% v porovnání s placebem.
Ostatní dvě studie prokázaly, že tablety s obsahem 150 mg podávané jednou měsíčně a injekce byly v rámci zvyšování hustoty kostní tkáně páteře a kyčle účinnější než tablety s obsahem 2, 5 mg podávané jednou denně.
Za období dvou let se hustota kostní tkáně páteře zvýšila o 7% při podávání tablet jednou měsíčně a o 6% při aplikaci injekcí, zatímco při podávání tablet jednou denně bylo dosaženo zvýšení o 5%.
Pokud jde o hustotu kostní tkáně kyčle, podáváním tablet jednou měsíčně došlo k jejímu zvýšení o 4%, injekčním podáváním o 3%, přičemž při podávání tablet jednou denně činilo zvýšení 2%.
Jaká rizika jsou spojena s přípravkem Bonviva?
Mezi nejběžnější vedlejší účinky přípravku Bonviva (zaznamenané u 1 až 10 pacientek ze 100) patří gastritida (zánět žaludeční sliznice), průjem, bolest břicha, dyspepsia (poruchy trávení), nausea (pocit na zvracení), chřipkové příznaky, únava, bolesti pohybového systému (bolesti svalů a kostí), artralgie (bolest kloubů), myalgie (bolest svalů) a ztuhlost pohybového systému.
Při injekčním podání přípravku jsou u 1 až 10 pacientek ze 100 zaznamenány rovněž zácpa, bolesti hlavy a bolest zad.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Bonviva je uveden v příbalových informacích.
Přípravek Bonviva by neměly užívat osoby s možnou přecitlivělostí (alergií) na kyselinu ibandronovou nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí být používán u pacientek s hypokalcémií (nízkými hladinami vápníku v krvi).
Léčba přípravkem Bonviva může být doprovázena osteonekrózou čelisti (poškození kosti čelisti).
Zvýšenou péči je třeba vynaložit u pacientek, které užívají tento léčivý přípravek a podstupují ošetření zubů.
Na základě čeho byl přípravek Bonviva schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Bonviva v rámci léčby osteoporózy u žen po menopauze se zvýšeným rizikem vzniku zlomenin převyšují jeho rizika.
Výbor doporučil, aby přípravku Bonviva bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Bonviva:
Evropská komise udělila rozhodnutí o registraci přípravku Bonviva platné v celé Evropské unii společnosti Roche Registration Limited dne 23. února 2004.
Registrace byla obnovena dne 23. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Bonviva je k dispozici here.
Tento souhrn byl naposledy aktualizován v 02- 2009.
2/ 2
Číslo EU
Smyšlený Název Síla
Léková Forma
Cesta Podání
Obal
Obsah (Koncentrace)
Velikosti Balení
EU/ 1/ 03/ 265/ 003
Bonviva
150 mg
Potahované tablety
K perorálnímu podání
Blistr (PVC/ PVDC)
1 tableta
EU/ 1/ 03/ 265/ 004
Bonviva
150 mg
Potahované tablety
K perorálnímu podání
Blistr (PVC/ PVDC)
3 tablety
EU/ 1/ 03/ 265/ 005
Bonviva
3 mg
Předplněná injekční stříkačka (sklo)
Intravenózní podání
Předplněná injekční stříkačka (sklo)
3 ml (1 mg/ ml)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Bonviva 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg acidum ibandronicum (jako monohydrát natrium - ibandronátu).
Pomocné látky
Jedna potahovaná tableta obsahuje 162, 75 mg monohydrátu laktózy.
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Bílé až bělavé potahované tablety oválného tvaru označené „ BNVA “ na jedné straně a „ 150 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba osteoporózy u postmenopauzálních žen se zvýšeným rizikem zlomenin (viz bod 5. 1).
Bylo prokázáno snížení rizika zlomenin obratlů, účinnost na zlomeniny krčku proximálního femuru nebyla stanovena.
4. 2 Dávkování a způsob podávání
Dávkování:
Doporučená dávka je jedna 150 mg potahovaná tableta jednou měsíčně.
Tableta by měla být užita každý měsíc ve stejný kalendářní den.
Přípravek Bonviva by měl být užíván po celonočním lačnění (alespoň 6 hodin) a 1 hodinu před prvním denním jídlem nebo nápojem (jiným než voda) (viz bod 4. 5) nebo jakýmkoli dalším léčivým přípravkem nebo doplňkem (včetně vápníku).
Pokud dojde k vynechání dávky, musí být pacient poučen tak, aby poté, co si na dávku vzpomene, užil další den ráno jednu tabletu přípravku Bonviva 150 mg, jestliže plánovaný čas užití následující dávky nenastane dříve než za 7 dní.
Nadále by se pacient měl opět vrátit k plánovanému užívání jedné dávky měsíčně v původně vybraný den.
V případě, že by k užití následující dávky mělo dojít dříve než za 7 dní od užití opomenuté dávky, pacient vyčká do dne užití nové dávky a pak pokračuje v užívání jedné tablety měsíčně podle původního plánu.
Pacienti by neměli užít dvě tablety v průběhu jednoho týdne.
Pacienti by měli dostávat doplňky vápníku a/ nebo vitamínu D v případě, že jejich příjem potravou není dostatečný (viz bod 4. 4 a 4. 5).
Zvláštní skupiny pacientů Pacienti se zhoršenou funkcí ledvin
Podávání přípravku Bonviva se pro nedostatečné klinické zkušenosti nedoporučuje u pacientů s clearancí kreatininu pod 30 ml/ min (viz bod 4. 4 a bod 5. 2).
Pacienti se zhoršenou funkcí jater Úprava dávky není nutná (viz bod 5. 2).
Starší populace Žádná úprava dávky není nutná (viz bod 5. 2).
Pediatrická populace Přípravek Bonviva nemá u dětí příslušné užití, proto nebyl přípravek Bonviva u pediatrické populace studován.
Způsob podání:
K perorálnímu podání.
Tablety je nutno polykat celé a zapít sklenicí čisté vody (180 až 240 ml), pacient přitom musí zpříma sedět nebo stát.
Po dobu 1 hodiny po požití přípravku Bonviva pacienti nesmějí ulehnout.
Přípravek Bonviva lze zapíjet pouze čistou vodou.
Zde je nutné upozornit, že některé minerální vody mohou obsahovat vyšší koncentrace vápníku a proto nesmí být používány.
Pacienti by neměli tabletu žvýkat nebo nechat rozpustit v ústech, protože tak by mohlo dojít ke vzniku vředů v hltanu a ústech.
4. 3 Kontraindikace
- Hypokalcémie (viz bod 4. 4)
- Hypersenzitivita na ibandronovou kyselinu nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Gatrointestinální poruchy Užívání bisfosfonátů může být spojeno s dysfágií, vznikem ezofagitidy a jícnových nebo žaludečních vředů.
Pacienti, a to zvláště osoby s anamnézou onemocnění, u kterých je prodloužen průchod jícnem, by tedy měli velmi důsledně dodržovat pokyny k užívání (viz bod 4. 2).
Lékaři by měli pozorně sledovat známky nebo příznaky signalizující možné poškození jícnu v průběhu léčby a pacienti by měli být poučeni, aby přestali přípravek Bonviva užívat a vyhledali lékařskou pomoc, pokud se objeví příznaky podráždění jícnu jako je vznik nebo zhoršení dysfágie, bolest při polykání, bolest za hrudní kostí nebo pálení žáhy.
Vzhledem k tomu, že podráždění gastrointestinálního traktu mohou kromě bifosfonátů způsobit také nesteroidní protizánětlivé léky (NSAIDS), je třeba dbát zvýšené opatrnosti při jejich současném užívání.
Hypokalcémie Před zahájením léčby přípravkem Bonviva musí být upravena přítomná hypokalcémie.
Stejně účinně by měly být léčeny jiné poruchy kostního a minerálního metabolismu.
U všech pacientů je důležitý dostatečný příjem vápníku a vitamínu D.
Renální poškození Pro nedostatek klinických zkušeností není přípravek Bonviva doporučován u pacientů s hodnotami clearance kreatininu pod 30 ml/ min (viz bod 5. 2).
Osteonekróza čelisti U pacientů s onkologickým onemocněním, v jejichž léčebném režimu byly zahrnuty zejména intravenózně podávané bisfosfonáty, byl hlášen výskyt osteonekrózy čelisti, zpravidla spojovaný s
Mnozí z těchto pacientů byli také léčeni chemoterapií a kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kterým byly bisfosfonáty podávány perorálně.
Před zahájením léčby bisfosfonáty by měla být u pacientů se souběžnými rizikovými faktory (např. onkologické onemocnění, chemoterapie, radioterapie, podávání kortikosteroidů, špatná ústní hygiena) zvážena nutnost zubní prohlídky včetně odpovídajících preventivních zásahů.
Pokud je to u těchto pacientů možné, neměly by být v průběhu léčby prováděny jakékoliv invazivní stomatologické zásahy.
Stav pacientů, u nichž dojde v průběhu léčby bisfosfonáty k rozvoji osteonekrózy čelisti, by se z důvodu stomatologické operace mohl zhoršit.
Nejsou k dispozici žádné údaje, které by nasvědčovaly tomu, že přerušení léčby bisfosfonáty snižuje riziko výskytu osteonekrózy čelisti.
Klinické posouzení stavu každého pacienta ošetřujícím lékařem na základě individuálního hodnocení poměru přínosu léčby vůči riziku, by mělo být vodítkem ke stanovení léčebného plánu.
Intolerance galaktózy Pacietni trpící vzácnými dědičnými problémy intolerance galaktózy, s Lappovým deficitem laktázy nebo při malabsorpci glukózy- galaktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Biologická dostupnost perorálně podané kyseliny ibandronové je obecně v přítomnosti potravy snížena.
V souladu s nálezy ze studií na zvířatech interferují s absorpcí přípravku Bonviva zvláště výrobky obsahující vápník a jiné polyvalentní kationty (jako jsou hliník, hořčík, železo), včetně mléka.
Pacienti by tedy měli před požitím přípravku Bonviva dodržet celonoční lačnění (alespoň 6 hodin) a neměli by přijímat potravu další hodinu po požití přípravku Bonviva (viz bod 4. 2).
Přípravky s vápníkem, antacida a některé perorální léčivé přípravky obsahující polyvalentní kationty (jako jsou hliník, hořčík, železo) pravděpodobně interferují s absorpcí přípravku Bonviva.
Pacienti by tedy neměli užít jiný perorální léčivý přípravek alespoň 6 hodin před a 1 hodinu po požití přípravku Bonviva.
Metabolické interakce nejsou pravděpodobné, protože kyselina ibandronová neinhibuje hlavní lidské jaterní izoenzymy P450 a bylo prokázáno, že u potkanů neindukuje jaterní systém cytochromu P450.
Navíc vazba na plazmatické proteiny činí přibližně 85% - 87% (prokázáno in vitro při terapeutických koncentracích) a tudíž potenciál pro interakce s jinými léčivými přípravky způsobené vytěsněním z vazby je nízký.
Kyselina ibandronová se vylučuje pouze ledvinami a nepodléhá žádné biotransformaci.
Sekretorická cesta pravděpodobně nezahrnuje známé acidické nebo bazické transportní systémy zapojené do vylučování jiných aktivních látek.
Ve studii (BM 16549) trvající dva roky, která byla prováděna u postmenopauzálních žen s osteoporózou současně užívajících aspirin nebo NSAIDs, byl výskyt účinků přípravku na horní část gastrointestinálního traktu po jednom i dvou letech užívání obdobný u pacientek užívajících kyselinu ibandronovou v dávce 2, 5 mg jednou denně, stejně jako při užívání dávky 150 mg jednou měsíčně.
Při porovnávání měsíčního a denního dávkovacího režimu u více než 1500 pacientek zahrnutých do studie BM16549 bylo zjištěno, že po jednom roce 14% z nich užívá blokátory histaminu (H2) nebo inhibitory protonové pumpy a po dvou letech užívá tyto léky 18% pacientek.
V této skupině pacientek byly účinky přípravku Bonviva na horní část gastrointestinálního traktu při podávání dávky 150 mg jednou měsíčně podobné jako u pacientek léčených kyselinu ibandronovou v dávce 2, 5 mg jednou denně.
Protože však toto zvýšení je v mezích normální variability biologické
4 dostupnosti kyseliny ibandronové, není při podání přípravku Bonviva současně s H2 blokátory nebo jinými léčivými látkami zvyšujícími pH žaludku nutná úprava dávky.
Farmakokinetické interakční studie u postmenopauzálních žen neprokázaly žádné interakce s tamoxifenem nebo hormonální substituční terapií (estrogeny).
Žádné interakce nebyly pozorovány při současném podávání s melphalanem/ prednisolonem u pacientů s mnohočetným myelomem.
4. 6 Těhotenství a kojení
Těhotenství Neexistují dostatečné údaje o užívání kyseliny ibandronové u těhotných žen.
Studie na potkanech prokázaly určitou reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Přípravek Bonviva by neměl být podáván během těhotenství.
Kojení Není známo, zda se kyselina ibandronová vylučuje do lidského mléka.
Studie na potkanech v laktaci prokázaly po intravenózním podání přítomnost nízkých hladin kyseliny ibandronové v mléce.
Přípravek Bonviva by neměl být podáván během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost kyseliny ibandronové 2, 5 mg při podávání jednou denně byla posuzována u 1251 pacientů léčených ve 4 placebem kontrolovaných klinických studiích, přičemž 73% těchto pacientů se zúčastnilo základní tříleté terapeutické studie (MF4411).
Celkový bezpečnostní profil kyseliny ibandronové 2, 5 mg při podávání jednou denně byl ve všech těchto studiích obdobný jako u placeba.
Celkový podíl pacientů s nežádoucí reakcí spojenou s užíváním přípravku, tj. nežádoucím účinkem s možnou nebo pravděpodobnou souvislostí s medikací sledovanou ve studii, byl v základní terapeutické studii (MF 4411) 19, 8% u kyseliny ibandronové a 17, 9% u placeba.
V klinické studii (BM 16549) trvající dva roky, která byla prováděna u postmenopauzálních žen s osteoporózou, bylo zjištěno, že celková bezpečnost přípravku Bonviva při podávání 150 mg jednou měsíčně a při podávání kyseliny ibandronové 2, 5 mg jednou denně je obdobná.
Celkový procentuální podíl pacientek, u nichž došlo k výskytu nežádoucích účinků, byl 22, 7% po jednom roce a 25, 0% po dvou letech u pacientek užívajících přípravek Bonviva v dávce 150 mg jednou měsíčně a 21, 5% po jednom roce a 22, 5% po dvou letech u pacientek užívajících dávku kyseliny ibandronové 2, 5 mg jednou denně.
Většina nežádoucích účinků byla mírného až středního stupně intenzity a ve většině případů nedošlo k ukončení léčby.
Tabulky 1 a tabulka 2 uvádí nežádoucí účinky, které byly zaznamenány u více než 1% pacientek užívajících přípravek Bonviva 150 mg jednou měsíčně v rámci klinické studie BM 16549 a u pacientek léčených kyselinou ibandronovou 2, 5 mg jednou denně v průběhu studie MF 4411.
V tabulkách jsou uvedeny nežádoucí účinky hlášené ve dvou studiích, v nichž byla incidence nežádoucích účinků vyšší než u pacientů užívajících placebo v rámci studie MF 4411.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Údaje ze studie BM 16549 po jednom roce jsou uvedeny v tabulce 1 a souhrnné údaje ze studie BM 16549 po dvou letech jsou uvedeny v tabulce 2.
Tabulka 1:
Časté nežádoucí účinky (> 1/ 100, ≤ 1/ 10), které byly zaznamenány ve studiích fáze III léčby osteoporózy a jejichž výskyt může dle zkoušejících souviset s léčbou - údaje ze studie BM 16549 po jednom roce a údaje z placebem kontrolované studie zlomenin MF 4411 po třech letech.
Údaje ze studie BM 16549 po jednom roce
Údaje ze studie MF 4411 po třech letech
Třída orgánových systémů/ Nežádoucí účinek Gastrointestinální systém Gastroezofageální
Bonviva 150 mg Kyselina jednou měsíčně ibandronová (N=396) 2, 5 mg jednou (%) denně (N=395) (%)
Kyselina Placebo ibandronová (N=975) 2, 5 mg jednou (%) denně (N=977) (%)
reflux
0, 5 1, 0
0, 4 0, 1
Průjem Bolest břicha Dyspepsie Nausea Nadýmání Nervový systém
2, 5 1, 8 3, 5 2, 8 3, 3 5, 8 3, 3 3, 5 0, 5 1, 0
1, 4 1, 0 2, 1 2, 9 4, 3 2, 9 1, 8 2, 3 0, 4 0, 7
Bolest hlavy Celkové a jinde nezařazené poruchy Onemocnění
0, 8 1, 5
0, 8 0, 6
chřipkového typu *
3, 3 0, 3
0, 3 0, 2
Únava Pohybový systém
1, 0 0, 3
0, 3 0, 4
Artralgie Myalgie Poruchy kůže
1, 0 0, 3 1, 5 0, 3
0, 4 0, 4 1, 8 0, 8
Vyrážka MedDRA version 6. 1
0, 8 1, 0
1, 2 0, 7
* Přechodně trvající příznaky chřipkového typu byly hlášeny při podávání přípravku Bonviva v dávce 150 mg jednou měsíčně, obvykle ve spojitosti s podáním první dávky.
Celkově se jednalo o krátkodobé příznaky mírné až střední intenzity, které odezněly během pokračující léčby bez dalších opatření. Hlášené příznaky chřipkového typu v akutní fázi nebo symptomy zahrnovaly bolest svalů, bolest kloubů, horečku, pocit chladu, únavu, nevolnost, ztrátu chuti k jídlu nebo bolest kostí.
Tabulka 2:
Souhrn nežádoucích účinků (> 1/ 100, ≤ 1/ 10), které byly zaznamenány ve studiích fáze III léčby osteoporózy, jejichž výskyt může dle zkoušejících souviset s léčbou - souhrnné údaje ze studie BM 16549 po dvou letech a údaje z placebem kontrolované studie zlomenin MF 4411 po třech letech.
Souhrnné údaje ze studie BM 16549 po dvou letech
Údaje ze studie MF 4411 po třech letech
Třída orgánových systémů/ Nežádoucí účinek Gastrointestinální systém
Bonviva 150 mg Kyselina jednou měsíčně ibandronová (N=396) 2, 5 mg jednou (%) denně (N=395) (%)
Kyselina Placebo ibandronová (N=975) 2, 5 mg jednou (%) denně (N=977) (%)
Nadýmání Gastroezofageální reflux
1, 0 0, 3 0, 8 1, 0
0, 7 0, 5 0, 5 0, 1
Kyselina Placebo ibandronová (N=975) 2, 5 mg jednou (%) denně (N=977) (%)
4, 0 3, 0 4, 0 6, 3 3, 0 3, 5
2, 1 2, 9 4, 0 2, 7 1, 8 2, 3
Bolest hlavy Celkové a jinde nezařazené poruchy
0, 8 1, 5
0, 8 0, 6
Onemocnění chřipkového typu * Pohybový systém
3, 3 0, 3
0, 3 0, 2
Svalová křeč Bolest kostí a svalů Artralgie Myalgie Ztuhlost svalů Poruchy kůže
0, 5 1, 0 1, 0 0, 5 1, 0 0, 5 1, 5 0, 3 1, 0 0
0, 1 0, 4 0 0 0, 4 0, 4 1, 8 0, 8 0 0
Vyrážka MedDRA verze 7. 1
0, 8 1, 0
1, 2 0, 7
* Přechodně trvající příznaky chřipkového typu byly hlášeny při podávání přípravku Bonviva v dávce 150 mg jednou měsíčně, obvykle ve spojitosti s podáním první dávky.
Celkově se jednalo o krátkodobé příznaky mírné až střední intenzity, které odezněly během pokračující léčby bez dalších opatření.
Hlášené příznaky chřipkového typu v akutní fázi nebo symptomy zahrnovaly bolest svalů, bolest kloubů, horečku, pocit chladu, únavu, nevolnost, ztrátu chuti k jídlu nebo bolest kostí.
Nežádoucí účinky s frekvencí výskytu nižší nebo rovnající se 1%
V následujícím seznamu jsou uvedeny informace o nežádoucích účincích hlášených ve studii MF 4411 s častějším výskytem při podávání kyseliny ibandronové 2, 5 mg jednou denně než při podávání placeba a hlášených ve studii BM 16549 s častějším výskytem při podávání přípravku Bonviva 150 mg jednou měsíčně než při podávání kyseliny ibandronové 2, 5 mg jednou denně.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Méně časté (1/ 100 – 1/ 1000) Gastrointestinální poruchy:
gastritida, ezofagitida včetně ulcerací nebo striktur jícnu, zvracení, dysfágie,
Poruchy nervového systému:
Poruchy pohybového systému a pojivové tkáně:
závratě bolest zad
Vzácné (1/ 1000 – 1/ 10 000)
Gastrointestinální poruchy:
Poruchy imunitního systému:
Poruchy kůže a podkoží:
duodenitida hypersenzitivní reakce angioedém, otok obličeje, kopřivka
U těchto pacientů nebyl nalezen žádný rozdíl v incidenci nežádoucích
7 účinků postihujících horní část gastrointestinálního traktu při léčebném režimu s dávkami 150 mg jednou měsíčně oproti dávkovacímu režimu s 2, 5 mg jednou denně.
Laboratorní nálezy V základní tříleté studii s kyselinou ibandronovou 2, 5 mg podávaným jednou denně (MF 4411) nebyl v porovnání s placebem pozorován žádný rozdíl ve výskytu abnormálních výsledků laboratorních testů, které by ukazovaly na poruchu funkce jater nebo ledvin, hematologickou abnormalitu, hypokalcémii nebo hypofosfatémii.
Stejně tak nebyly ve studii BM 16549 nalezeny žádné rozdíly mezi skupinami po jednom roce a po dvou letech léčby.
Zkušenosti po uvedení přípravku na trh Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení se vztahovala k pacientům s onkologickým onemocněním, ale podobné případy byly také hlášeny u pacientů léčených z důvodu osteoporózy.
Osteonekróza čelisti je zpravidla spojovana s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza onkologického onemocnění, chemoterapie, radioterapie, léčba kortikosteroidy a špatná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4).
4. 9 Předávkování
Neexistují žádné specifické informace o léčbě v případě předávkování přípravkem Bonviva.
Na základě známých vlastností této terapeutické skupiny může perorální předávkování vyvolat nežádoucí reakce v oblasti horní části trávicí soustavy (např. pocit nevolnosti, dyspepsii, ezofagitidu, gastritidu nebo vznik vředu) nebo hypokalcémii.
K vyvázání přípravku Bonviva by mělo být podáno mléko nebo antacida a měla by být zahájena symptomatická léčba všech nežádoucích reakcí.
Vzhledem k riziku podráždění jícnu by nemělo být vyvoláváno zvracení a pacient by měl zůstat ve vzpřímené poloze.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, ATC kód:
M05B A06
Mechanismus účinku Kyselina ibandronová je vysoce účinný bisfosfonát, který patří do skupiny aminobisfosfonátů, působí selektivně na kostní tkáň a specificky inhibuje aktivitu osteoklastů bez přímého ovlivnění kostní novotvorby.
Neinterferuje s aktivací osteoklastů.
Podávání kyseliny ibandronové vede k postupnému přibývání kostní hmoty a snížení výskytu zlomenin potlačením zvýšeného kostního obratu do premenopauzálních hodnot u žen po menopauze.
Farmakodynamické účinky Farmakodynamickým účinkem kyseliny ibandronové je inhibice kostní resorpce.
V pokusech provedených in vivo zabraňuje podávání kyseliny ibandronové úbytku kostní hmoty experimentálně navozenému porušením funkce gonád, podáním retinoidů, přítomností nádorů nebo extraktů z nádorů.
Endogenní kostní resorpce je inhibována rovněž u mladých (rychle rostoucích) potkanů, což vede ke zvýšení podílu normální kostní hmoty ve srovnání s neléčenými zvířaty.
Zvířecí modely potvrzují, že kyselina ibandronová je vysoce účinný inhibitor aktivity osteoklastů.
U rostoucích potkanů nebyly prokázány žádné známky porušené mineralizace, a to dokonce ani v dávkách 5 000krát vyšších než je dávka nezbytná pro léčbu osteoporózy.
Dlouhodobé každodenní podávání i podávání po určitých časových intervalech (s dlouhotrvajícím obdobím bez aplikace přípravku) u potkanů, psů a opic vedlo k tvorbě nové kostní hmoty se zachovanou normální kvalitou a udrželo nebo zvýšilo mechanickou pevnost, a to dokonce v dávkách toxického rozsahu.
8 každodenním podávání kyseliny ibandronové, tak i při podávání v delších časových intervalech s obdobím 9- 10 týdnů bez podání dávky.
Při studiu na živočišných modelech navodilo podávání kyseliny ibandronové biochemické změny vypovídající o dávkově závislé inhibici kostní resorpce, včetně suprese močových biochemických markerů degradace kostního kolagenu (jako jsou deoxypyridinolin a příčně vázané N - telopeptidy kolagenu typu I (NTX)).
Tato inhibice nastala dříve než 24 hodin po užití dávky (medián inhibice 28%), přičemž k maximální inhibici došlo o 6 dní později (medián maximální inhibice 69%).
Po podání třetí a čtvrté dávky byl medián maximální inhibice 6 dní po užití 74%, a po 28 dnech od podání čtvrté dávky došlo ke snížení mediánu inhibice na 56%.
Bez dalšího podávání léčiva dochází ke ztrátě supresivního účinku na biochemické markery kostní resorpce.
Klinická účinnost Užití nezávislých rizikových faktorů, jako například nízký BMD, věk, přítomnost již prodělaných zlomenin, zlomeniny v rodinné anamnéze, rychlý úbytek kostní hmoty a nízký body mass index, by mělo být zváženo z důvodu identifikace žen, u kterých je zvýšené riziko výskytu osteoporotických zlomenin.
Bonviva 150 mg jednou měsíčně
Denzita kostní hmoty ("bone mineral density", BMD) Ve dvouleté, dvojitě zaslepené multicentrické klinické studii (BM 16549) prováděné u postmenopauzálních žen s osteoporózou (vstupní hodnota BMD T- skóre v bederní páteři pod - 2, 5 SD) bylo prokázáno, že podávání přípravku Bonviva v dávce 150 mg jednou měsíčně je z hlediska zvýšení BMD přinejmenším stejně účinné, jako podávání kyseliny ibandronové v dávce 2, 5 mg jednou denně.
Tato účinnost byla prokázána jak analýzou primární účinnosti po jednom roce, tak v konfirmační analýze výsledných ukazatelů po dvou letech léčby (tabulka 3).
Tabulka 3:
Údaje ze studie BM 16549 po jednom roce
Údaje ze studie BM 16549 po dvou letech
Medián relativní hodnoty změny BMD ve srovnání se vstupní hodnotou% [95% CI]
Kyselina Bonviva ibandronová 150 mg jednou 2, 5 mg jednou měsíčně denně (N=320) (N=318)
Kyselina Bonviva ibandronová 150 mg 2, 5 mg jednou jednou denně měsíčně (N=294) (N=291)
BMD bederní páteře L2 - L4
3, 9 [3, 4, 4, 3] 4, 9 [4, 4, 5, 3]
5, 0 [4, 4, 5, 5] 6, 6 [6, 0, 7, 1]
BMD celého proximálního femuru
2, 0 [1, 7, 2, 3] 3, 1 [2, 8, 3, 4]
2, 5 [2, 1, 2, 9] 4, 2 [3, 8, 4, 5]
BMD v krčku femuru BMD v trochanteru
1, 7 [1, 3, 2, 1] 2, 2 [1, 9, 2, 6] 3, 2 [2, 8, 3, 7] 4, 6 [4, 2, 5, 1]
1, 9 [1, 4, 2, 4] 3, 1 [2, 7, 3, 6] 4, 0 [3, 5, 4, 5] 6, 2 [5, 7, 6, 7]
Kromě toho bylo v prospektivně plánovaných analýzách potvrzeno, že na zvýšení BMD bederní páteře má Bonviva 150 mg jednou měsíčně lepší účinek než kyselina ibandronová 2, 5 mg jednou denně, p=0, 002 po jednom roce léčby a p < 0, 001 po dvou letech léčby.
Po jednom roce léčby (analýza primární účinnosti) došlo u 91, 3% (p=0, 005) pacientek užívajících přípravek Bonviva 150 mg jednou měsíčně ke zvýšení BMD bederní páteře na vstupní nebo vyšší
9 hodnotu (odpověď na léčbu), u pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně k odpovědi na léčbu došlo v 84, 0% případů.
Po dvou letech léčby odpovídalo na léčbu ve skupině léčené přípravkem Bonviva 150 mg jednou měsíčně 93, 5% (p=0, 004) pacientek a ve skupině léčené kyselinou ibandronovou 2, 5 mg jednou denně odpovídalo na léčbu 86, 4% pacientek.
Pokud jde o BMD celého proximálního femuru, došlo po jednom roce léčby u 90, 0% (p < 0, 001) pacientek užívajících přípravek Bonviva 150 mg jednou měsíčně a u 76, 7% pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně ke zvýšení BMD celého proximálního femuru na vstupní nebo vyšší hodnotu.
Po dvou letech léčby došlo u 93, 4% (p < 0, 001) pacientek užívajících přípravek Bonviva 150 mg jednou měsíčně a u 78, 4% pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně ke zvýšení BMD celého proximálního femuru na vstupní nebo vyšší hodnotu.
Při použití přísnějšího kritéria, kterým je kombinace BMD bederní páteře a BMD celého proximálního femuru, odpovídalo na léčbu po jednom roce 83, 9% (p < 0, 001) pacientek užívajících přípravek Bonviva 150 mg jednou měsíčně a 65, 7% pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně.
Po dvou letech léčby splňovalo tato kriteria 87, 1% (p < 0, 001) pacientek užívajících přípravek Bonviva 150 mg jednou měsíčně a 70, 5% pacientek užívajících přípravek Bonviva 2, 5 mg jednou denně.
Biochemické markery kostní obnovy Klinicky významné snížení hladin CTX v séru bylo pozorováno ve všech časových bodech studie, tedy v měsících 3, 6, 12 a 24.
Po jednom roce léčby (analýza primární účinnosti) byl medián relativní změny ve srovnání se vstupní hodnotou u pacientek užívajících přípravek Bonviva 150 mg jednou měsíčně 76% a u pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně 67%.
Po dvou letech léčby byl medián relativní změny ve srovnání se vstupní hodnotou 68% ve skupině s dávkou 150 mg jednou měsíčně a 62% ve skupině s dávkou 2, 5 mg jednou denně.
Po jednom roce léčby došlo u 83, 5% (p= 0, 006) pacientek užívajících přípravek Bonviva 150 mg jednou měsíčně a u 73, 9% pacientek užívajících kyselinu ibandronovou 2, 5 mg jednou denně k odpovědi na léčbu (definována jako snížení o ≥50% ve srovnání se vstupní hodnotou).
Po dvou letech byla odpověď na léčbu ve skupině léčené 150 mg měsíčně u 78, 7% (p=0, 002) pacientek a ve skupině léčené 2, 5 mg denně u65, 6% pacientek.
Na základě výsledků studie BM 16549 lze očekávat, že přípravek Bonviva podávaný v dávce 150 mg jednou měsíčně bude přinejmenším stejně účinný v prevenci zlomenin, jako při podávání kyseliny ibandronové v dávce 2, 5 mg jednou denně.
Kyselina ibandronová 2., 5 mg jednou denně
V úvodní tříleté, randomizované, dvojitě zaslepené, placebem kontrolované studii sledující výskyt zlomenin (MF 4411) bylo prokázáno statisticky významné a léčebně relevantní snížení incidence nových radiograficky prokázaných, morfometrických a klinických zlomenin obratlů (tabulka 4).
V této studii byla posuzována perorální forma kyseliny ibandronové v dávce 2, 5 mg jednou denně a 20 mg periodicky v rámci výzkumného režimu.
Kyselina ibandronová byla užívána 60 minut před prvním denním jídlem nebo nápojem (období lačnění po požití přípravku).
Do studie byly zařazeny ženy ve věku od 55 do 80 let, alespoň 5 let po menopauze, s BMD bederní páteře v rozmezí od 2 do 5 SD pod průměr premenopauzálních žen (T- skóre), a to alespoň v jednom obratli [L1 – L4] a s jednou až čtyřmi předchozími zlomeninami obratlů.
Všechny pacientky dostávaly 500 mg vápníku a 400 IU vitaminu D denně.
Účinnost byla posuzována u 2928 pacientek.
Užívání kyseliny ibandronové v dávce 2, 5 mg denně vedlo ke statisticky významnému a léčebně relevantnímu snížení incidence nových zlomenin obratlů.
Za tři roky trvání studie byl snížen výskyt nových radiograficky potvrzených zlomenin obratlů o 62% (p=0, 0001).
Po 2 letech bylo pozorováno snížení relativního rizika o 61% (p=0, 0006).
Po jednom roce léčby nebyl statisticky významný rozdíl zaznamenán (p=0, 056).
Účinek na zlomeniny byl během trvání celé studie konzistentní.
Nebyl žádný náznak svědčící o oslabení tohoto účinku v čase.
10 Incidence klinických zlomenin obratlů byla také signifikantně snížena o 49% (p=0, 011).
Výrazný účinek na vertebrální zlomeniny se dále odrazil ve statisticky významném snížení ztráty tělesné výšky ve srovnání s placebem (p < 0, 0001).
Tabulka 4:
Výsledky 3- leté studie MF 4411 sledující účinek na zlomeniny (%, 95% CI)
Snížení relativního rizika Nové morfometrické vertebrální fraktury
62% (40, 9, 75, 1)
Incidence nových morfometrických vertebrálních fraktur
9, 56% (7, 5, 11, 7)
4, 68% (3, 2, 6, 2)
Snížení relativního rizika klinických vertebrálních fraktur
49% (14, 03, 69, 49)
Incidence klinických vertebrálních fraktur BMD – průměrná změna oproti vstupní hodnotě v bederní páteři ve 3. roce
5, 33% (3, 73, 6, 92) 1, 26% (0, 8, 1, 7)
2, 75% (1, 61, 3, 89) 6, 54% (6, 1, 7, 0)
BMD – průměrná změna oproti vstupní hodnotě v celkovém proximálním femuru ve 3. roce
- 0, 69% (- 1, 0, - 0, 4)
3, 36% (3, 0, 3, 7)
Terapeutický efekt kyseliny ibandronové byl dále posuzován v analýze subpopulace pacientek se vstupní hodnotou BMD T- skóre v bederní páteři pod – 2, 5.
Snížení rizika zlomeniny obratle bylo velmi obdobné jako u celé sledované populace.
Tabulka 5:
Výsledky 3- leté studie MF 4411 (%, 95% CI) u pacientek se vstupní hodnotou BMD T - skóre v bederní páteři pod – 2, 5
Kyselina ibandronová 2, 5 mg jednou denně (N=575)
Snížení relativního rizika nové morfometrické vertebrální fraktury
59% (34, 5, 74, 3)
Incidence nových morfometrických vertebrálních fraktur
12, 54% (9, 53, 15, 55)
5, 36% (3, 31, 7, 41)
Snížení relativního rizika klinických vertebrálních fraktur
50% (9, 49, 71, 91)
Incidence klinických vertebrálních fraktur
6, 97% (4, 67, 9, 27)
3, 57% (1, 89, 5, 24)
BMD – průměrná změna oproti vstupní hodnotě v bederní páteři ve 3. roce
1, 13% (0, 6, 1, 7)
7, 01% (6, 5, 7, 6)
BMD – průměrná změna oproti vstupní hodnotě v celkovém proximálním femuru ve 3. roce
- 0, 70% (- 1, 1, - 0, 2)
3, 59% (3, 1, 4, 1)
V celkové populaci pacientů zařazených do studie MF4411 nebylo zaznamenáno snížení počtu nevertebrálních zlomenin, avšak při denním podávání ibandronátu byla prokázána účinnost u vysoce rizikové subpopulace (s hodnotami BMD T- skóre < - 3. 0 v krčku proximálního femuru), kde bylo zaznamenáno snížení rizika nevertebrálních zlomenin o 69%.
11 Denní podávání dávky 2, 5 mg vedlo v postupnému zvyšování BMD jak v oblasti obratlů, tak na ostatních místech skeletu.
Za tři roky léčby bylo zvýšení BMD bederní páteře ve srovnání s placebem 5, 3% a 6, 5% oproti vstupní hodnotě.
V oblasti proximálního femuru byla zaznamenána zvýšení oproti vstupním hodnotám 2, 8% v krčku femuru, 3, 4% v celkovém proximálním femuru a 5, 5% v trochanteru.
Biochemické markery kostního obratu (jako jsou močový CTX a sérový osteokalcin) vykázaly očekávanou supresi na premenopauzální úroveň a maximální suprese bylo dosaženo během období 3 - 6 měsíců.
Klinicky významný pokles biochemických markerů kostní resorpce o 50% byl pozorován již jeden měsíc po zahájení léčby kyselinou ibandronovou 2, 5 mg.
Po vysazení léčby dochází k návratu k patologicky zvýšené osteoresorpci spojené s postmenopauzální osteoporózou.
Histologická analýza kostních biopsií odebraných po dvou a třech letech léčby žen po menopauze prokázala normální kvalitu kosti a neprokázala žádné známky porušené mineralizace.
5. 2 Farmakokinetické vlastnosti
Různé studie u zvířat i lidí prokázaly, že primární farmakologické účinky kyseliny ibandronové na kost nejsou v přímém vztahu k jejím aktuálním plazmatickým koncentracím.
Absorpce Absorpce kyseliny ibandronové v horní části gastrointestinálního traktu je po perorálním podání rychlá a plazmatické koncentrace se zvyšují v závislosti na dávce až do perorální dávky 50 mg, přičemž při dávkách nad 50 mg byl vzestup vyšší, než by odpovídalo zvýšení dávky.
Maximální pozorované plazmatické koncentrace byly dosaženy během 0, 5 až 2 hodin (průměrně za 1 hodinu) ve stavu nalačno a absolutní biologická dostupnost byla okolo 0, 6%.
Stupeň absorpce je porušen, je- li přípravek podán s jídlem nebo nápojem (jiným než čistá voda).
Biologická dostupnost je při podání kyseliny ibandronové se standardní snídaní snížena zhruba o 90% ve srovnání s biologickou dostupností pozorovanou u lačných osob.
Žádný významný pokles biologické dostupnosti není pozorován, je- li kyselina ibandronová podána 60 minut před prvním denním jídlem.
V případě požití jídla nebo nápoje dříve než za 60 minut po podání kyseliny ibandronové jsou sníženy jak biologická dostupnost tak přírůstky BMD.
Distribuce Po počáteční systémové expozici se kyselina ibandronová rychle váže v kosti nebo je vyloučena do moči.
Konečný distribuční objem u člověka je alespoň 90 l a velikost dávky, která se dostane do kosti je odhadována na 40- 50% cirkulující dávky.
Vazba na plazmatické bílkoviny u člověka je přibližně 85% - 87% (zjištěno in vitro při terapeutických koncentracích) a tudíž potenciál pro interakce s jinými léčivými přípravky způsobené vytěsněním z vazby je nízký.
Metabolismus Metabolizace kyseliny ibandronové nebyla prokázána u zvířat ani lidí.
Eliminace Absorbovaný podíl kyseliny ibandronové je odstraněn z cirkulace vychytáním v kosti (absorpce v kosti je odhadována u postmenopauzálních žen na 40- 50%) a zbývající podíl je vyloučen v nezměněném stavu ledvinami.
Nevstřebaná frakce kyseliny ibandronové je vyloučena v nezměněném stavu stolicí.
Rozmezí pozorovaných poločasů je široké a terminální poločas se obecně pohybuje v rozmezí 10 - 72 hodin.
Vypočtené hodnoty jsou z velké části závislé na trvání studie, použité dávce a citlivosti stanovení, proto je skutečný terminální poločas stejně jako u jiných bisfosfonátů pravděpodobně mnohem delší.
Časně dosažené plazmatické koncentrace se však rychle snižují a dosahují 10% vrcholových hodnot během 3 a 8 hodin po intravenózním, resp. perorálním podání.
Celková clearance kyseliny ibandronové je nízká, s průměrnými hodnotami v rozmezí 84- 160 ml/ min.
Renální clearance (zhruba 60 ml/ min u zdravých postmenopauzálních žen) odpovídá za 50- 60%
Rozdíl mezi celkovou a renální clearancí odráží vychytávání přípravku kostí.
Farmakokinetika ve zvláštních klinických situacích
Pohlaví Biologická dostupnost a farmakokinetika kyseliny ibandronové jsou u mužů i žen obdobné.
Rasa Neexistují žádné důkazy pro klinicky významné rozdíly v chování kyseliny ibandronové u příslušníků jednotlivých etnických skupin bělošského a asijského původu.
U pacientů afro- amerického původu jsou k dispozici pouze omezená data.
Pacienti se zhoršenou funkcí ledvin Renální clearance kyseliny ibandronové u pacientů s různým stupněm renální insuficience je přímo úměrná clearanci kreatininu.
Tato skutečnost byla prokázána ve studii BM 16549, která zahrnovala většinu pacientů s mírnou nebo středně těžkou poruchou funkce ledvin.
Pacienti s těžkou renální insuficiencí (CLcr nižší než 30 ml/ min), kteří denně dostávali 10 mg kyseliny ibandronové v perorální formě po dobu 21 dnů, měli 2- 3krát vyšší plazmatické koncentrace než osoby s normální funkcí ledvin a celková clearance kyseliny ibandronové činila 44 ml/ min.
50%, nebyl však pozorován pokles snášenlivosti spojený se zvýšenou expozicí.
Pro nedostatečné klinické zkušenosti není přípravek Bonviva doporučován u pacientů s těžkou renální insuficiencí (viz bod 4. 2 a bod 4. 4).
Farmakokinetika kyseliny ibandronové nebyla posuzována u pacientů v konečné fázi onemocnění ledvin léčených jinými způsoby než hemodialýzou.
Farmakokinetika kyseliny ibandronové u těchto pacientů není známá, proto by kyselina ibandronová neměla být za těchto okolností podávána.
Pacienti se zhoršenou funkcí jater Neexistují žádné údaje o farmakokinetice kyseliny ibandronové při podávání u pacientů s jaterní insuficiencí.
Játra nemají významnou úlohu v clearanci kyseliny ibandronové, která není metabolizována, ale je vylučována ledvinami a absorbována v kostech.
U pacientů s jaterní insuficiencí není tedy úprava dávky nutná.
Starší populace V multivariační analýze nebyl prokázán věk jako nezávislý faktor žádného ze sledovaných farmakokinetických parametrů.
Jediným faktorem, který je nutné vzít v úvahu, je pokles funkce ledvin s věkem (viz bod Pacienti se zhoršenou funkcí ledvin).
Pediatrická populace Neexistují žádné údaje o užívání přípravku Bonviva v těchto věkových skupinách.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxické účinky, např. známky poškození ledvin, byly pozorovány u psů pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí pro malý význam při klinickém použití.
Mutagenita/ Kancerogenita:
Nebyly pozorovány žádné známky kancerogenního potenciálu.
Studie na genotoxicitu neodhalily žádný důkaz genetické aktivity kyseliny ibandronové.
Reprodukční toxicita:
Nebyl nalezen žádný důkaz přímé fetální toxicity nebo teratogenního účinku kyseliny ibandronové u perorálně léčených potkanů a králíků a nebyly prokázány žádné nežádoucí účinky na rozvoj F1
Nežádoucí účinky kyseliny ibandronové ve studiích reprodukční toxicity se u potkanů nelišily od nežádoucích účinků pozorovaných u bisfosfonátů jako celé skupiny.
Zahrnují snížený počet implantačních míst, interferenci s přirozeným způsobem porodu (dystocie) a zvýšení výskytu viscerálních variací (tzv. "renal pelvis ureter syndrom").
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktózy Povidon Mikrokrystalická celulóza Krospovidon Kyselina stearová Koloidní bezvodý oxid křemičitý
Potah tablety Hypromelóza Oxid titaničitý E171 Mastek Makrogol 6000
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Potahované tablety Bonviva 150 mg jsou dodávány v blistrech (PVC/ PVDC) obsahujících 1 nebo 3 tablety.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
14 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 265/ 003 EU/ 1/ 03/ 265/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto příprvku jsou uveřejněny na webových stránkách Evropslé lékové agentury (EMEA)) http: // www. emea. europa. eu
15 1.
NÁZEV PŘÍPRAVKU
Bonviva 3 mg injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 3 mg acidum ibandronicum (3, 375 mg natrii ibandronas monohydricus) ve 3 ml roztoku.
Koncentrace kyseliny ibandronové v injekčním roztoku je 1 mg/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba osteoporózy u postmenopauzálních žen se zvýšeným rizikem zlomenin (viz bod 5. 1).
Bylo prokázáno snížení rizika zlomenin obratlů, účinnost na zlomeniny krčku proximálního femuru nebyla stanovena.
4. 2 Dávkování a způsob podávání
Dávkování:
Doporučená dávka kyseliny ibandronové je 3 mg podávaná formou intravenózní injekce během 15 - 30 vteřin, jedenkrát za tři měsíce.
Pacienti musí dostávat doplňky vápníku a vitamínu D (viz bod 4. 4 a bod 4. 5).
Pokud dojde k vynechání dávky, měla by být injekce aplikována co možná nejdříve.
Poté je třeba naplánovat další aplikaci injekcí v intervalu 3 měsíců od data poslední injekce.
Zvláštní skupiny pacientů Pacienti se zhoršenou funkcí ledvin U pacientů s mírnou až středně těžkou poruchou funkce ledvin, kdy hodnota kreatininu v séru je rovna nebo menší než 200 μmol/ l (2, 3 mg/ dl) nebo u nichž je clearance kreatininu (zjištěná nebo předpokládaná) rovna 30 ml/ min nebo vyšší, není uprava dávky nutná.
Injekční podávání přípravku Bonviva u pacientů s hodnotou kreatininu v séru nad 200 mol/ l (2, 3 mg/ dl) nebo s clearancí kreatininu (zjištěnou nebo předpokládanou) pod 30 ml/ min se pro omezené údaje z klinických studií u těchto nedoporučuje (viz bod 4. 4 a bod 5. 2).
Pacienti se zhoršenou funkcí jater Úprava dávky není nutná (viz bod 5. 2).
Starší populace Žádná úprava dávky není nutná (viz bod 5. 2).
16 Pediatrická populace U dětí nemá příslušné užití, proto nebyl přípravek Bonviva u pediatrické populace studován.
Způsob podání K intravenóznímu podání.
Je nutné přísně dodržovat intravenózní způsob podání (viz bod 4. 4).
4. 3 Kontraindikace
- Hypokalcémie (viz bod 4. 4).
- Hypersensitivita na ibandronovou kyselinu nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Chybné podání Je nutné přísně dodržovat intravenózní způsob podání.
Musí být zabezpečeno, aby nedošlo k aplikaci injekce přípravku Bonviva intraarteriálně nebo paravenózně, což by mohlo vést k poškození tkáně.
Hypokalcémie Přípravek Bonviva, stejně jako jiné bisfosfonáty podávané intravenózně, může zapříčinit přechodné snížení hladiny vápníku v séru.
Před zahájením injekční léčby přípravkem Bonviva musí být upravena přítomná hypokalcémie.
Stejně účinně by měly být před zahájením injekční terapie přípravkem Bonviva léčeny i jiné poruchy kostního a minerálního metabolismu.
Všichni pacienti musí dostávat přiměřené množství doplňků obsahujících vápník a vitamín D.
Renální poškození Pacienti trpící současně jinými chorobami nebo pacienti užívající léčivé přípravky, které mohou mít nežádoucí účinky na ledviny, by měli být během léčby pravidelně kontrolováni v souladu se zásadami správné lékařské praxe.
Pro nedostatek klinických zkušeností není přípravek Bonviva v injekční formě doporučován u pacientů s hodnotami kreatininu v séru vyššími než 200 μmol/ l (2, 3 mg/ dl) nebo s hodnotami clearance kreatininu pod 30 ml/ min (viz bod 4. 2 a bod 5. 2).
Osteonekróza čelisti U pacientů s onkologickým onemocněním, v jejichž léčebném režimu byly zahrnuty zejména intravenózně podávané bisfosfonáty, byl hlášen výskyt osteonekrózy čelisti, zpravidla spojovaný s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Mnozí z těchto pacientů byli také léčeni chemoterapií a kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kterým byly bisfosfonáty podávány perorálně.
Před zahájením léčby bisfosfonáty by měla být u pacientů se souběžnými rizikovými faktory (např. onkologické onemocnění, chemoterapie, radioterapie, podávání kortikosteroidů, špatná ústní hygiena) zvážena nutnost zubní prohlídky včetně odpovídajících preventivních zásahů.
Pokud je to u těchto pacientů možné, neměly by být v průběhu léčby prováděny jakékoliv invazivní stomatologické zásahy.
Stav pacientů, u nichž dojde v průběhu léčby bisfosfonáty k rozvoji osteonekrózy čelisti, by se z důvodu stomatologické operace mohl zhoršit.
Nejsou k dispozici žádné údaje, které by nasvědčovaly tomu, že přerušení léčby bisfosfonáty snižuje riziko výskytu osteonekrózy čelisti.
Klinické posouzení stavu každého pacienta ošetřujícím lékařem na základě individuálního hodnocení poměru přínosu léčby vůči riziku, by mělo být vodítkem ke stanovení léčebného plánu.
17 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolické interakce nejsou pravděpodobné, protože kyselina ibandronová neinhibuje hlavní lidské jaterní izoenzymy P450 a bylo prokázáno, že neindukuje jaterní systém cytochromu P450 u potkanů.
Navíc vazba na plazmatické proteiny činí přibližně 85% - 87% (prokázáno in vitro při terapeutických koncentracích kyseliny ibandronové) a tudíž potenciál pro interakce s dalšími léčivými přípravky způsobené vytěsněním z vazby je nízký.
Kyselina ibandronová se vylučuje pouze ledvinami a nepodléhá žádné biotransformaci.
Sekretorická cesta pravděpodobně nezahrnuje známé acidické nebo bazické transportní systémy zapojené do vylučování jiných aktivních látek.
Farmakokinetické interakční studie u postmenopauzálních žen prokázaly, že neexistuje žádný potenciál interakcí s tamoxifenem nebo hormonální substituční léčbou (estrogen).
Při současném podávání melfalanu/ prednisolonu u pacientů s mnohočetným myelomem nebyly pozorovány žádné interakce.
4. 6 Těhotenství a kojení
Těhotenství Neexistují dostatečné údaje o užívání kyseliny ibandronové u těhotných žen.
Studie na potkanech prokázaly určitou reprodukční toxicitu (viz bod 5. 3).
Přípravek Bonviva by neměl být podáván během těhotenství.
Kojení Není známo, zda se kyselina ibandronová vylučuje do lidského mléka.
Studie na potkanech v laktaci prokázaly po intravenózním podání přítomnost nízkých hladin kyseliny ibandronové v mléce.
Přípravek Bonviva by neměl být podáván během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost perorální léčby kyselinou ibandronovou 2, 5 mg jednou denně byla posuzována u 1251 pacientů léčených ve 4 placebem kontrolovaných klinických studiích; 73% těchto pacientů se zúčastnilo základní tříleté terapeutické studie (MF 4411).
Celkový bezpečnostní profil kyseliny ibandronové 2, 5 mg jednou denně byl ve všech těchto studiích obdobný jako u placeba.
Celkový podíl pacientů s nežádoucí reakcí, tj. s nežádoucím účinkem v možné nebo pravděpodobné souvislosti s léčivým přípravkem sledovaným ve studii, byl v základní terapeutické studii (MF 4411) 19, 8% u kyseliny ibandronové a 17, 9% u placeba.
V základní dvouleté studii prováděné u postmenopauzálních žen s osteoporózou (BM16550) byla celková bezpečnost při intravenózním podávání přípravku Bonviva v dávce 3 mg jednou za 3 měsíce obdobná jako při perorálním podávání kyseliny ibandronové 2, 5 mg jednou denně.
22, 6% při perorálním podávání kyseliny ibandronové 2, 5 mg denně po dobu jednoho respektive dvou roků.
Většina nežádoucích účinků byla mírného až středního stupně intenzity.
Nežádoucí účinky ve většině případů neměly za následek ukončení léčby.
V tabulce 1 a tabulce 2 je uveden seznam nežádoucích účinků po jednom roce resp. po dvou letech léčby v základní klinické studii BM16550 fáze III, které byly považovány za nežádoucí účinky v možné či pravděpodobné souvislosti s podáváním studovaného léčivého přípravku a které se vyskytly u více než 1% pacientek léčených přípravkem Bonviva při intravenózním podávání 3 mg jednou za tři měsíce nebo u pacientek, jimž byla podávána intravenózní injekce placeba plus 2, 5 mg kyseliny ibandronové perorálně v dávce 2, 5 mg jednou denně.
Nežádoucí účinky zaznamenané u pacientek
18 léčených přípravkem Bonviva 3 mg intravenózně, které se vyskytly s frekvencí menší nebo stejnou jako u pacientek léčených perorálně, nejsou uvedeny.
Tabulky 1 a 2 rovněž uvádějí nežádoucí účinky, které se vyskytly u pacientek léčených 3 roky kyselinou ibandronovou v dávce 2, 5 mg jednou denně v rámci studie zaměřené na účinek přípravku proti vzniku zlomenin (MF 4411).
Jsou uvedeny nežádoucí účinky hlášené v obou studiích, kde byla v rámci studie MF 4411 vyšší incidence u pacientek léčených kyselinou ibandronovou než u pacientek užívajících placebo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1:
Časté nežádoucí účinky (> 1/ 100, ≤1/ 10), které byly zaznamenány po uplynutí jednoho roku léčby ve studii BM16550 fáze III zaměřené na osteoporózu a ve studii MF 4411 fáze III zaměřené na účinek přípravku proti vzniku zlomenin (tříletá studie), jejichž výskyt může být podle názoru řešitele studie v možné či pravděpodobné souvislosti s podáváním studovaného léčivého přípravku
16550
Tříletá studie MF 4411
Třída orgánových systémů/ Nežádoucí účinek
Injekce přípravku Bonviva 3 mg jednou za 3 měsíce
Injekce placeba + Kyselina ibandronová 2, 5 mg perorálně jednou denně
Kyselina ibandronová 2, 5 mg perorálně jednou denně
Placebo
(N=469)
(N=975)
Gastrointestinální poruchy
Počet NÚ (%)
(N=465) Počet NÚ (%)
(N=977) Počet NÚ (%)
Počet NÚ (%)
Gastritida Průjem Bolest břicha Dyspepsie Nausea Zácpa Poruchy pohybového systému a pojivové tkáně
5 (1, 1) 5 (1, 1) 13 (2, 8) 12 (2, 6) 8 (1, 7) 5 (1, 1)
4 (0, 9) 2 (0, 4) 15( 3, 2) 18 (3, 9) 12 (2, 6) 7 (1, 5)
7 (0, 7) 14 (1, 4) 21 (2, 1) 40 (4, 1) 18 (1, 8) 3 (0, 3)
5 (0, 5) 10 (1, 0) 28 (2, 9) 26 (2, 7) 22 (2, 3) 9 (0, 9)
Bolest svalů a kostí Artralgie Myalgie Celkové a jinde nezařazené poruchy a lokální reakce po podání
5 (1, 1) 11 (2, 3) 8( 1, 7)
2 (0, 4) 4( 0, 9) 4 (0, 9)
- 4 (0, 4) 18 (1, 8)
- 4 (0, 4) 8 (0, 8)
Onemocnění chřipkového typu *
22 (4, 7)
4 (0, 9)
3 (0, 3)
2 (0, 2)
Únava Poruchy nervového systému
5 (1, 1)
2 (0, 4)
3 (0, 3)
4 (0, 4)
Bolest hlavy Poruchy kůže
5 (1, 1)
3 (0, 6)
8 (0, 8)
6 (0, 6)
Vyrážka MedDRA verze 7. 0
4 (0, 9)
3( 0, 6)
12 (1, 2)
7 (0, 7)
* Při podávání přípravku Bonviva ve formě intravenózních injekcí v dávce 3 mg jednou za 3 měsíce byly hlášeny přechodně trvající příznaky chřipkového typu, typicky ve spojitosti s podáním první dávky.
Hlášené příznaky chřipkového typu v akutní fázi nebo symptomy zahrnovaly bolest svalů, bolest kloubů, horečku, pocit chladu, únavu, nevolnost, ztrátu chuti k jídlu a bolest kostí.
Celkově se jednalo o krátkodobé příznaky mírné až střední intenzity, které odezněly během pokračující léčby bez dalších opatření.
19 Tabulka 2:
Časté nežádoucí účinky (> 1/ 100, ≤1/ 10), které byly zaznamenány po uplynutí dvou let léčby (souhrnná data) ve studii BM16550 fáze III zaměřené na osteoporózu a ve studii MF 4411 fáze III zaměřené na účinek přípravku proti vzniku zlomenin (tříletá studie), jejichž výskyt může být podle názoru řešitele studie v možné či pravděpodobné souvislosti s podáváním studovaného léčivého přípravku
Dvouletá studie BM 16550
Tříletá studie MF 4411
Třída orgánových systémů/ Nežádoucí účinek
Injekce přípravku Injekce placeba + Bonviva Kyselina 3 mg jednou za 3 ibandronová měsíce 2, 5 mg perorálně jednou denně
Kyselina ibandronová 2, 5 mg perorálně jednou denně
Placebo
(N=469)
(N=975)
Gastrointestinální poruchy
Počet NÚ (%) (N=465) Počet NÚ (%)
(N=977) Počet NÚ (%)
Počet NÚ (%)
Gastritida Průjem Bolest břicha Dyspepsie Nausea Zácpa Poruchy pohybového systému a pojivové tkáně
6 (1, 3) 4 (0, 9) 5 (1, 1) 3 (0, 6) 17 (3, 6) 21 (4, 5) 14 (3, 0) 19 (4, 1) 8 (1, 7) 13 (2, 8) 5 (1, 1) 7 (1, 5)
7 (0, 7) 14 (1, 4) 21 (2, 1) 40 (4, 1) 18 (1, 8) 3 (0, 3)
5 (0, 5) 10 (1, 0) 28 (2, 9) 26 (2, 7) 22 (2, 3) 9 (0, 9)
Bolest svalů a kostí Artralgie Myalgie Bolest zad Celkové a jinde nezařazené poruchy a lokální reakce po podání
5 (1, 1) 2 (0, 4) 13 (2, 8) 4( 0, 9) 8( 1, 7) 4 (0, 9) 5 (1, 1) 1 (0, 2)
- 4 (0, 4) 18 (1, 8) 3 (0, 3)
- 4 (0, 4) 8 (0, 8) 2 (0, 2)
Onemocnění chřipkového typu *
21 (4, 5) 4 (0, 9)
3 (0, 3)
2 (0, 2)
Únava Poruchy nervového systému
5 (1, 1) 2 (0, 4)
3 (0, 3)
4 (0, 4)
Bolest hlavy Poruchy kůže
6 (1, 3) 3 (0, 6)
8 (0, 8)
6 (0, 6)
Vyrážka MedDRA verze 8. 0
4 (0, 9) 4 (0, 9)
12 (1, 2)
7 (0, 7)
* Při podávání přípravku Bonviva ve formě intravenózních injekcí v dávce 3 mg jednou za 3 měsíce byly hlášeny přechodně trvající příznaky chřipkového typu, typicky ve spojitosti s podáním první dávky.
Příznaky a reakce včetně příznaků chřipkového typu během akutní fáze zahrnovaly bolest svalů, bolest kloubů, horečku, pocit chladu, únavu, nevolnost, ztrátu chuti k jídlu a bolest kostí.
Celkově se jednalo o krátkodobé příznaky mírné až střední intenzity, které odezněly během pokračující léčby bez dalších opatření.
Nežádoucí účinky s výskytem ≤ 1% zjištěné ve studii BM16650:
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Méně časté (> 1/ 1000 a < 1/ 100) Poruchy pohybového systému a pojivové tkáně
Bolest kostí
20 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Asténie Reakce v místě vpichu
Cévní poruchy
Flebitida/ tromboflebitida
Vzácné (> 1/ 10000 a < 1/ 1000) Poruchy imunitního systému Poruchy kůže a podkoží Laboratorní nálezy:
Hypersenzitivní reakce Angioedém Otok obličeje/ edém Kopřivka
V základní tříleté studii (MF 4411), kdy byla pacientkám podávána perorálně kyselina ibandronová v dávce 2, 5 mg jednou denně, nebyly při porovnání s placebem pozorovány laboratorní odchylky poukazující na poruchu jater nebo ledvin, hematologickou abnormalitu, hypokalcémii nebo hypofosfatémii.
Podobně nebyly mezi skupinami zaznamenány žádné rozdíly ani v základní studii (BM16550), kdy byly pacientkám podávány injekce přípravku Bonviva v dávce 3 mg jednou za 3 měsíce.
Zkušenosti po uvedení přípravku na trh Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení se vztahovala k pacientům s onkologickým onemocněním, ale podobné případy byly také hlášeny u pacientů léčených z důvodu osteoporózy.
Osteonekróza čelisti je zpravidla spojovana s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza onkologického onemocnění, chemoterapie, radioterapie, léčba kortikosteroidy a špatná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4).
4. 9 Předávkování
Neexistují žádné specifické informace o léčbě v případě předávkování přípravkem Bonviva.
Na základě známých vlastností této terapeutické skupiny může intravenózní předávkování vyvolat hypokalcémii, hypofosfatémii a hypomagneziémii.
Klinicky významný pokles hladin vápníku, fosforu a hořčíku v séru by měl být upraven podáním glukonátu vápenatého, fosforečnanu draselného nebo sodného resp. síranu hořečnatého.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, ATC kód:
M05B A06
Mechanismus účinku Kyselina ibandronová je vysoce účinný bisfosfonát, který patří do skupiny aminobisfosfonátů, působí selektivně na kostní tkáň a specificky inhibuje aktivitu osteoklastů bez přímého ovlivnění kostní novotvorby.
Neinterferuje s aktivací osteoklastů.
Podávání kyseliny ibandronové u žen po menopauze vede k postupnému přibývání kostní hmoty a snížení výskytu zlomenin v důsledku potlačení zvýšeného kostního obratu až na premenopauzální úroveň.
Farmakodynamické účinky Farmakodynamickým účinkem kyseliny ibandronové je inhibice kostní resorpce.
V pokusech provedených in vivo zabraňuje podávání kyseliny ibandronové destrukci kostí experimentálně navozené při poruše funkce gonád, podání retinoidů, přítomnosti nádorů nebo extraktů z nádorů.
Endogenní kostní resorpce je inhibována rovněž u mladých (rychle rostoucích) potkanů, což vede ke zvýšení normální kostní hmoty ve srovnání s neléčenými zvířaty.
21 Zvířecí modely potvrzují, že kyselina ibandronová je vysoce účinný inhibitor aktivity osteoklastů.
U rostoucích potkanů nebyly prokázány žádné známky porušené mineralizace, a to dokonce ani v dávkách 5000krát vyšších než je dávka nezbytná pro léčbu osteoporózy.
Jak denní, tak intermitentní dlouhodobé podávání (s prodlouženými intervaly bez aplikace dávky) vedlo u potkanů, psů a opic k tvorbě nové kostní hmoty se zachovanou normální kvalitou a udrželo nebo zvýšilo mechanickou pevnost dokonce v dávkách v rozmezí toxicity.
V klinické studii (MF 4411), která byla zaměřena na účinnost kyseliny ibandronové proti vzniku zlomenin, byla potvrzena účinnost kyseliny ibandronové při každodenním i intermitentním podávání s intervalem bez aplikace dávky v rozmezí 9 - 10 týdnů.
Při studiu na živočišných modelech navodilo podávání kyseliny ibandronové biochemické změny vypovídající o dávkově závislé inhibici kostní resorpce, včetně suprese močových biochemických markerů degradace kostního kolagenu (jako jsou deoxypyridinolin a příčně vázané N - telopeptidy kolagenu typu I (NTX)).
U postmenopauzálních žen došlo při každodenním i při intermitentním podávání (s intervalem bez podávání dávky trvajícím 9 - 10 týdnů ve čtvrtletí) kyseliny ibandronové perorálně i intravenózně k biochemickým změnám značícím inhibici kostní resorpce v závislosti na dávce přípravku.
Po intravenózní injekci přípravku Bonviva došlo k poklesu hladiny alfa řetězce C- telopeptidu kolagenu typu I v séru (CTX) během 3 - 7 dnů od zahájení léčby a ke snížení hladin osteokalcinu během 3 měsíců.
Po zastavení léčby dochází k opětovnému obnovení patologických hodnot zvýšené kostní přeměny, které se vyskytovaly před léčbou v souvislosti s postmenopauzální osteoporózou.
Histologická analýza biopsií kosti u postmenopauzálních pacientek, jimž byla podávána kyselina ibandronová perorálně v dávce 2, 5 mg jednou denně a intermitentně intravenózní dávky až do 1 mg vždy jednou za 3 měsíce, prokázala po dvou a třech letech léčby normální kvalitu kostí a žádné známky poruchy mineralizace kostí.
Po dvou letech léčby přípravkem Bonviva při injekčním podávání dávky 3 mg bylo rovněž pozorováno očekávané snížení kostního obratu ("bone turnover"), normální kvalita kosti a nepřítomnost poruch mineralizace.
Klinická účinnost Užití nezávislých rizikových faktorů, jako například nízký BMD, věk, přítomnost již prodělaných zlomenin, zlomeniny v rodinné anamnéze, rychlý úbytek kostní hmoty a nízký body mass index, by mělo být zváženo z důvodu identifikace žen, u kterých je zvýšené riziko výskytu osteoporotických zlomenin.
Bonviva 3 mg injekčně jedenkrát za 3 měsíce
Denzita kostní hmoty ("bone mineral density", BMD)
Ve dvouleté, randomizované, dvojitě zaslepené multicentrické, non- inferioritní klinické studii (BM16550) prováděné u postmenopauzálních žen (1386 žen ve věku 55 - 80 let) s osteoporózou (vstupní hodnota BMD T- skóre v bederní páteři pod - 2, 5 SD) bylo prokázáno, že podávání přípravku Bonviva v dávce 3 mg jedenkrát za 3 měsíce je přinejmenším stejně účinné, jako podávání dávky 2, 5 mg kyseliny ibandronové jednou denně.
Tato skutečnost byla potvrzena jak primární analýzou po prvním roce léčby, tak i konfirmační analýzou po dvou letech léčby (tabulka 3).
Primární analýzou údajů získaných ve studii BM16550 po prvním roce a konfirmační analýzou po 2 letech léčby nebyla prokázána nižší účinnost dávkovacího režimu 3 mg intravenózně jedenkrát za 3 měsíce v porovnání s dávkovacím režimem 2, 5 mg perorálně jedenkrát denně, z hlediska průměrného zvýšení BMD v bederní páteři, v celkovém proximálním femuru ("total hip"), v krčku femuru a trochanteru (tabulka 3).
22 Tabulka 3:
Průměrná relativní změna BMD od výchozích hodnot v bederní páteři, celkovém proximálním femuru, v krčku femuru a trochanteru po jednom roce léčby (primární analýza) a po dvou letech léčby (populace per- protokol) zjištěná ve studii BM16550
Údaje ze studie BM16550 po prvním roce léčby
Údaje ze studie BM16550 po dvou letech léčby
Průměrná relativní změna
Kyselina Bonviva 3 mg
od výchozích hodnot v%
ibandronová
injekce jednou
2, 5
mg jednou denně
za 3 měsíce 2, 5 mg jednou (N=365) denně
za 3 měsíce (N=334)
(N=377)
(N=334)
BMD v bederní páteři L2 - L4
3, 8 [3, 4, 4, 2]
4, 8 [4, 5, 5, 2]
4, 8 [4, 3, 5, 4]
6, 3 [5, 7, 6, 8]
BMD v celkovém proximálním femuru
1, 8 [1, 5, 2, 1]
2, 4 [2, 0, 2, 7]
2, 2 [1, 8, 2, 6]
3, 1 [2, 6, 3, 6]
BMD v krčku femuru
1, 6 [1, 2, 2, 0]
2, 3 [1, 9, 2, 7]
2, 2 [1, 8, 2, 7]
2, 8 [2, 3, 3, 3]
BMD v trochanteru
3, 0 [2, 6, 3, 4]
3, 8 [3, 2, 4, 4]
3, 5 [3, 0, 4, 0]
4, 9 [4, 1, 5, 7]
Bylo doloženo, že injekce přípravku Bonviva 3 mg aplikované jedenkrát za 3 měsíce měly lepší účinek než perorálně podávaná kyselina ibandronová v dávce 2, 5 mg jednou denně, z hlediska zvýšení BMD v bederní páteři v prospektivně plánované analýze po prvním roce bylo p < 0, 001 a po dvou letech p < 0, 001.
V případě BMD v bederní páteři došlo po jednom roce léčby u 92, 1% pacientek, které obdržely 3 mg injekce jedenkrát za 3 měsíce, ke zvýšení BMD nebo tato hodnota zůstala beze změn (jednalo se tedy o pacientky odpovídající na léčbu), v porovnání s 84, 9% pacientek, kterým byla perorálně podávána dávka 2, 5 mg jedenkrát denně (p=0, 002).
Po dvou letech léčby byla u 92, 8% pacientek, jimž byly aplikovány 3 mg injekce jedenkrát za 3 měsíce a u 84, 7% pacientek léčených dávkou 2, 5 mg perorálně jednou denně, hodnota BMD v bederní páteři vyšší nebo se nezměnila (p=0, 001).
Z hlediska BMD v celkovém proximálním femuru odpovídalo na léčbu po prvním roce 82, 3% pacientek, kterým byly aplikovány injekce 3 mg jedenkrát za 3 měsíce v porovnání se 75, 1% pacientek, které dostávaly 2, 5 mg perorálně jedenkrát denně (p=0, 02).
Po dvou letech léčby se hodnota BMD v celkovém proximálním femuru zvýšila nebo nezměnila u 85, 6% pacientek, jimž byly aplikovány 3 mg injekce jedenkrát za 3 měsíce a u 77, 0% pacientek léčených dávkou 2, 5 mg perorálně jednou denně (p=0, 004).
Podíl pacientek, u nichž došlo ke zvýšení BMD v bederní páteři i v celkovém proximálním femuru nebo se tato hodnota nezměnila po prvním roce léčby, byl 76, 2% ve skupině, jíž byly aplikovány 3 mg injekce jedenkrát za 3 měsíce a 67, 2% ve skupině léčené dávkou 2, 5 mg perorálně jednou denně (p=0, 007).
Po dvou letech bylo toto kritérium splněno u 80, 1% pacientek ve skupině léčené 3 mg injekcemi jedenkrát za 3 měsíce a u 68, 8% pacientek ve skupině léčené dávkou 2, 5 mg perorálně jednou denně (p=0, 001).
Biochemické markery kostního obratu
Klinicky významné snížení hladin CTX v séru bylo pozorováno ve všech časových bodech studie.
V 12. měsíci byl u léčebného režimu s podáváním intravenózních injekcí 3 mg jedenkrát za 3 měsíce medián vyjadřující relativní změnu od výchozích hodnot - 58, 6% a u režimu s podáváním dávky 2, 5 mg perorálně jednou denně - 62, 6%.
Na léčbu odpovídalo 64, 8% pacientů, jimž byla intravenózně aplikována dávka 3 mg jedenkrát za tři měsíce a 64, 9% pacientů léčených perorálně podávanou
Snížení CTX v séru přetrvávalo více než 2 roky u více než poloviny pacientů, kteří odpovídali na léčbu v obou léčebných skupinách.
Na základě výsledků studie BM16550 lze očekávat, že přípravek Bonviva podávaný formou intravenózních injekcí v dávce 3 mg jedenkrát za tři měsíce bude v prevenci zlomenin přinejmenším stejně účinný jako podávání kyseliny ibandronové perorálně v dávce 2, 5 mg jednou denně.
Tablety kyseliny ibandronové 2, 5 mg jedenkrát denně
V úvodní tříleté, randomizované, dvojitě zaslepené, placebem kontrolované studii sledující výskyt zlomenin (MF 4411) bylo prokázáno statisticky významné a léčebně relevantní snížení incidence nových radiograficky prokázaných, morfometrických a klinických zlomenin obratlů (tabulka 4).
V této studii bylo posuzováno perorální podávání kyseliny ibandronové v dávce 2, 5 mg denně a 20 mg periodicky v rámci výzkumného režimu.
Kyselina ibandronová byla užívána 60 minut před prvním denním jídlem nebo nápojem (období lačnění po požití přípravku).
Do studie byly zařazeny ženy ve věku od 55 do 80 let, alespoň 5 let po menopauze, s BMD v bederní páteři v rozmezí od 2 do 5 SD pod průměr premenopauzálních žen (T- skóre) a to alespoň v jednom obratli [L1 – L4] a s jednou až čtyřmi předchozími zlomeninami obratlů.
Všechny pacientky dostávaly 500 mg vápníku a 400 m. j. vitaminu D denně.
Účinnost byla posuzována u 2928 pacientek.
Užívání kyseliny ibandronové v dávce 2, 5 mg denně vedlo ke statisticky významnému a léčebně relevantnímu snížení incidence nových zlomenin obratlů.
Za tři roky trvání studie byl snížen výskyt nových radiograficky potvrzených zlomenin obratlů o 62% (p=0, 0001).
Po 2 letech bylo pozorováno snížení relativního rizika o 61% (p=0, 0006).
Po jednom roce léčby nebyl statisticky významný rozdíl zaznamenán (p=0, 056).
Účinek na zlomeniny byl během trvání celé studie konzistentní.
Nebyl žádný náznak svědčící o oslabení tohoto účinku v čase.
Po třech letech léčby byla také signifikantně snížena incidence klinických zlomenin obratlů o 49% (p=0, 011).
Výrazný účinek na vertebrální zlomeniny se dále odrazil ve statisticky významném snížení ztráty tělesné výšky ve srovnání s placebem (p < 0, 0001).
Tabulka 4:
Výsledky 3- leté studie MF 4411 sledující účinek na zlomeniny (%, 95% CI)
Kyselina ibandronová 2, 5 mg jednou denně (N=977)
Snížení relativního rizika výskytu nových morfometrických vertebrálních fraktur
62% (40, 9, 75, 1)
Incidence nových morfometrických vertebrálních fraktur
9, 56% (7, 5, 11, 7)
4, 68% (3, 2, 6, 2)
Snížení relativního rizika klinických vertebrálních fraktur
49% (14, 03, 69, 49)
Incidence klinických vertebrálních fraktur BMD – průměrná změna oproti vstupní hodnotě v bederní páteři ve 3. roce
5, 33% (3, 73, 6, 92) 1, 26% (0, 8, 1, 7)
2, 75% (1, 61, 3, 89) 6, 54% (6, 1, 7, 0)
BMD – průměrná změna oproti vstupní hodnotě v celkovém proximálním femuru ve 3. roce
- 0, 69% (- 1, 0, - 0, 4)
3, 36% (3, 0, 3, 7)
Terapeutický efekt kyseliny ibandronové byl dále posuzován v analýze subpopulace pacientek se vstupní hodnotou BMD T- skóre v bederní páteři pod – 2, 5 (tabulka 5).
Snížení rizika zlomeniny obratle bylo velmi obdobné jako u celé sledované populace.
24 Tabulka 5:
Výsledky 3- leté studie MF 4411 (%, 95% CI) sledující účinek na zlomeniny u pacientek se vstupní hodnotou BMD T- skóre pod – 2, 5
Kyselina ibandronová 2, 5 mg jednou denně (N=575)
Snížení relativního rizika výskytu nových morfometrických vertebrálních fraktur
59% (34, 5, 74, 3)
Incidence nových morfometrických vertebrálních fraktur
12, 54% (9, 53, 15, 55)
5, 36% (3, 31, 7, 41)
Snížení relativního rizika klinických vertebrálních fraktur
50% (9, 49, 71, 91)
Incidence klinických vertebrálních fraktur
6, 97% (4, 67, 9, 27)
3, 57% (1, 89, 5, 24)
BMD – průměrná změna oproti vstupní hodnotě v bederní páteři ve 3. roce
1, 13% (0, 6, 1, 7)
7, 01% (6, 5, 7, 6)
BMD – průměrná změna oproti vstupní hodnotě v celkovém proximálním femuru ve 3. roce
- 0, 70% (- 1, 1, - 0, 2)
3, 59% (3, 1, 4, 1)
V celkové populaci pacientů zařazených do studie MF4411 nebylo zaznamenáno snížení počtu nevertebrálních zlomenin, avšak při denním podávání ibandronátu byla prokázána účinnost u vysoce rizikové subpopulace (s hodnotami BMD T- skóre < - 3. 0 v krčku proximálního femuru), kde bylo zaznamenáno snížení rizika nevertebrálních zlomenin o 69%.
Denní perorální podávání tablet kyseliny ibandronové v dávce 2, 5 mg vedlo v postupnému zvyšování BMD jak v oblasti obratlů tak na ostatních místech skeletu.
Za tři roky léčby bylo zvýšení BMD v bederní páteři ve srovnání s placebem 5, 3% a 6, 5% oproti vstupní hodnotě.
V oblasti proximálního femuru byla zaznamenána zvýšení oproti vstupním hodnotám 2, 8% v krčku femuru, 3, 4% v celkovém proximálním femuru a 5, 5% v trochanteru.
Biochemické markery kostního obratu (jako jsou močový CTX a sérový osteokalcin) vykázaly očekávanou supresi na premenopauzální úroveň a maximální suprese bylo dosaženo během období 3 - 6 měsíců užívání 2, 5 mg kyseliny ibandronové jednou denně.
Klinicky významný pokles biochemických markerů kostní resorpce o 50% byl pozorován již jeden měsíc po zahájení léčby kyselinou ibandronovou 2, 5 mg.
5. 2 Farmakokinetické vlastnosti
Různé studie u zvířat i lidí prokázaly, že primární farmakologické účinky kyseliny ibandronové na kost nejsou v přímém vztahu k aktuálním plazmatickým koncentracím.
Po intravenózním podání 0, 5 mg – 6 mg kyseliny ibandronové se úměrně k dávce zvýšila koncentrace této látky v plazmě.
Absorpce Není relevantní
Distribuce Po počáteční systémové expozici se kyselina ibandronová rychle váže v kosti nebo je vyloučena do moči.
Konečný distribuční objem u člověka je alespoň 90 l a velikost dávky, která se dostane do kosti je odhadována na 40 - 50% cirkulující dávky.
25 85% - 87% (zjištěno in vitro při terapeutických koncentracích kyseliny ibandronové) a tudíž potenciál pro interakce s jinými léčivými přípravky způsobené vytěsněním z vazby je nízký.
Metabolismus Metabolizace kyseliny ibandronové nebyla prokázána u zvířat ani lidí.
Eliminace Kyselina ibandronová je z krevního oběhu odstraněna absorpcí do kostí (u postmenopauzálních žen jde zhruba o 40 - 50%), zbývající množství je v nezměněné formě vyloučeno ledvinami.
Rozmezí pozorovaných poločasů je široké, ale terminální poločas se obecně pohybuje v rozmezí 10 - 72 hodin.
Vypočtené hodnoty jsou z velké části závislé na trvání studie, použité dávce a citlivosti stanovení, proto je skutečný terminální poločas stejně jako u jiných bisfosfonátů pravděpodobně mnohem delší.
Časně dosažené plazmatické koncentrace se rychle snižují a dosahují 10% vrcholových hodnot během 3 a 8 hodin po intravenózním, resp. perorálním podání.
Celková clearance kyseliny ibandronové je nízká, s průměrnými hodnotami v rozmezí 84 - 160 ml/ min.
Renální clearance (zhruba 60 ml/ min u zdravých postmenopauzálních žen) odpovídá za 50 - 60% celkové clearance a je v relaci s clearancí kreatininu.
Rozdíl mezi celkovou a renální clearancí odráží vychytávání přípravku kostí.
Farmakokinetika ve zvláštních klinických situacích
Pohlaví Farmakokinetika kyseliny ibandronové je u mužů i žen obdobná.
Rasa Neexistují žádné důkazy pro klinicky významné rozdíly v chování kyseliny ibandronové u příslušníků jednotlivých etnických skupin bělošského a asijského původu.
U pacientů afro- amerického původu jsou k dispozici pouze omezená data.
Pacienti se zhoršenou funkcí ledvin Renální clearance kyseliny ibandronové u pacientů s různým stupněm renální insuficience je přímo úměrná clearanci kreatininu (CLcr).
U pacientů s mírnou nebo středně těžkou renální insuficiencí (CLcr vyšší nebo rovna 30 ml/ min) není nutná žádná úprava dávky.
Pacienti s těžkou renální insuficiencí (CLcr nižší než 30 ml/ min), kteří denně dostávali 10 mg kyseliny ibandronové v perorální formě po dobu 21 dnů, měli 2 - 3krát vyšší plazmatické koncentrace než osoby s normální funkcí ledvin a celková clearance kyseliny ibandronové činila 44 ml/ min.
50%, nebyl však pozorován pokles snášenlivosti spojený se zvýšenou expozicí.
Pro nedostatečné klinické zkušenosti není přípravek Bonviva doporučován u pacientů s těžkou renální insuficiencí (viz bod 4. 2 a bod 4. 4).
Farmakokinetika kyseliny ibandronové byla posuzována u nízkého počtu pacientů v konečné fázi onemocnění ledvin léčených hemodialýzou, u pacientů, kteří nepodstupují dialýzu, není farmakokinetika kyseliny ibandronové známa.
U pacientů v konečné fázi onemocnění ledvin jsou k dispozici pouze omezené údaje, proto by kyselina ibandronová neměla být v těchto případech podávána.
Pacienti se zhoršenou funkcí jater Neexistují žádné údaje o farmakokinetice při podávání kyseliny ibandronové u pacientů s jaterní insuficiencí.
Játra nemají významnou úlohu v clearanci kyseliny ibandronové, která není metabolizována, ale je vylučována ledvinami a absorbována v kostech.
U pacientů s jaterní insuficiencí není tedy úprava dávky nutná.
26 Starší populace V multivariační analýze nebyl prokázán věk jako nezávislý faktor žádného ze sledovaných farmakokinetických parametrů.
Jediným faktorem, který je nutné vzít v úvahu, je pokles funkce ledvin s věkem (viz bod Pacienti se zhoršenou funkcí ledvin).
Pediatrická populace Neexistují žádné údaje o užívání přípravku Bonviva v těchto věkových skupinách.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxické účinky, např. známky poškození ledvin, byly pozorovány u psů pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí pro malý význam při klinickém použití.
Nebyly pozorovány žádné známky kancerogenního potenciálu.
Studie na genotoxicitu neodhalily žádný důkaz genetické aktivity kyseliny ibandronové.
Specifické studie zaměřené na tříměsíční dávkovací režim nebyly prováděny.
Ve studiích dávkovacího režimu založeného na denní i. v. aplikaci nebyl nalezen žádný důkaz přímé fetální toxicity nebo teratogenního účinku kyseliny ibandronové u potkanů ani králíků.
U potkanů v generaci F1 došlo k poklesu tělesné hmotnosti.
Další nežádoucí účinky kyseliny ibandronové ve studiích reprodukční toxicity u potkanů se nelišily od nežádoucích účinků pozorovaných u bisfosfonátů jako celé skupiny.
Zahrnují snížený počet implantačních míst, interferenci s přirozeným způsobem porodu (dystocie) a zvýšení výskytu viscerálních variací (tzv. "renal pelvis ureter syndrom").
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Ledová kyselina octová Trihydrát octanu sodného Voda na injekci
6. 2 Inkompatibility
Injekční roztok přípravku Bonviva nesmí být mísen s roztoky obsahujícími kalcium ani s jinými intravenózně podávanými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (5 ml) vyrobené z bezbarvého skla typu I, opatřené šedou pryžovou zátkou a víčkem z butylové pryže potažené fluororesinem, obsahují 3 ml injekčního roztoku.
Balení po 1 předplněné injekční stříkačce s 1 injekční jehlou nebo po 4 předplněných injekčních stříkačkách se 4 injekčními jehlami.
27 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
V případě, že přípravek je podán za využití již zavedené i. v. infuzní sestavy, může být k infuzi použit pouze fyziologický roztok nebo roztok glukózy o koncentraci 50 mg/ ml (5%).
Toto platí to také pro roztoky používané k promytí křídelkového adaptéru a dalších zařízení.
Všechen nepoužitý injekční roztok, stříkačky i injekční jehly musí být zlikvidovány v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 265/ 005 EU/ 1/ 03/ 265/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto příprvku jsou uveřejněny na webových stránkách Evropslé lékové agentury (EMEA)) http: // www. emea. europa. eu
28 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
29 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Potahované tablety:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
Injekční roztok v předplněné injekční stříkačce:
Roche Diagnostics GmbH Sandhoferstrasse 116 D- 68305 Mannheim Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Pokud CHMP neurčí jinak, bude držitel rozhodnutí o registraci pokračovat v předkládání periodicky aktualizovaných zpráv o bezpečnosti (PSUR) v ročních intervalech.
Farmakovigilnační systém
Je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje provést studie a další farmakovigilanční aktivity podrobně popsané ve Farmakovigilančním plánu, tak jak je schváleno v Plánu řízení rizik (RMP), č.
1021880, který byl podaný 23. května 2006 a v souladu se všemi nasledujícími aktualizacemi RMP schválenými CHMP.
V souladu s CHMP pokynem o systémech řízení rizik humánních léčivých přípraků má být aktualizovaný Plán řízení rizik predložený současne s následující aktualizovanou zprávou o bezpečnosti (PSUR).
30 Kromě toho se má aktualizovaný RMP podat • V případě, že je nová informace, která může mít vliv na současné specifikace systému bezpečnosti, na farmakovigilnační plán nebo na činnosti vedoucí k minimalizaci rizik
• Na vyžádání Evropské lékové agentury (EMEA)
31 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
33 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bonviva 150 mg potahované tablety Acidum ibandronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg kyseliny ibandronové (jako monohydrát natrium - ibandronátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také laktózu. Další informace naleznete v příbalovém letáku
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 potahovaná tableta 3 potahované tablety
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Jedna tableta měsíčně K vnitřnímu užití Před použitím čtěte příbalovou informaci
Měsíc 1 __ / __ / __ 3 potahované tablety Měsíc 2 __ / __ / __ 3 potahované tablety Měsíc 3 __ / __ / __ 3 potahované tablety Poznamenejte si datum, kdy jste užil/ a tabletu Otevřít
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 265/ 003 1 potahovaná tableta EU/ 1/ 03/ 265/ 004 3 potahované tablety
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
bonviva 150 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bonviva 150 mg potahované tablety Acidum ibandronicum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
36 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Bonviva 3 mg injekční roztok Acidum ibandronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka obsahuje 3 mg acidum ibandronicum (jako 3, 375 mg natrii ibandronas monohydricus) ve 3 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný, ledová kyselina octová, trihydrát octanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
injekční roztok 1 předplněná injekční stříkačka + 1 injekční jehla 4 předplněné injekční stříkačky + 4 injekční jehly
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k intravenóznímu podání Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
37 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 265/ 005 1 předplněná injekční stříkačka EU/ 1/ 03/ 265/ 006 4 předplněné injekční stříkačky
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Neuplatňuje se – odůvodnění přijato.]
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Bonviva 3 mg injekční roztok Acidum ibandronicum Pouze pro i. v. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 mg/ 3 ml
6.
JINÉ
39 B.
PŘÍBALOVÁ INFORMACE
BONVIVA 150 mg potahované tablety Acidum ibandronicum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Plán užívání přípravku Bonviva se snímatelnými nálepkami pro Váš osobní kalendář 1.
Co je Bonviva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Bonvivu užívat 3.
Jak se Bonviva užívá 4.
Možné nežádoucí účinky 5.
Jak přípravku Bonviva uchovávat 6.
Další informace
1.
CO JE BONVIVA A K ČEMU SE POUŽÍVÁ
Přípravek Bonviva patří do skupiny léčivých přípravků zvaných bisfosfonáty.
Obsahuje kyselinu ibandronovou.
Neobsahuje hormony.
Přípravek Bonvina může zvrátit kostní ztráty zastavením dalších ztrát kosti a zvýšením kostní masy u většiny žen, které jej užívají, a to i přes to, že ženy nemusí vidět nebo pociťovat rozdíl.
Přípravek Bonviva může pomoci snížit riziko zlomenin kostí (fraktur).
Toto snížení zlomenin bylo prokázáno u páteře (obratů), ale ne u kyčelní kosti.
Bonviva Vám byla předepsána k léčbě osteoporózy, neboť je u Vás zvýšené riziko výskytu zlomenin.
Osteoporóza znamená řídnutí a slábnutí kostí, běžně se vyskytuje u žen po menopauze.
V období menopauzy přestávají vaječníky tvořit ženský pohlavní hormon, estrogen, který pomáhá udržovat kosti v dobrém stavu.
Čím dříve žena dosáhne menopauzy, tím vyšší je u ní riziko zlomenin z důvodu osteoporózy.
Dalšími faktory, které mohou zvyšovat riziko zlomenin, jsou:
- nedostatečný přívod vápníku a vitamínu D v potravě
- kouření nebo nadměrné pití alkoholu
- nedostatek pohybu nebo jiné fyzické aktivity zatěžující skelet
- přítomnost osteoporózy v rodině
Mnoho osob s osteoporózou netrpí žádnými příznaky.
Pokud nemáte žádné příznaky, nemusíte o svém onemocnění vůbec vědět.
Při osteoporóze je však u Vás vyšší pravděpodobnost vzniku zlomeniny, když upadnete nebo si jinak ublížíte.
Zlomenina prodělaná po 50. roce věku může být známkou osteoporózy.
Osteoporóza může rovněž způsobovat bolest zad, snížení tělesné výšky a ohnutá záda.
Přípravek Bonviva zabraňuje úbytku kostní hmoty při osteoporóze a pomáhá kostní hmotu obnovovat.
Bonviva tedy snižuje riziko vzniku zlomeniny.
41 Zdravý životní styl Vám rovněž pomůže, aby pro Vás byla léčba co možná nejpřínosnější.
Znamená to příjem vyvážené potravy bohaté na vápník a vitamin D; pravidelnou chůzi nebo jiné cvičení zatěžující skelet; nekouřit; nepít nadměrné množství alkoholu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BONVIVU UŽÍVAT
Neužívejte Bonvivu
- jestliže jste přecitlivělý/ á (alergický( á)) na kyselinu ibandronovou nebo na kteroukoliv další
- jestliže máte nebo jste měl( a) sníženou hladinu vápníku v krvi.
konzultujte se svým lékařem.
Nedávejte Bonvivu dětem nebo dospívajícím.
Zvláštní opatrnosti při použití Bonvivy je zapotřebí Některé osoby musí být při užívání přípravku Bonviva obzvlášť opatrné.
Poraďte se se svým lékařem:
- Jestliže Vám byla prokázána porucha minerálního metabolismu (jako je nedostatek vitamínu D).
- Jestliže nemůžete stát nebo sedět ve vzpřímené poloze po dobu jedné hodiny.
- Jestliže trpíte zhoršenou funkcí ledvin.
- Jestliže jste někdy měli problémy s jícnem (trubice spojující Vaši dutinu ústní se žaludkem).
Problémy s jícnem mohou způsobovat příznaky, které zahrnují: silnou bolest na hrudníku, silnou bolest po polknutí potravy a/ nebo nápoje, těžkou nevolnost nebo zvracení.
Pokud se u Vás vyskytnou tyto příznaky, vyhledejte okamžitě lékaře.
- Podstupujete- li stomatologickou léčbu nebo je u Vás plánován stomatologický zákrok, oznamte
svému stomatologovi, že jste léčen/ a přípravkem Bonviva.
Jiné léky a Bonviva Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, což jsou zejména:
-
Doplňkové potravinové přípravky obsahující vápník, hořčík, železo nebo hliník, protože pravděpodobně mohou ovlivnit účinky přípravku Bonviva.
-
Acylpyrin nebo jiné nesteroidní protizánětlivé přípravky (NSAIDs) mohou dráždit žaludeční a střevní sliznici.
Podobný účinek mohou mít bisfosfonáty (jako Bonviva).
Buďte tedy obzvlášť opatrní, pokud užíváte Bonvivu a vezmete si analgetika nebo protizánětlivé přípravky typu NSAIDs. (NSAIDs zahrnují ibuprofen, diklofenak sodný, naproxen a kyselinu acetylosalicylovou).
Po užití Vaší měsíční tablety přípravku Bonviva počkejte 1 hodinu než si vezmete jakékoli další léky, včetně tablet zlepšujících trávení, přípravků s vápníkem nebo vitaminů.
Užívání přípravku Bonviva s jídlem a pitím:
Neužívejte přípravek Bonviva s jídlem.
Pokud si vezmete přípravek Bonviva spolu s jídlem, je méně účinný.
Můžete pít pouze čistou vodu, ale ne jiné nápoje (viz bod 3.
JAK SE BONVIVA UŽÍVÁ)
Těhotenství a kojení Neužívejte Bonvivu jestliže jste těhotná nebo kojíte.
Pokud kojíte, budete zřejmě muset s kojením přestat, abyste mohla začít užívat Bonvivu.
Je velmi málo pravděpodobné, že by Bonviva ovlivnila Vaši schopnost řídit dopravní prostředky a obsluhovat stroje.
Důležitá informace o některých složkách přípravku Bonviva Přípravek Bonviva obsahuje složku nazývanou laktóza.
Pokud od lékaře víte, že se u Vás projevuje nesnášenlivost některých cukrů, kontaktujte před započetím užívání tohoto léčivého přípravku Vašeho lékaře.
3.
JAK SE BONVIVA UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka Bonvivy je jedna tableta měsíčně.
Užívání Vaší měsíční tablety Je důležité pečlivě dodržovat následující instrukce.
Jejich smyslem je umožnit přípravku Bonviva dostat se co nejrychleji do žaludku a tím snížit pravděpodobnost podráždění jícnu.
- Jednu 150mg tabletu přípravku Bonviva užijte jedenkrát za měsíc.
- V každém měsíci si určete konkrétní den, který si snadno zapamatujete; může to být stejné
Zvolte den, který nejlépe vyhovuje Vašemu běžnému režimu.
- Tabletu Bonviva užijte po předchozím lačnění, které trvalo alespoň 6 hodin, během kterých
jste nic nejedl( a) ani nepil( a), s výjimkou čisté vody.
- Užijte Vaši tabletu Bonviva
- -
hned jak ráno vstanete z postele a předtím, než cokoli sníte nebo vypijete (tedy na prázdný žaludek)
- Zapijte tabletu plnou sklenicí čisté vody (alespoň 180 ml).
K zapití neužívejte minerální vodu, ovocný džus nebo jakýkoli jiný nápoj.
- Tabletu polkněte celou – nežvýkejte ji, nekousejte ani nenechávejte rozpustit v ústech.
- Následující hodinu (60 minut) po užití tablety
-
neuléhejte; pokud nezůstanete ve vzpřímené poloze (vestoje nebo vsedě), část přípravku může proniknout zpět do Vašeho jícnu
-
nic nejezte
- -
nic nepijte (kromě čisté vody v případě potřeby) neužívejte žádné jiné léky
- Poté co jste hodinu počkal( a), můžete si dát Vaše první denní jídlo a nápoj.
Po jídle můžete
klidně znovu ulehnout a vzít si jakékoli další léky, které potřebujete.
43 Neužívejte tabletu před spaním nebo předtím, než ráno vstanete.
Pokračování v užívání přípravku Bonviva Je důležité užívat Bonvivu každý měsíc tak dlouho, jak Vám ji Váš lékař bude předepisovat.
Bonviva může léčit osteoporózu pouze po dobu, po kterou ji stále užíváte.
Jestliže jste užil( a) více Bonvivy, než jste měl( a) Pokud jste omylem užila více než jednu tabletu, vypijte plnou sklenici mléka a okamžitě vyhledejte svého lékaře.
Nesnažte se vyvolat zvracení a neuléhejte – přípravek Bonviva by mohl podráždit Váš jícen.
Jestliže jste zapomněl( a) užít Bonvivu Jestliže jste ve zvolený den ráno zapomněl( a) svoji tabletu užít, neberte si tabletu později během dne.
Najděte si v kalendáři den, kdy si vezmete další dávku.
Pokud Vám do další dávky zbývá jen 1 až 7 dní … Vyčkejte do další dávky a tu užijte, jak jste zvyklý( á); pak pokračujte v užívání jedné tablety měsíčně v den, který máte vyznačen v kalendáři.
Pokud Vám do další dávky zbývá více než 7 dní … Měl( a) byste užít tabletu následující den ráno poté, co jste si vzpomněla, poté pokračujte v užívání jedné tablety měsíčně v den, který máte vyznačen v kalendáři.
Nikdy neužívejte dvě tablety během jednoho týdne.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Bonviva nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou objevit s určitou frekvencí, která je definována následovně:
- velmi časté: postihují více než 1 uživatele z 10
- časté: postihují 1 až 10 uživatelů ze 100
- méně časté: postihují 1 až 10 uživatelů z 1000
- vzácné: postihují 1 až 10 uživatelů z 10000
- velmi vzácné: postihují 1 až 10 uživatelů ze 100000
- není známo: frekvence nemohla být z dostupných dat stanovena.
Častými nežádoucími účinky jsou pálení žáhy, poruchy trávení, průjem, bolest žaludku pocit nevolnosti a plynatost.
Dalšími nežádoucími účinky jsou: vyrážka, křeče ve svalech, bolesti svalů a kloubů a bolest hlavy.
Také zahrnují příznaky chřipkového typu (slabé bolesti/ pobolívání celého těla, člověk se celkově necítí dobře, únava), které jsou obyčejně mírné, trvají krátce a po užití první dávky odezní.
Měl( a) byste tedy být schopen/ schopná v užívání přípravku Bonviva pokračovat..
Promluvte se svým lékařem v případě, že Vás kterýkoli z těchto účinků začne obtěžovat nebo trvá delší dobu.
Užívání přípravku Bonviva může vést k podráždění jícnu, tomu se však lze vyhnout užíváním přípravku podle instrukcí v této příbalové informaci.
Toto jsou méně časté nežádoucí účinky, ale pokud se u Vás objeví příznaky jako jsou silná bolest na hrudi, výrazná bolest při polykání jídla nebo pití, těžká nevolnost nebo zvracení, ihned vyhledejte svého lékaře.
Dalšími méně častými nežádoucími účinky jsou závratě a bolest zad.
44 Vzácné nežádoucí účinky jsou otoky a svědění obličeje, rtů a úst.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU BONVIVA
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Neužívejte po uplynutí doby použitelnosti, která je vyznačena na krabičce za „ EXP “.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípavek Bonviva obsahuje
- Léčivou látkou je kyselina ibandronová.
Jedna potahovaná tableta obsahuje 150 mg kyseliny
- Pomocné látky jsou:
jádro tablety: monohydrát laktózy, povidon, mikrokrystalická celulóza, krospovidon, kyselina stearová, koloidní bezvodý oxid křemičitý
potah tablety: hypromelóza, oxid titaničitý, mastek, makrogol 6000
Jak přípavek Bonviva vypadá a co obsahuje toto balení
Tablety Bonviva jsou bílé až bělavé, oválného tvaru označené „ BNVA “ na jedné straně a „ 150 “ na druhé straně.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
45 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@ gsk. com
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
46 Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „ GlaxoSmithKline Lietuva “ Tel: +370 5 2 649000 info. lt@ gsk. com
{MM/ RRRR}
Podrobné informace o tomto příprvku jsou uveřejněny na webových stránkách Evropslé lékové agentury (EMEA)) http: // www. emea. europa. eu
47 TEXT NA NÁLEPKÁCH PŘIPOMÍNAJÍCÍCH UŽITÍ PŘÍPRAVKU
PLÁN UŽÍVÁNÍ PŘÍPRAVKU BONVIVA
Dávkování přípravku Bonviva je jedna tableta měsíčně.
Vyberte si den, který si snadno zapamatujete:
- stejné datum v každém měsíci (např. vždy první den měsíce)
K označení dnů ve Vašem kalendáři použijte snímatelné nálepky.
Užití tablety nezapomeňte vyznačit v rámečku na nálepce.
SNÍMATELNÉ NÁLEPKY PRO VÁŠ OSOBNÍ KALENDÁŘ
Měsíční tableta Měsíční tableta
Měsíční tableta
Bonviva Bonviva
Bonviva
Je důležité užívat přípravek Bonviva každý měsíc.
48 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Bonviva 3 mg injekční roztok Acidum ibandronicum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Bonviva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Bonviva užívat 3.
Jak se přípravek Bonviva užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Bonviva uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK BONVIVA A K ČEMU SE POUŽÍVÁ
Přípravek Bonviva patří do skupiny léčivých přípravků zvaných bisfosfonáty.
Obsahuje kyselinu ibandronovou.
Neobsahuje hormony.
Přípravek Bonvina může zvrátit kostní ztráty zastavením dalších ztrát kosti a zvýšením kostní masy u většiny žen, které jej užívají, a to i přes to, že ženy nemusí vidět nebo pociťovat rozdíl.
Přípravek Bonviva může pomoci snížit riziko zlomenin kostí (fraktur).
Toto snížení zlomenin bylo prokázáno u páteře (obratů), ale ne u kyčelní kosti.
Bonviva 3 mg injekční roztok v předplněné injekční stříkačce je roztok pro intravenózní podání prováděné zdravotnickým personálem.
Neaplikujte si injekci přípravku Bonviva sami.
Bonviva Vám byla předepsána k léčbě osteoporózy, neboť je u Vás zvýšené riziko výskytu zlomenin.
Osteoporóza znamená řídnutí a slábnutí kostí, běžně se vyskytuje u žen po menopauze.
V období menopauzy přestávají vaječníky tvořit ženský pohlavní hormon, estrogen, který pomáhá udržovat kostní skelet v dobrém stavu.
Čím dříve žena dosáhne menopauzy, tím vyšší je u ní riziko zlomenin z důvodu osteoporózy.
Další faktory, které mohou zvyšovat riziko zlomenin, zahrnují:
- nedostatečný přívod vápníku a vitamínu D v potravě
- kouření cigaret nebo nadměrné pití alkoholu
- nedostatek pohybu nebo jiné fyzické aktivity zatěžující skelet
- přítomnost osteoporózy v rodině
Mnoho osob s osteoporózou netrpí žádnými příznaky.
Pokud nemáte žádné příznaky, nemusíte o svém onemocnění vůbec vědět.
Při osteoporóze je však u Vás vyšší pravděpodobnost vzniku zlomeniny, když upadnete nebo si jinak ublížíte.
Zlomenina prodělaná po 50. roce věku může být známkou osteoporózy.
Osteoporóza může rovněž způsobovat bolest zad, snížení tělesné výšky a ohnutá záda.
49 Přípravek Bonviva zabraňuje úbytku kostní hmoty při osteoporóze a ztracenou kostní hmotu pomáhá obnovovat.
Bonviva tedy snižuje riziko vzniku zlomenin.
Zdravý životní styl Vám rovněž pomůže, aby pro Vás byla léčba co možná nejpřínosnější.
Znamená to příjem vyvážené potravy bohaté na vápník a vitamín D; pravidelnou chůzi nebo cvičení zatěžující skelet; nekouřit a nepít nadměrné množství alkoholu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK BONVIVA UŽÍVAT
Neužívejte přípravek Bonviva:
- pokud máte, nebo jste měl( a) sníženou hladinu vápníku v krvi.
skutečnost s Vaším lékařem
- jestliže jste přecitlivělý/ á (alergický( á)) na kyselinu ibandronovou nebo na kteroukoliv další
složku přípravku Bonviva
Zvláštní opatrnosti při použití přípravku Bonviva je zapotřebí:
Některé osoby musí být při užívání přípravku Bonviva obzvlášť opatrné.
Poraďte se se svým lékařem:
- pokud máte nebo jste někdy měl( a) potíže s ledvinami, selhání ledvin, pokud jste někdy
podstoupil( a) dialýzu nebo trpíte jiným onemocněním, které může ovlivňovat Vaše ledviny
- jestliže Vám byla prokázána porucha metabolismu minerálů (jako je nedostatek vitamínu D)
Pokud dostáváte přípravek Bonviva, měl( a) byste užívat doplňky obsahující vápník a vitamín D.
Pokud je nemůžete užívat, měl( a) byste informovat svého lékaře.
Podstupujete- li stomatologickou léčbu nebo je u Vás plánován stomatologický zákrok, oznamte svému stomatologovi, že jste léčen/ a přípravkem Bonviva.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře, zdravotní sestru nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jestliže jste těhotná nebo pokud existuje možnost, že byste mohla být těhotná, neužívejte přípravek Bonviva.
Pokud kojíte, budete muset s kojením přestat, abyste mohla dostávat přípravek Bonviva.
Je velmi málo pravděpodobné, že by Bonviva ovlivnila Vaši schopnost řídit dopravní prostředky a obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK BONVIVA UŽÍVÁ
Doporučené dávkování přípravku Bonviva ve formě intravenózních injekcí je 3 mg (1 předplněná injekční stříkačka) jedenkrát za 3 měsíce.
Injekce podává lékař nebo vyškolený zdravotnický personál do žíly.
Injekce přípravku Bonviva si neaplikujte sami.
Injekční roztok přípravku Bonviva musí být podán výhradně do žíly, nikoli do jiné části těla.
Další užívání přípravku Bonviva Pro dosažení maximálního účinku léčby je důležité pokračovat v aplikaci injekcí každé tři měsíce tak dlouho, jak Vám je Váš lékař bude předepisovat.
Bonviva může léčit osteoporózu pouze po dobu, po kterou budete podstupovat léčbu, přestože nemusíte zaznamenat či pociťovat rozdíl.
50 Rovněž byste měl( a) užívat potravinové doplňky obsahující vápník a vitamín D, tak jak Vám doporučí lékař.
Jestliže jste užil( a) více přípravku Bonviva, než jste měl( a) Může se stát, že budete mít nízkou hladinu vápníku, fosforu nebo hořčíku v krvi.
Váš lékař podnikne odpovídající kroky k nápravě změn a může Vám dát injekci obsahující zmíněné minerály.
Jestliže jste zapomněl( a) užít dávku přípravku Bonviva Měl( a) byste si co nejdříve sjednat novou návštěvu lékaře, který Vám dá další injekci.
Poté budete opět dostávat injekce vždy po 3 měsících od data poslední injekce, kterou jste obdržel( a).
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Bonviva nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou objevit s určitou frekvencí, která je definována následovně:
- velmi časté: postihují více než 1 uživatele z 10
- časté: postihují 1 až 10 uživatelů ze 100
- méně časté: postihují 1 až 10 uživatelů z 1000
- vzácné: postihují 1 až 10 uživatelů z 10000
- velmi vzácné: postihují 1 až 10 uživatelů ze 100000
- není známo: frekvence nemohla být z dostupných dat stanovena.
Přípravek Bonviva, stejně jako další podobné léky, může způsobit pokles hladiny vápníku ve Vaší krvi.
Velmi časté nežádoucí účinky jsou mírné příznaky, které začínají během prvního dne po první injekci.
Další polovina může mít symptomy chřipkového typu (horečka, zimnice nebo horečnaté stavy a bolesti svalů, kostí a kloubů).
Většina těchto příznaků je mírného stupně a nevyžaduje žádnou léčbu.
Ke zmírnění příznaků může přispět užití paracetamolu.
Příznaky rychle odezní (během 2- 3 dnů od injekce) a při druhé injekci se již obvykle neobjevují.
Pokud se přesto po druhé injekci vyskytnou, jsou mírnější a zpravidla zcela vymizí po aplikaci třetí nebo další injekce.
Další časté nežádoucí účinky jsou:
- bolest hlavy
- únava
- vyrážka
- průjem
Méně časté nežádoucí účinky zahrnují kožní reakce v místě vpichu, např. zčervenání, bolest a otok.
Vzácné nežádoucí účinky zahrnují otok obličeje, rtů a úst.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli účinků po injekci, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK BONVIVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
51 Neužívejte injekční roztok 3 mg přípravku Bonviva v předplněných injekčních stříkačkách po uplynutí doby použitelnosti, která je vyznačena na krabičce a na injekční stříkačce za „ EXP “.
Zdravotník, který aplikuje injekci, musí zlikvidovat nevyužitý zbývající roztok a odložit injekční stříkačku a injekční jehlu do příslušné nádoby na odpad.
6.
DALŠÍ INFORMACE
Co injekční roztok přípravku Bonviva 3 mg v předplněných injekčních stříkačkách obsahuje
- Léčivou látkou je acidum ibandronicum.
Jedna předplněná injekční stříkačka obsahuje 3 mg
acidum ibandronicum ve 3 ml roztoku (3, 375 mg acidum ibandronicum ve formě natrii ibandronas monohydricus).
- Pomocnými látkami jsou chlorid sodný, kyselina octová, trihydrát kyseliny octové a voda na
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce (3 ml), tzn. že je v podstatě “ bez sodíku ”.
Jak injekční roztok přípravku Bonviva 3 mg v předplněných injekčních stříkačcách vypadá a co obsahuje toto balení
Injekční roztok 3 mg přípravku Bonviva je čirý bezbarvý roztok, který je dodáván v předplněných injekčních stříkačkách.
Jedna předplněná injekční stříkačka obsahuje 3 ml roztoku.
Přípravek Bonviva je dodáván v balení po 1 předplněné injekční stříkačce s 1 injekční jehlou nebo v balení po 4 předplněných injekčních stříkačkách se 4 injekčními jehlami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce:
Roche Diagnostics GmbH Sandhoferstrasse 116 D- 68305 Mannheim Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
52 Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@ gsk. com
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „ GlaxoSmithKline Lietuva “ Tel: +370 5 2 649000 info. lt@ gsk. com
{MM/ RRRR}.
Podrobné informace o tomto příprvku jsou uveřejněny na webových stránkách Evropslé lékové agentury (EMEA)) http: // www. emea. europa. eu
54 ----------------------------------------------------------------------------------------------------------------------------- Tato informace je určena pouze pro lékaře a pracovníky ve zdravotnictví.
INFORMACE PRO ZDRAVOTNÍKY
Další informace jsou uvedeny v Souhrnu údajů o přípravku.
Aplikace přípravku Bonviva 3 mg injekční roztok v předplněné injekční stříkačce:
Bonviva 3 mg injekční roztok v předplněné injekční stříkačce musí být aplikován intravenózně během 15 - 30 vteřin.
Roztok je dráždivý, proto je důležité přísně dodržovat intravenózní způsob podání.
V případě neúmyslné aplikace roztoku do tkáně v okolí žíly může u pacienta dojít k lokálnímu podráždění, bolestivosti a zánětu místa vpichu.
Přípravek Bonviva 3 mg injekční roztok v předplněné injekční stříkačce nesmí být mísen s jinými roztoky s obsahem vápníku (např. s Ringer laktátovým roztokem, kalcium heparinem) ani s jinými intravenózně podávanými léčivými přípravky.
V případě, že je přípravek Bonviva podán za využití již zavedené i. v. infuzní sestavy, může být k infuzi použit pouze fyziologický roztok nebo roztok glukózy o koncentraci 50 mg/ ml (5%).
Vynechání dávky:
Při vynechání dávky by injekce měla být aplikována co možná nejdříve.
Další injekce by měly být podávány každé 3 měsíce od data poslední injekce.
Předávkování:
K dispozici nejsou žádné specifické údaje o léčbě předávkování přípravkem Bonviva.
Podle dostupných údajů může intravenózní předávkování touto třídou sloučenin vést k hypokalcémii, hypofosfatémii a hypomagneziémii, které jsou příčinou parestézie.
V závažných případech je možné podat intravenózní infúzi odpovídajících dávek kalcium glukonátu, fosfátu draselného nebo sodného a magnézium sulfátu.
Obecné údaje:
Bonviva 3 mg injekční roztok v předplněné injekční stříkačce, stejně jako další bisfosfonáty podávané intravenózně, může vyvolat přechodné snížení hladin vápníku v krevním séru.
Je třeba provést vyšetření na hypokalcémii a další poruchy kostního a minerálního metabolismu, které by měly být léčeny před zahájením injekčního podávání přípravku Bonviva.
U všech pacientů je důležitý příjem vápníku a vitamínu D v přiměřeném množství.
Všichni pacienti musí dostávat potravinové doplňky obsahující vápník a vitamín D.
Pacienti současně trpící onemocněním ledvin nebo užívající léčivé přípravky, které potenciálně mohou mít nežádoucí účinky na ledviny, by měli být během léčby pravidelně kontrolováni v souladu s postupy správné lékařské praxe.
Všechen nevyužitý injekční roztok, injekční stříkačka a injekční jehla musí být zlikvidovány v souladu s platnými místními nařízeními.
55 PŘÍLOHA IV
DŮVODY PRO DALŠÍ DODATEK
56 DŮVODY PRO DALŠÍ DODATEK
Výbor však dále rozhodl, že bezpečnostní profil léčivého přípravku Bonviva má být podrobně sledován z následujících důvodů:
Účinky léčivých přípravků patřící do skupiny bisfosfonáty, jako je osteonekróza čelisti a atypické stresové zlomeniny, vyžadují přezkoumání a průběžné hodnocení a sledování.
Nové informace by měly být pravidelně poskytnuty CHMP prostřednictvím ročních PSURs.
S ohledem na bezpečnostní profil léčivého přípravku Bonviva, který vyžaduje předkládání ročních PSUR, CHMP tudíž rozhodla, že by měl držitel rozhodnutí o registraci předložit po 5- ti letech jednu dodatečnou žádost o prodloužení registrace.
57
European Medicines Agency
EMEA/ H/ C/ 885
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Bridion?
Bridion je injekční roztok, který obsahuje účinnou látku sugammadex (100 mg/ ml).
Na co se přípravek Bridion používá?
Přípravek Bridion se používá ke zrušení svalového uvolnění, které je navozeno rokuroniem nebo vekuroniem.
Látky uvolňující svaly jsou léčivé přípravky, které se používají během některých operací k uvolnění svalů včetně těch, které pomáhají pacientovi dýchat.
Tyto přípravky chirurgovi usnadňují operační zákrok.
Přípravek Bridion se používá obvykle na konci operace k rychlejšímu odeznění svalového uvolnění.
Přípravek Bridion může být použit u dospělých pacientů, jimž bylo podáno rokuronium a vekuronium, a u dětí a dospívajících, jimž bylo podáno rokuronium.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Bridion používá?
Přípravek Bridion může být podáván pouze anesteziologem (lékař se specializací na anestézii) nebo pod jeho dohledem.
Podává se intravenózně v podobě jednorázové bolusové dávky (podání celé dávky do žíly najednou).
Standardní dávka přípravku Bridion je mezi 2 a 4 mg na kilogram tělesné hmotnosti v závislosti na tom, do jaké míry na svaly působí látky uvolňující svaly.
Dávka 16 mg/ kg může být použita v situaci, kdy je třeba rychlého zotavení svalů z uvolněného stavu.
Taková situace může nastat během operace, když je potřeba, aby pacient začal opět sám dýchat.
Tato dávka by měla být použita pouze v omezeném počtu léčebných zákroků (méně než 1%).
U dětí a dospívajících je doporučená dávka 2 mg/ kg tělesné váhy.
Přípravek Bridion se nedoporučuje používat k odeznění účinků svalového uvolnění u dětí a dospívajících, pakliže jim bylo jako látka uvolňující svaly podáno vekuronium, a nedoporučuje se u nich po aplikaci jakékoliv takové látky používat ani k rychlému odeznění svalového uvolnění, protože v těchto situacích nebylo jeho použití dosud zkoumáno.
Přípravek Bridion se nedoporučuje používat u dětí mladších 2 let, protože o bezpečnosti a účinnosti jeho použití u této věkové skupiny není k dispozici dostatek informací.
Užívání přípravku Bridion se nedoporučuje u pacientů, kteří trpí závažnými poruchami ledvin.
Přípravek Bridion by měl být užíván s velkou opatrností u pacientů se závažnými poruchami jater.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Účinná látka přípravku Bridion, sugammadex, je „ látka selektivně vázající relaxancia “.
Jak byl přípravek Bridion zkoumán?
Účinky přípravku Bridion byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Bridion byl zkoumán ve čtyřech hlavních studiích zahrnujících celkem 579 dospělých pacientů, kteří podstoupili operaci s použitím látek uvolňujících svaly.
Dvě studie, které zahrnovaly celkem 282 pacientů, byly zaměřeny na účinnost přípravku Bridion v dávce 2 mg/ kg, když je třeba zrušit mírné uvolnění svalů, které bylo navozeno rokuroniem nebo vekuroniem.
Přípravek Bridion byl srovnáván s neostigminem (jiný léčivý přípravek užívaný k zabránění účinku látek uvolňujících svaly), který byl podáván v první studii po rokuroniu nebo vekuroniu a v druhé studii po cis- atrakuriu (rovněž léčivý přípravek uvolňující svaly).
Ve třetí studii byla u 182 pacientů srovnávána účinnost přípravku Bridion v dávce 4 mg/ kg s účinností neostigminu po navození hlubokého uvolnění svalů s užitím rokuronia nebo vekuronia.
Čtvrtá studie, která zahrnovala 115 pacientů, byla zaměřena na účinnost přípravku Bridion v dávce 16 mg/ kg, když je třeba dosáhnout rychlého zrušení svalového uvolnění, které bylo navozeno rokuroniem.
Jeho účinnost v této dávce byla srovnávána se spontánním zotavením svalů z uvolněného stavu, který byl navozen přípravkem sukcinylcholin (jiný léčivý přípravek uvolňující svaly).
Byla provedena ještě doplňující studie, která sledovala účinnost přípravku Bridion u 90 dětí a dospívajících, jimž bylo podáno rokuronium.
Ve všech studiích byla hlavním měřítkem účinnosti doba, za jakou došlo k odeznění svalového uvolnění.
Jaký přínos přípravku Bridion byl prokázán v průběhu studií?
Přípravek Bridion byl účinnější než neostigmin, protože zkracuje dobu, za kterou dochází k odeznění mírného a hlubokého svalového uvolnění navozeného podáním rokuronia nebo vekuronia.
Po navození mírné svalové relaxace se průměrná doba zotavení při dávce 2 mg/ kg přípravku Bridion pohybovala mezi 1, 4 a 2, 1 minutami, při podání neostigminu mezi 17, 6 až 18, 9 minutami.
Po navození hluboké svalové relaxace trvalo zotavení při dávce 4 mg/ kg přípravku Bridion v průměru kolem 3, 0 minut, u neostigminu přibližně 49, 5 minut.
Při rychlém zotavení došlo u pacientů, jimž byla podána dávka 16 mg/ kg přípravku Bridion, k odeznění účinků svalového uvolnění po 4, 2 minutách.
Spontánně došlo ke zotavení ze svalového uvolnění po 7, 1 minutách.
Účinek přípravku Bridion u dospělých byl podobný účinku u dospívajících a dětí starších 2 let.
Studie nezahrnovaly dostatečný počet dětí mladších 2 let, který by u této věkové skupiny umožňoval stanovit bezpečnost a účinnost přípravku Bridion.
Jaká rizika jsou spojena s přípravkem Bridion?
Mezi nejběžnější vedlejší účinky přípravku Bridion (zaznamenané u více než 1 pacienta z 10) patří pachuť v ústech (hořká nebo neobvyklá chuť v ústech).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Bridion je uveden v příbalových informacích.
Přípravek Bridion by neměly užívat osoby s možnou přecitlivělostí (alergií) na sugammadex nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Bridion schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Bridion v rámci rušení účinků neuromuskulární blokády způsobené rokuroniem nebo vekuroniem převyšují jeho rizika.
Výbor doporučil, aby přípravku Bridion bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Bridion:
Organon dne 25. července 2008.
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Bridion je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 466/ 001
smyšlený název Bridion
síla 100 mg/ ml
léková forma Injekční roztok
cesta podání Intravenózní podání
obal Injekční lahvička (sklo), pryžová zátka a odtrhovací uzávěr
Obsah (koncentrace) 2 ml (100 mg/ ml)
velikosti balení 10 x 2 ml
EU/ 1/ 08/ 466/ 001
Bridion
100 mg/ ml
Injekční roztok
Intravenózní podání
Injekční lahvička (sklo) pryžová zátka a odtrhovací uzávěr
5 ml (100 mg/ ml)
10 x 5 ml
European Medicines Agency
EMEA/ H/ C/ 472
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BUSILVEX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Busilvex?
Busilvex je koncentrát pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku busulfan.
Na co se přípravek Busilvex používá?
Přípravek Busilvex se používá u dospělých a dětí jako „ podpůrná “ (předoperační) léčba před transplantací hematopoetických progenitorových buněk (buňky, které vytvářejí krevní buňky).
Tento typ transplantace se používá u pacientů, u kterých je nutné nahrazení buněk tvořících krev, neboť trpí krevní poruchou (jako je vzácný typ anemie) či rakovinou krve.
Po léčbě přípravkem Busilvex následuje léčba jiným lékem (cyklofosfamidem u dospělých a cyklofosfamidem nebo melfalanem u dětí).
Jelikož počet pacientů v Evropské unii (EU), kteří podstupují tento druh léčby a transplantaci, je nízký, busulfan byl dne 29. prosince 2000 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Busilvex používá?
Přípravek Busilvex by měl být používán lékařem, který má zkušenosti s předoperační léčbou předcházející transplantaci.
Doporučená dávka přípravku Busilvex u dospělých je 0, 8 mg na kilogram tělesné hmotnosti.
U dětí ve věku do 17 let vychází doporučená dávka přípravku Busilvex z tělesné hmotnosti dítěte a pohybuje se od 0, 8 do 1, 2 mg/ kg.
Přípravek Busilvex se podává v intravenózní infuzi pomocí centrálního žilního katétru (kapání do centrální žíly v hrudníku).
Každá infuze trvá dvě hodiny a podává se pacientovi každých šest hodin po čtyři po sobě následující dny s následným podáním cyklofosfamidu nebo melfalanu a posléze přenesením transplantátu do těla.
Před podáním přípravku Busilvex jsou pacientům podána antikonvulziva (k prevenci záchvatů) a antiemetika (k prevenci zvracení).
Jak přípravek Busilvex působí?
Účinná látka přípravku Busilvex, busulfan, patří do skupiny léčivých přípravků označovaných jako „ alkylační činidla “.
Tyto látky jsou „ cytotoxické “.
To znamená, že usmrcují buňky, a to zejména ty rychle se vyvíjející, jako jsou buňky nádorové nebo progenitorové (neboli kmenové) buňky (buňky, které vytváření jiné typy buněk).
Busulfan se používá před transplantací pro zničení abnormálních buněk a stávajících hematopoetických progenitorových buněk pacienta.
Tento proces se nazývá
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Busilvex zkoumán?
Účinky přípravku Busilvex byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Žadatel rovněž předložil údaje z vědecké literatury.
Přípravek Busilvex byl hodnocen u pacientů, většinou s rakovinou krve, u kterých byla nutná transplantace hematopoetických progenitorových buněk.
Byly provedeny dvě hlavní studie zahrnující 103 dospělých a jedna studie, do které bylo zařazeno 55 dětí.
Hlavními měřítky účinnosti byl počet pacientů s myeloablací (se sníženým počtem bílých krvinek a krevních destiček) a „ přihojení “ (doba, za kterou se hladiny bílých krvinek navrátily na vyšší úroveň).
Jaký přínos přípravku Busilvex byl prokázán v průběhu studií?
U všech dospělých a dětí bylo dosaženo myeloablace.
U „ autotransplantace “ (kdy pacient obdržel své vlastní buňky, které byly odebrány a uloženy před transplantací) bylo přihojení dosaženo v průměru za 10 dnů u dospělých pacientů a za 11 dnů u dětí.
U „ alotransplantace “ (kdy pacient obdržel buňky od dárce) bylo přihojení dosaženo v průměru za 13 dnů u dospělých a za 21 dnů u dětí.
Jaká rizika jsou spojena s přípravkem Busilvex?
Kromě snížení počtu krevních buněk, což je zamýšlený účinek léčivého přípravku, patří mezi nejzávažnější vedlejší účinky přípravku Busilvex infekce, poruchy jater včetně blokády jaterní žíly, reakce transplantátu vůči hostiteli (kdy transplantované buňky napadají tělo) a dýchací (plicní) poruchy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Busilvex je uveden v příbalových informacích.
Přípravek Busilvex by neměl být používán u osob s možnou přecitlivělostí (alergií) na busulfan nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí být používán u těhotných žen.
Jakmile je zahájena léčba přípravkem Busilvex, je třeba přerušit kojení.
Přípravek Busilvex může u obou pohlaví ovlivnit plodnost.
Z tohoto důvodu se ženám nedoporučuje otěhotnět v průběhu léčby a do šesti měsíců po jejím ukončení a mužům se nedoporučuje v průběhu léčby přípravkem Busilvex a do šesti měsíců po jejím ukončení zplodit dítě.
Užívání přípravku Busilvex současně s jinými léky, jako je itrakonazol (užívaný k léčbě některých infekcí), ketobemidon (užívaný k léčbě bolesti) a paracetamol, vyžaduje opatrnost.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Busilvex schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že účinnost přípravku Busilvex byla prokázána a že přípravek poskytuje alternativu k tabletám busulfanu, které mají jisté nevýhody, například jich je třeba užívat značné množství.
Výbor CHMP rozhodl, že přínosy přípravku Busilvex v rámci podpůrné léčby před transplantací hematopoetických progenitorových buněk převyšují jeho rizika.
Výbor doporučil, aby přípravku Busilvex bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Busilvex platné v celé Evropské unii společnosti Pierre Fabre Médicament dne 9. července 2003.
Registrace byla obnovena dne 9. července 2008.
Dokumenty o označení přípravku Busilvex jako léčivého přípravku pro vzácná onemocnění jsou k dispozici zde.
Plné znění zprávy EPAR pro přípravek Busilvex je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
2/ 2
Číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah
velikosti balení
EU/ 1/ 03/ 254/ 002
Busilvex
6 mg/ ml
koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
10 ml
8 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Busilvex 6 mg/ ml koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml koncentrátu obsahuje 6 mg busulfanum (60 mg v 10 ml).
Po rozpuštění:
1 ml roztoku obsahuje 0, 5 mg busulfanu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infúzního roztoku (sterilní koncentrát).
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Busilvex doprovázený cyklofosfamidem (BuCy2) je indikován jako podpůrná léčba před konvenční transplantací hematopoetických progenitorových buněk (HPCT) u dospělých pacientů, kde je tato kombinace považována za nejlepší možnou volbu.
Busilvex doprovázený cyklofosfamidem (BuCy2) nebo Melfalanem (BuMel) je indikován jako podpůrná léčba před konvenční transplantací hematopoetických progenitorových buněk u dětských pacientů.
4. 2 Dávkování a způsob podání
Podávání Busilvexu před transplantací hematopoetických progenitorových buněk by mělo probíhat pod přísným dohledem zkušeného lékaře v oboru.
Busiflex se podává před konveční transplantací hematopoetických progenitorových buněk (HPCT).
Dávkování pro dospělé Doporučená dávka a schéma podávání Busilvexu jsou:
-
0, 8 mg / kg tělesné váhy busulfanu ve dvouhodinové infuzi každých 6 hodin po 4 po sobě následující dny, celkem 16 dávek,
-
následné podání cyklofosfamidu v dávce 60 mg / kg denně během dvou dnů, zahájené alespoň 24 hodin po 16. dávce Busilvexu (viz bod 4. 5).
Dávkování u dětských pacientů (0 až 17 let).
U těchto věkových kategorií se doporučují následující dávky a schéma podávání Busilvexu:
Skutečná tělesná váha (v kg) méně než 9 9 až 16 16 až 23 23 až 34 34 kg a více
Dávka Busilvexu (mg/ kg) 1, 0 1, 2 1, 1 0, 95 0, 8
2
s následným:
- podáním cyklofosfamidu (BuCy4) ve 4 cyklech v dávce 50 mg / kg tělesné váhy, nebo
- jednorázovým podáním Melfalanu v dávce 140 mg/ m2 (BuMel).
minimálně 24 hodin po 16. dávce Busilvexu (viz bod 4. 5).
Celkově pacient obdrží 16 dávek před podáním cyklofosfamidu nebo Melfalanu a před konvenční transplantací hematopoetických progenitorových buněk (HPCT).
Podávání Busilvex musí být před podáním rozpuštěn (viz bod 6. 6).
Konečná koncentrace rozpuštěného přípravku by se měla přiblížit hodnotě 0, 5 mg/ ml busulfanu.
Busilvex se musí podávat v intravenózní infuzi za pomoci centrálního žilního katetru.
Busilvex nesmí být aplikován rychlou intravenózní injekcí, v bolusu nebo periferní injekcí.
Všichni pacienti musí být systematicky premedikováni antikonvulzivními léky, aby se předešlo konvulzním stavům způsobeným vysokými dávkami busulfanu.
Doporučuje se podávat antikonvulzivní léky 12 hodin před podáním Busilvexu a 24 hodin po podání poslední dávky Busilvexu.
Nejsou zatím zkušenosti s jinými antikolvulzívy jako např. benzodiazepiny.
(viz bod 4. 4 a 4. 5).
U dětských pacientů byly v průběhu testů aplikovány buď benzodiazepiny nebo fenytoin.
Před první dávkou Busilvexu a po celou dobu jeho podávání se musí podávat antiemetika podle místních zvyklostí.
Dávkování pro dospělé
Pro obézní pacienty se musí uvážit dávkování založené na přizpůsobené ideální tělesné váze (PITV).
Ideální tělesná váha (ITV) se vypočítá takto:
ITV mužů (kg) = 50 + 0, 91 x (výška v cm – 152); ITV žen (kg) = 45 + 0, 91 x (výška v cm – 152).
Přizpůsobená ideální tělesná váha (PITV) se vypočítá následovně:
PITV = ITV + 0, 25x (skutečná tělesná váha – ITV).
Dávkování u dětských pacientů Léčivý přípravek se nedoporučuje u obézních dětí a dospívajících s indexem tělesné hmotnosti (BMI) vyšším než 30 kg/ m2 dokud nebudou známy další údaje.
Pacienti s poruchou ledvin Studie s pacienty s poruchou ledvin nebyly provedeny, ale protože se busulfan močí vylučuje jen mírně, není nutné u těchto pacientů měnit dávkování.
Doporučuje se však zvýšená opatrnost (viz body 4. 8 a 5. 2).
Pacienti s poruchou jater Působení Busilvexu ani busulfanu nebylo u pacientů s poruchou jater sledováno.
Přesto se doporučuje zejména u pacientů s těžkým onemocněním jater velká opatrnost (viz bod 4. 4).
3 Starší pacienti Pacienti starší než 50 let (n=23) byly úspěšně léčeni Busilvexem bez úpravy dávkování.
Pro pacienty starší než 60 let je však k dispozici jen malá znalost bezpečného užití Busilvexu.
Pro starší pacienty (viz bod 5. 2) by se měla použít stejná dávka jako pro dospělé (< 50 let věku).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku( y) nebo na kteroukoli složku přípravku.
Těhotenství (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Důsledkem léčby Busilvexem při doporučeném dávkování a intervalech je hluboká myelosuprese, ke které dochází u všech pacientů.
Může se rozvinout vážná granulocytopenie, trombocytopenie, anemie nebo jejich kombinace.
Během léčby jsou proto nutné časté kontroly KO včetně diferenciálního počtu bílých krvinek a krevních destiček a to do doby návratu k normálním hodnotám.
Na dobu neutropenické periody se musí počítat s profylaktickou i empirickou aplikací antiinfekční terapie (proti bakteriím, plísním a virům).
Musí se rovněž počítat s aplikací erytrocytů a krevních destiček, stejně jako s aplikací růstových faktorů jako růstový faktor pro granulocyty (G- CSF).
9 dnů).
Trombocytopenie (při množství destiček menším než 25x109/ l nebo vyžadující transfúzi destiček) se objevila mezi 5. a 6. dnem u 98% pacientů po transplantaci.
Anemie (hemoglobin < 8, 0 g/ dl) se vyskytla u 69% pacientů.
Absolutní hodnota neutrofilů menší než 0, 5x109/ l v průměru 3 dny po transplantaci se objevila u 100% pacientů a obnovila se v průměru 5 dnů po transplantaci vlastní a 18, 5 dnů po transplantaci cizí tkáně.
Trombocytopenie (při množství destiček menším než 25x10 9/ l nebo vyžadující transfúzi destiček) se objevila u 100% dětských pacientů po transplantaci.
Anemie (hemoglobin < 8, 0 g/ dl) se vyskytla u 100% dětských pacientů.
Fanconiho anemické buňky jsou přecitlivělé na alkylizující činitele, které navozují přemostění inter - a intravazeb v DNA.
S užíváním busulfanu jako přípravku připravujícího děti s Fanconiho anemií na transplantaci CSH jsou jen omezené klinické zkušenosti.
Z tohoto důvodu by měl být Busilvex používán u těchto pacientů s opatrností.
Busilvex ani busulfan nebyly studovány u pacientů s onemocněním jater.
Protože se busulfan metabolizuje převážně v játrech, měl by se používat opatrně u pacientů s poruchou jaterních funkcí, zvláště pak u pacientů s těžkou jaterní poruchou.
Při léčení těchto pacientů se doporučuje pravidelně monitorovat sérové transaminázy, alkalické fosfatázy a bilirubin po dobu 28 dní po provedené transplantaci, aby bylo možno včas zjistit příznaky hepatotoxicity.
Největší komplikací, která může nastat během léčby Busilvexem, je okluze jaterních cév. Toto riziko narůstá u pacientů, kteří již dříve podstoupili radioterapii nebo tři či více cyklů chemoterapie, anebo již předtím prodělali transplantaci progenitorových buněk (viz bod 4. 8.) Paracetamol může snížit metabolismus busulfanu, proto je nutné ho s opatrností podávat současně s Busilvexem, ale i v době do 72 hodin před Busilvexem( viz bod 4. 5).
Klinické studie neprokázaly u žádného z léčených pacientů ucpání srdečních cév nebo jinou srdeční patologii související s toxicitou Busilvexu.
Přesto se musí u pacientů užívajících Busilvex provádět pravidelné kontroly srdeční činnosti (viz bod 4. 8).
Tento pacient zemřel, aniž by
4 byla určena jasná etiologie.
Busulfan může také vyvolat plicní toxicitu, která se může přidat k účinkům jiných cytotoxických činitelů. Proto musí být věnována zvláštní pozornost jakýmkoliv plicním obtížím u pacientů s proběhlým ozařováním mediastina anebo plic v jejich anamnéze (viz bod 4. 8.).
Během léčby Busilvexem musí být pravidelně kontrolovány i renální funkce( viz bod 4. 8).
Při léčbě velkými dávkami busulfanu byly zaznamenány záchvaty (konvulze).
Proto je třeba dbát zvláštní opatrnosti při podávání Busilvexu i v doporučených dávkách pacientům se záznamem o záchvatech v anamnéze. Těmto pacientům musí být předem podána odpovídající antikonvulzní profylaxe.
U dospělých pacientů byly všechny související údaje o Busilvexu získány za použití fenytoinu.
Bohužel neexistují materiály dokládající použití jiných antikonvulsních přípravků jako např. benzodiazepinů.
Proto nejsou známy účinky jiných antikonvulzív než fenytoinu na farmakokinetiku busulfanu.
(viz body 4. 2 a 4. 5).
U dětských pacientů byly údaje o Busilvexu získány za použití benzodiazepinů nebo fenytoinu.
Pacientům by mělo být vysvětleno zvýšené riziko sekundární malignity.
Na základě poznatků u lidí byl busulfan klasifikován Mezinárodní agenturou pro výzkum rakoviny (IARC) jako lidský karcinogen.
Světová zdravotnická asociace uznala příčinnou souvislost mezi působením busulfanu a rakovinou.
U leukemických pacientů léčených busulfanem byly nalezeny rozličné cytologické abnormality a mezi nimi i karcinomy.
Busulfan je považován za leukemogenní.
Plodnost: busulfan může narušit plodnost.
Proto se mužům léčeným Busilvexem radí, aby během léčby a alespoň 6 měsíců po ní neoplodnili ženu a aby využili možnosti zmrazení spermií před léčbou kvůli možné ireversibilní neplodnosti vzniklé jako následek léčby Busilvexem.
U premenopauzálních pacientek se běžně vyskytuje zástava funkce vaječníků a amenorea s menopauzálními symptomy.
Léčení busulfanem u preadolescentního děvčátka zabránilo nástupu puberty následkem zastavení ovulace.
U mužských pacientů byla zaznamenána impotence, sterilita, azoospermie a testikulární atrofie.
Také rozpustný dimetylacetamid (DMA) může narušit plodnost.
DMA snižuje plodnost u samčích i samičích hlodavců (viz body 4. 6 a 5. 3).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pro vyhodnocení interakce mezi intravenózním busulfanem a itrakonazolem nebyla provedena žádná specifická klinická studie.
Podle publikovaných studií, které se týkají dospělých pacientů, může podávání itrakonazolu pacientům léčeným vysokými dávkami busulfanu vést k snížení clearence busulfanu.
Proto musí být řádně sledováni pacienti, u kterých je aplikována antifungální profylaxe itrakonazolem s intravenózním busulfanem, za účelem odhalení toxických účinků busulfanu.
V literatuře věnované dospělým pacientům se uvádí, že ketobemidon (analgetikum) může mít spojitost s vysokými koncentracemi busulfanu v plazmě.
Proto se doporučuje zvláštní péče při kombinování těchto dvou složek.
Ohledně léčby dospělých pacientů BuCy2 se uvádí, že časový interval mezi posledním perorálním podáním busulfanu a prvním podáním cyklofosfamidu může ovlivnit rozvoj toxicity.
Výskyt HVOD (okluze jaterních cév) a jiných toxicit spojených s léčbou byl řidší, jestliže interval mezi poslední perorální dávkou busulfanu a první dávkou cyklofosfamidu byl větší než 24 hodin.
Ohledně léčby dětských pacientů kombinací BuMel se uvádí, že podání Melfalanu v intervalu kratším než 24 hodin po poslední perorální dávce busulfanu může mít vliv na rozvoj toxicit.
O paracetamolu se píše, že snižuje hladinu glutathionu v krvi a tkáních a může proto v kombinaci s busulfanem snížit jeho clearance (viz bod 4. 4).
Fenytoin nebo benzodiazepiny se podávaly jako antikonvulzní profylaxe všem účastníkům klinických studií prováděných s intravenózním. busulfanem.
Při současném systematickém podávání fenytoinu pacientům přijímajícím vysoké dávky busulfanu bylo hlášeno zvýšení clearance busulfanu náledkem indukce glutathion- S- transferázy.
Nicméně v literatuře o intravenózním podávání busulfanu nenalezneme žádný důkaz tohoto tvrzení (viz bod 4. 4).
5 Žádná interakce nebyla zjištěna při kombinaci busulfanu ve vysokých dávkách a preventivním podáváním benzodiazepinů jako diazepamu, klonazepamu nebo lorazepamu (viz body 4. 2 a 4. 4).
Žádné interakce nebyly pozorovány ani při kombinaci busulfanu s flukonazolem (antifungální prevence) nebo s 5- HT3 antiemetiky jako jsou ondansetron nebo granisetron.
4. 6 Těhotenství a kojení
Těhotenství Transplantace (HPCT) je kontraindikována u těhotných žen, tudíž i Busilvex je v těhotenství kontraindikován.
Busulfan způsobil v předklinických studiích embryoletalitu a tvorbu deformací plodu (viz bod 5. 3).
U těhotných žen neexistují žádné údaje o použití busulfanu, ani DMA.
Podávání busulfanu ve třetím trimestru těhotenství může být spojeno s poruchou intrauterinního vývoje plodu.
Ženy ve fertilním věku musí používat během léčby a ještě 6 měsíců po ukončení léčby účinnou antikoncepci.
Kojení Není známo, zda se busulfan a DMA vylučují do mateřského mléka.
Kvůli kancerogenním schopnostem prokázaným u busulfanu ve studiích s člověkem i se zvířaty se musí kojení ihned na začátku léčby přerušit.
Plodnost Busulfan a DMA mohou poškodit plodnost mužů a žen.
Z tohoto důvodu se nedoporučuje početí v průběhu léčby a 6 měsíců po léčbě a doporučuje se poradit se ohledně kryokonzervace spermatu před léčbou, protože existuje možnost ireverzibilní neplodnosti (viz bod 4. 4)
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Informace o nežádoucích účincích pocházejí ze dvou klinických studií (n=103) s Busilvexem.
Těžké toxicity ovlivňující krevní, jaterní a dýchací systém byly považovány za očekávané účinky farmakologické léčby i transplantace.
Mezi ně jsou zahrnuty i infekce a odmítnutí štěpu hostitelem (Graft- versus host disease - GVHD), které, i když nemají přímou souvislost s Busilvexem, jsou hlavními příčinami morbidity a mortality, zejména při transplantaci cizích buněk (allogenních HPCT).
Poruchy krve a lymfatického systému:
Myelosuprese a imunosuprese jsou žádoucími terapeutickými účinky léčby.
Proto se u všech pacientů objeví těžká cytopenie: leukopenie 96%, trombocytopenie 94% a anemie 88%.
V průměru se neutropenie objeví do 4 dnů bez ohledu na typ štěpu (autologní i allogenní).
Průměrná doba trvání neutropenie je 6 dní u pacientů s autologní a 9 dní u pacientů s allogenní transplantací.
Údaje o výskytu akutního odmítnutí štěpu hostitelem (a- GVHD) figurují ve studii OMC- BUS- 4 (allogenní) (n=61).
Celkem u 11 pacientů (18%) se projevila akutní příhoda (a- GVHD).
Četnost výskytu (a- GVHD) akutního odmítnutí štěpu hostitelem I. a II. stupně se objevila u 13% (8/ 61), zatímco
Akutní odmítnutí štěpu (a- GVHD) bylo považováno za závažné u 3 pacientů.
Chronické odmítnutí štěpu hostitelem GVHD (c- GCHD) bylo hlášeno, jestliže bylo závažné nebo bylo příčinou smrti, a ve studii bylo hlášeno jako příčina smrti u tří pacientů.
39% pacientů (40/ 103) prodělalo jednu nebo více infekčních epizod, z nichž 83% (33/ 40) mělo lehký nebo středně závažný průběh.
U 1% (1/ 103) se objevila pneumonie s fatálním průběhem a jako život ohrožující u 3% pacientů.
Ostatní proběhlé infekce byly považovány za závažné u 3% pacientů.
Horečka byla hlášena u 87% pacientů a označena jako mírná/ středně závažná v 84% a závažná u 3%.
U 47% pacientů se objevila zimnice, v 46% považovaná za mírnou/ středně závažnou a v 1% za závažnou.
15% závažných nežádoucích účinků (SAE) představovaly poruchy jaterní. Veno- hepatální okluze (HVOD) je uznaná za potenciální komplikaci posttransplantační terapie.
Šest ze 103 pacientů (6%) prodělalo HVOD.
HVOD se vyskytla u 8, 2% (5/ 61) pacientů s cizím transplantátem (fatální u dvou pacientů) a u 2, 5% (1/ 42) pacientů s vlastním transplantátem.
Rovněž se objevilo zvýšení bilirubinu (n=3) a zvýšení AST (n=1).
Mezi 4 pacienty se známkami těžkého jaterního poškození byli 2 pacienti s diagnostikovanou okluzí cév (HVOD).
Objevily se u něho akutní dýchací obtíže s následnou zástavou dechu.
Případy postižení rohovky a čočky oka byly popsány v literatuře při perorálním užívání busulfanu.
Nežádoucí účinky u dětských pacientů
Informace o nežádoucích účincích pocházejí z klinické studie, provedené u dětských pacientů (n=55).
Těžké toxicity ovlivňující jaterní a dýchací systém byly považovány za očekávané účinky farmakologické léčby i transplantace.
Údaje o výskytu akutního odmítnutí štěpu hostitelem (a- GVHD) byly shromážděny od dětských pacientů, kteří podstoupili alogenní transplantaci (n=28).
Celkem u 14 pacientů (50%) se projevila akutní příhoda (a- GVHD).
Četnost výskytu (a- GVHD) akutního odmítnutí štěpu hostitelem I. a II. stupně se objevila u 46, 4% (13/ 28), zatímco III- IV. stupně u 3, 6% (1/ 28).
1 pacient zemřel 13 měsíců po transplantaci.
U 76% pacientů byla hlášena mírná/ středně závažná horečka.
U 24% pacientů se objevila zvýšená hladina transamináz (stupeň 3).
Venookluzivní onemocnění (VOD) bylo hlášeno u 15% (4/ 27) pacientů, kteří podstoupili autologní transplantaci a u 7% (2/ 28) pacientů, kteří podstoupily alogení transplantaci.
Případy VOD nebyly fatální ani závažné a stav všech pacientů byl upraven.
Níže jsou uvedeny nežádoucí účinky pozorované u dospělých i dětských pacientů, kromě izolovaných případů, zařazené podle systémové klasifikace orgánů a podle četnosti výskytu.
V každé skupině podle frekvence jsou nežádoucí účinky uvedeny v pořadí snižující se závažnosti.
Frekvence jsou definované jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10) a méně časté (≥ 1/ 1000, < 1/ 100).
7 Systémy Infekční a parazitární onemocnění Poruchy krve a lymfatického systému
Velmi časté Rhinitis Pharyngitis Neutropenie Trombocytopenie Febrilní neutropenie Anemie Pancytopenie
Časté
Méně časté
Poruchy imunitního systému
Alergické reakce
Poruchy metabolismu a výživy
Anorexie Hyperglykémie Hypokalcémie Hypokalémie Hypomagnezémie Hypofosfatémie
Hyponatrémie
Psychiatrické poruchy
Úzkost Deprese Nespavost
Zmatenost
Delirium Nervozita Halucinace Záchvat
Poruchy nervového systému
Bolest hlavy Závrať
Mozková mrtvice Encefalopatie Krvácení do mozku
Srdeční poruchy
Tachykardie
Arytmie Síňová fibrilace Kardiomegalie Perikardiální výpotek Perikarditis
Ventrikulární extrasystoly Bradykardie
Cévní poruchy
Hypertenze Hypotenze Trombóza Vazodilatace
Trombóza femorální artérie Syndrom kapilárního úniku
Respirační, hrudní a mediastinální poruchy
Dyspnoe Epistaxe Kašel Škytání
Hyperventilace Dechové selhání Alveolární hemoragie Astma Atelektáza Pleurální výpotek
Hypoxie
8
Deskvamace kůže Erytém
Alopecie
Poruchy pigmentace
Poruchy pohybového systému a pojivové tkáně
Myalgie Bolest zad Artralgie
Poruchy ledvin a močových cest
Dysurie Oligurie
Hematurie Mírná ledvinová nedostatečnost
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie Zimnice Horečka Bolest na hrudi Edém Celkový edém Bolest nebo zánět v místě vpichu Záněty sliznic
Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšení transamináz Hyperbilirubinémie Zvýšení GGT Zvýšení ALP Zvýšení tělesné hmotnosti Abnormální dechové zvuky Zvýšený kreatinin
Zvýšená hladina urey v krvi Snížená ejekční frakce
4. 9 Předávkování
Hlavní toxický účinek je hluboká myeloablace a pancytopenie, ale může být ovlivněn i centrální nervový systém, játra, plíce a gastrointestinální trakt.
Není známo jiné antidotum k Busilvexu než transplantace hematopoetických progenitorových buněk.
Bez transplantace hematopoetických progenitorových buněk doporučená dávka Busilvexu způsobí předávkování busulfanem.
Hodnoty krevního obrazu musí být přísně kontrolované za současného provádění rázných podpůrných opatření dle indikace lékaře.
U dvou pacientů bylo popsáno, že busulfan lze dialyzovat, takže při předávkování by se mělo o dialýze uvažovat.
Také lze uvažovat o podání glutathionu, neboť busulfan se metabolizuje konjugací s glutathionem.
Je nutno mít na zřeteli, že předávkování Busilvexem zvyšuje také vystavení účinkům dimethylacetamidu (DMA).
U lidí byla hlavním toxickým efektem hepatotoxicita a účinky na centrální nervový systém (CNS).
Změny v centrálním nervovém systému (CNS) předcházejí jakýmkoli vážnějším vedlejším účinkům.
Není známo žádné specifické antidotum pro předávkování DMA.
Při jeho předávkování se musí zajistit obecná podpůrná péče.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Alkylsulfonáty, ATC kód:
L01AB01
Busilvex je silné cytotoxické a bifunkční alkylační činidlo.
Klinické studie s dospělými pacienty:
9 Dokumentování bezpečnosti a účinnosti Busilvexu v kombinaci s cyklofosfamidem v léčbě BuCy2 před konvenční allogenní a/ nebo autologní HPCT pochází z dvou klinických studií (OMC- BUS- 4 a OMC- BUS- 3).
Byly provedeny dvě postupné, jednoskupinové, otevřené, nekontrolované studie fáze II u pacientů s hematologickým onemocněním, z nichž většina byla v pokročilém stadiu nemoci.
Nemoci zde zahrnuté byly akutní leukémie po první remisi, v prvním nebo několikátém relapsu, v první remisi (vysoké riziko) nebo po neúspěšné indukci; chronická melogenní leukémie v chronickém nebo pokročilém stadiu; prvotní léčbě vzdorující nebo resistentní Hodgkinova nemoc nebo non- Hodgkinův lymfom v relapsu a myelodysplastický syndrom.
Pacienti dostali busulfan v dávce 0, 8 mg/ kg každých 6 hodin v infúzi, celkem 16 dávek, s následným podáním cyklofosfamidu 60 mg/ kg jednou denně po dva dny (léčba BuCy2).
Hlavními parametry účinnosti v těchto studiích byly myeloablace, úspěšnost transplantace, relaps a přežití.
V obou studiích dostali všichni pacienti všech šestnáct dávek Busilvexu (16/ 16).
Žádný pacient nepřerušil léčbu z důvodu nežádoucích účinků způsobených Busilvexem.
U všech pacientů se projevila těžká myelosuprese.
Potřebná doba pro dosažení Absolutního Počtu Neutrofilů (ANC) většího než 0, 5x109/ l byla 13 dní (v rozsahu 9- 29 dní) u pacientů s cizím transplantátem (OMC- BUS- 4) a 10 dní (rozsah 8- 19 dní) u pacientů s vlastním transplantátem (OMC - BUS- 3).
Všichni hodnocení pacienti měli štěp.
Nedošlo k primárnímu ani sekundárnímu odmítnutí štěpu.
U pacientů s cizím transplantátem byla za více než 100 dní po transplantaci celková mortalita 13% (8/ 61) a mortalita nesouvisející s vlastní chorobou 10% (6/ 61).
Během téže doby nedošlo k žádnému úmrtí u příjemců vlastních transplantátů.
Klinické studie s dětskými pacienty Dokumentování bezpečnosti a účinnosti Busilvexu v kombinaci s cyklofosfamidem v léčbě BuCy2 nebo v kombinaci s Melfalanem v léčbě BuMel před konvenční alogenní a/ nebo autologní HPCT pochází z klinické studie F60002 IN 101 G0.
Pacientům byly podávány dávky podle tabulky uvedené v bodě 4. 2.
U všech pacientů se projevila těžká myelosuprese.
Potřebná doba pro dosažení Absolutního Počtu Neutrofilů (ANC) většího než 0, 5 x 109/ l byla 21 dní (v rozsahu 12- 47 dní) u pacientů s cizím transplantátem a 11 dní (rozsah 10- 15 dní) u pacientů s vlastním transplantátem.
Všechny hodnocené děti měly štěp.
Nedošlo k primárnímu ani sekundárnímu odmítnutí štěpu.
U 93% pacientů, kteří podstoupily alogenní transplantaci, byl hlášen plný chimerismus.
V průběhu prvních 100 dní po transplantaci a dále do jednoho roku po transplantaci nedošlo k žádnému úmrtí související s vlastní chorobou.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika Busilvexu byla zkoumána.
Uváděné informace o metabolismu a vylučování jsou založeny na poznatcích s perorálně podávaným busulfanem
Farmakokinetické vlastnosti u dospělých Absorpce Farmakokinetika intravenózního busulfanu byla studována u 124 vyhodnocených pacientů po dvouhodinové intravenózní infúzi celkem šestnácti dávek podávaných po čtyři dny.
Po intravenózním podání busulfanu v infuzi je jeho biologická dostupnost okamžitá a kompletní.
Srovnatelné koncetrace busulfanu v plazmě byly zjištěny u dospělých pacientů přijímajících jak perorální (v dávce 1 mg/ kg), tak intravenózní busulfan (v dávce 0, 8 mg/ kg).
Nízká inter (CV = 21%) a intraindividuální (CV = 12%) variabilita pacientů týkající se koncentrace busulfanu v krvi byla prokázána pomocí farmakokinetické analýzy populace, provedené na 102 pacientech.
10 Konečný objem distribuce Vz se pohyboval v rozsahu od 0, 62 do 0, 85 l/ kg.
Koncentrace busulfanu v mozkomíšním moku jsou srovnatelné s koncentracemi v plazmě, i když tyto koncentrace zřejmě nestačí pro jeho antitumorózní aktivitu.
Ireversibilní vazba, především na albumin, je kolem 32%.
Metabolismus Busulfan je z největší části metabolizován konjugací s glutathionem (jednak spontánně a dále pomocí glutathion- S- transferázy).
Glutathionový konjugát se dále metabolizuje oxidací v játrech.
O žádném z metabolitů se nepředpokládá, že by významně přispěl k účinnosti nebo toxicitě.
Vylučování Celková plazmatická clearence se pohybuje v rozsahu 2, 25 – 2, 74 ml/ min/ kg.
Terminální poločas je v rozsahu 2, 8 – 3, 9 hodin.
Přibližně 30% podané dávky se vyloučí do moči za 48 hodin, z toho 1% jako nezměněný busulfan.
Vylučování busulfanu stolicí je zanedbatelné.
Ireversibilní vazbou na proteiny lze vysvětlit toto nekompletní vyloučení.
Nevylučuje se ani vliv „ long- lasting “ metabolitů.
Farmakokinetická linearita Po intravenózním podání busulfanu v dávkách až do 1 mg/ kg byl prokázán dávce úměrný nárůst busulfanu v krvi.
Farmakokinetické/ farmakodynamické vztahy Literatura pojednávající o busulfanu navrhuje pro plazmatickou koncentraci (AUC) „ terapeutické okno “ mezi 900 a 1500 μmol. minuta.
Během klinických zkoušek s intravenózním busulfanem byla u 90% pacientů zjištěna koncentrace pod horním limitem (AUC 1500 μmol. minuta) a u nejméně 80% bylo v rozmezí cílového terapeutického okna (900- 1500 μmol. minuta).
Zvláštní skupiny pacientů Účinky renální dysfunkce na farmakokinetiku intravenózního busulfanu nebyly hodnoceny.
Účinky hepatické dysfunkce na farmakokinetiku intravenózního busulfanu nebyly hodnoceny.
Nicméně riziko toxicity jater může být u této populace zvýšené.
U pacientů nad 60 let věku nebyly podle dosažitelných dat z intravenózního busulfanu zaznamenány žádné s věkem související účinky na clearence busulfanu.
V klinických studiích byla u pacientů ve věku od 6 měsíců do 17 let zaznamenána proměnlivost plazmatické clearance v rozsahu od 2, 49 do 3, 92 ml/ min/ kg.
Terminální poločas je v rozsahu 2, 26 až 2, 52 hodin.
Nové schéma dávkování uvedené v bodě 4. 2 založené na tělesné váze umožňuje dosáhnout přibližně stejných hodnot plazmatické koncentrace (AUC) srovnatelných s plazmatickou koncentrací u dospělých, a to bez ohledu na věk dítěte.
10%.
Farmakokinetické/ farmakodynamické vztahy Úspěšná transplantace u pacientů zařazených do studie fáze II dokládá správnost dosažených AUC.
Výskyt VOD nebyl spojen s nadměrnou plazmatickou hladinou.
Analýza pacientů s auto - a allo- genní transplantací ukázala vztah PK/ PD mezi zvýšením plazmatické hladiny celkového bilirubinu a zvýšením AUC.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Busulfan je mutagenní a klastogenní.
11 u Salmonella typhimurium, Drosophila melanogaster a ječmene.
Busulfan vyvolal aberace chromozómů in vitro (v buňkách a hlodavců a lidských) a in vivo (hlodavci a lidé).
U pacientů, kterým byl podáván perorálně busulfan, byly pozorovány různé chromozomální aberace.
Busulfan patří do třídy látek, které jsou potenciálně kancerogenní na základě mechanizmů svého účinku.
Na základě informací získaných u člověka IARC klasifikoval busulfan do skupiny lidských kancerogenů.
WHO uznalo dokonce přímou souvislost mezi expozicí busulfanu a výskytem tumoru. Rovněž dosažené údaje ve studiích na zvířatech potvrzují kancerogenní potenciál busulfanu.
Intravenózní podávání busulfanu myším významně zvýšilo výskyt nádorů thymu a vaječníků.
Busulfan je teratogenní u potkanů, myší a králíků.
Pozorované malformace a anomálie zahrnují významné změny v muskuloskeletárním systému, zvýšení tělesné hmotnosti a velikosti.
U březích potkanů busulfan vyvolává sterilitu u samčích i samičích potomků způsobenou nepřítomností zárodečných buněk ve varlatech a vaječnících.
Bylo prokázáno, že busulfan způsobuje sterilitu u hlodavců.
Busulfan snižuje množství oocytů u potkaních samic a vyvolává sterilitu u samců potkanů a křečků.
Opakované dávky DMA vyvolávají příznaky hepatotoxicity projevující se nejprve zvýšenou hladinou enzymů v séru a poté histopatologickými změnami v hepatocytech.
Vyšší dávky mohou způsobit hepatální nekrózu avšak poškození jater lze pozorovat i po jednotlivých vysokých dávkách.
DMA je teratogenní u potkanů.
Dávky 400 mg/ kg/ den DMA podávané během organogeneze způsobily významné vývojové anomálie.
Malformace zahrnovaly vážné anomálie srdce a/ nebo velkých cév jako: persistence anomálního truncus arteriosus, absence ductus arteriosus Botali, zúžení truncus pulmonalis a plicních artérií, intraventrikulární defekty srdce.
Další časté anomálie byly: rozštěp patra, anasarka (výpotky - vodnatelnost) a skeletální anomálie obratlů a žeber.
DMA snižuje fertilitu u samčích i samičích hlodavců.
Jediná s. c. dávka 2, 2 g/ kg podaná ve 4. dni březosti přerušila těhotenství u 100% testovaných křečků.
U potkanů způsobila denní dávka 450 mg/ kg DMA, podávaná po devět dní, inaktivní spermatogenezi.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dimetylacetamid Makrogol 400.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Nepoužívejte pro Busilvex polykarbonátové injekční stříkačky.
6. 3 Doba použitelnosti
Injekční lahvičky:
2 roky Zředěný roztok
Po zředění přípravku v injekčním roztoku 5% glukózy nebo v injekčním roztoku 0, 9% chloridu sodného (0, 9 mg/ l) byla prokázaná následující chemická a fyzikální stabilita:
- 8 hodin (včetně doby infúze) po zředění a uchovávání při teplotě 20 °C ± 5 °C
- 12 hodin po zředění skladovaného roztoku při teplotě 2- 8 °C ± 5 °C a následujících 3 hodin, kdy
byl uchováván při teplotě 20 ˚C ± 5 ˚C (včetně doby infúze).
12 Z mikrobiologického hlediska by měl být přípravek použit bezprostředně po naředění.
Neměly by být tedy normálně delší než výše uvedené podmínky, pokud ředění proběhlo v kontrolovaných a validovaných aseptických podmínkách.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte nezředěný ani zředěný roztok.
Podmínky uchovávání zředěného léku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Velikost balení:
8 injekčních lahviček v krabičce.
6. 6 Zvláštní opatření k likvidaci přípravku a ostatní manipulace
Základní procedury pro správné zacházení a likvidaci protikancerózních léčivých přípravků musí být zachovány.
Příprava roztoku Busilvexu musí probíhat za přísných aseptických podmínek, přednostně v boxu s laminárním vertikálním prouděním.
Stejně jako u jiných cytotoxických látek při manipulaci a přípravě roztoku Busilvexu je třeba dbát opatrnosti:
- Doporučuje se použití rukavic a ochranného oděvu.
- Jestliže Busilvex nebo zředěný Busilvex přijde do styku s pokožkou nebo sliznicí, omyjte tyto
okamžitě důkladně vodou.
Výpočet množství Busilvexu ke zředění a ředicího roztoku
Busilvex se musí před použitím naředit buď injekčním roztokem 0, 9% chloridu sodného (9 mg/ ml), nebo 5% ním injekčním roztokem glukózy.
Množství ředicího roztoku musí být 10x větší než objem Busilvexu, aby se zajistila konečná koncentrace busulfanu kolem 0, 5 mg/ ml.
Například:
Množství Busilvexu a ředicího roztoku k podání se může vypočítat takto: pro pacienta s tělesnou hmotností Y kg:
•
Množství Busilvexu:
Y (kg) x D (mg/ kg) ___________________ = A ml Busilvexu ke zředění 6 (mg/ ml)
Y: tělesná hmotnost pacienta v kg D: dávka Busilvexu (viz bod 4. 2)
(A ml Busilvexu) x (10) = B ml infuzního ředicího roztoku
Pro přípravu konečného infúzního roztoku přidejte (A) ml Busilvexu do (B) ml ředicího injekčního roztoku (0, 9% roztoku chloridu sodného à 9 mg/ ml nebo 5% roztoku glukózy)
13 Příprava infúzního roztoku
Za použití stříkačky, která není polykarbonátová, s jehlou:
-
musí být nataženo vypočítané množství Busilvexu z injekční lahvičky.
-
následně musíte vyprázdnit obsah stříkačky do infuzního vaku (nebo lahve), který již obsahuje vypočítané množství zvoleného ředicího roztoku.
Vždy musíte přidat Busilvex do ředicího roztoku, nikoliv ředicí roztok do Busilvexu!
Busilvex nesmí být přidán do infuzního vaku či lahve, které neobsahují ředicí roztok (injekční roztok 0, 9% roztoku chloridu sodného à 9 mg/ ml nebo 5% roztoku glukózy).
•
Naředěný roztok musí být důkladně promíchán několikerým převrácením.
Po naředění obsahuje 1 ml infuzního roztoku 0, 5 mg busulfanu.
Naředěný Busilvex je čirý a bezbarvý roztok.
Informace pro použití
Před a po každé infúzi propláchněte zavedený katétr přibližně 5 ml roztoku chloridu sodného à 9 mg/ ml (0, 9%) nebo roztokem 5% glukózy.
Zbytek léčivého přípravku se nesmí proplachovat v infuzním setu rychle, neboť rychlá infúze Busilvexu nebyla testována a proto není ani doporučována.
Celá předepsaná dávka Busilvexu by měla být aplikovaná během dvou (2) hodin.
Malé objemy mohou být v průběhu 2 hodin podávány pomocí elektrických stříkaček.
0, 3- 0, 6 ml), který je naplněn roztokem léčivého přípravku před zahájením vlastní infúze Busilvexu a poté vypláchnut injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo injekčním roztokem 5% glukózy.
Busiflex nesmí být infundován současně s jiným intravenózním roztokem.
Pro Busilvex nesmí být používané polykarbonátové injekční stříkačky.
Jen na jedno použití.
K aplikaci použijte vždy jen čirý roztok bez jakýchkoli částic.
Nepoužitý přípravek či a odpadní materiál musí být zlikvidován v souladu s místními požadavky na likvidaci cytotoxických léčivých přípravků.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pierre Fabre Médicament 45, Place Abel Gance F- 92654 Boulogne Billancourt Cedex Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 254/ 002
14 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
09. července 2003 Datum posledního prodloužení registrace:
08. července 2008
10.
DATUM REVIZE TEXTU
15 PŔÍLOHA II
A.
DRŽITEL POVOLENÍ VÝROBY A ZODPOVĚDNÝ ZA PROPUŠTĚNÍ ŠARŽE
B.
PODMÍNKY OBCHODNÍHO POVOLENÍ
16 A.
DRŽITEL VÝROBNÍHO POVOLENÍ ZODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce zodpovědného za propuštění šarže
Pierre Fabre Médicament Production Site Aquitaine Pharm International Avenue du Béarn - Idron F- 64320 Francie
B.
PODMÍNKY OBCHODNÍHO POVOLENÍ
- PODMÍNKY OMEZENÍ OHLEDNĚ DODÁVKY A POUŽITÍ PRO DRŽITELE
Příloha I:
Charakteristika přípravku, 4. 2.)
- PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO UŽÍVÁNÍ
Nevztahuje se.
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabice s 8 injekčními lahvičkami po 10 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Busilvex 6 mg/ ml koncentrát pro přípravu infúzního roztoku busulfanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml koncentrátu obsahuje 6 mg busulfanu a po naředění dává 0, 5 mg/ ml busulfanu
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna injekční lahvička obsahuje dimetylacetamid a macrogol 400
4.
LÉKOVÁ FORMA A OBSAH
Koncentrát pro přípravu infúzního roztoku Krabice s 8 jednorázovými injekčními lahvičkami po 10 ml 60 mg v 1 injekční lahvičce
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání (i. v.) Ředit před použitím Před použitím přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický přípravek, zvláštní návod pro zacházení s ním.
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C)
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý přípravek či jeho odpad musí být zlikvidován v souladu s místními požadavky na likvidaci.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pierre Fabre Médicament 45, place Abel Ganc F- 92654 Boulogne Billancourt cedex FRANCIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 254/ 002
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE BRAILLOVÝM PÍSMEM
Přijato odůvodnění, proč není použito Braillovo písmo.
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA STŘEDNÍM INTERMEDIÁRNÍM OBALU
Krabička obsahující 4 injekční lahvičky po 10 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Busilvex 6 mg/ ml busulfanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
60 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Koncentrát 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání (i. v.) Před použitím naředit
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C- 8 °C) Před použitím přečtěte příbalovou informaci
22 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 254/ 002
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
15.
NÁVOD K POUŽITÍ
16.
INFORMACE BRAILLOVÝM PÍSMEM
Přijato odůvodnění, proč není použito Braillovo písmo.
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Skleněná injekční lahvička typ I o obsahu 10 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Busilvex 6 mg/ ml sterilní koncentrát i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Číslo šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
60 mg/ 10 ml
6.
DALŠÍ INFORMACE
24 B.
PŘÍBALOVÁ INFORMACE
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Busilvex 6mg/ ml koncentrát pro přípravu infúzního roztoku busulfanum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Busilvex a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete užívat Busilvex 3.
Jak se Busilvex užívá 4.
Možné nežádoucí účinky 5 Jak uchovávat Busilvex 6.
Další informace
1.
CO JE BUSILVEX A K ČEMU SE POUŽÍVÁ
Busilvex obsahuje busulfan, který patří do skupiny léků nazývaných alkylační látky.
Busilvex ničí před transplantací původní buňky kostní dřeně.
Busilvex se používá u dospělých, kojenců, dětí a dospívajících jako léčba před transplantací.
U dospělých se Busilvex používá v kombinaci s cyklofosfamidem.
U novorozenců, kojenců, dětí a dospívajících se Busilvex používá v kombinaci s cyklofosfamidem nebo melfalanem.
Tento přípravek vám bude podán před transplantací kostní dřeně nebo hematopoetických progenitorových buněk (před transplantací krevních buněk.).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE BUSILVEX UŽÍVAT
Neužívejte Busilvex: – jestliže jste alergický( á) (trpíte přecitlivělostí) na léčivou látku nebo na kteroukoliv další složku Busilvexu. – jestliže jste těhotná nebo se domníváte, že jste těhotná.
Zvláštní opatrnosti při použití Busilvexu je zapotřebí:
Busilvex je silný cytotoxický lék, který má za následek podstatné snížení počtu krevních buněk.
Při doporučeném dávkování je to žádaný efekt.
Proto vyžaduje velmi pečlivé monitorování.
Užívání Busilvexu může zvýšit riziko vzniku dalších nádorů v budoucnosti.
Informujte svého lékaře, zda: – máte jaterní, ledvinové, srdeční nebo plicní potíže, – máte v anamnéze záchvaty (konvulze), – v současnosti jste léčen( a) ještě dalšími léky.
Je možné, že už nebudete moci po léčení busulfanem otěhotnět.
Jestliže chcete mít děti, měl( a) byste si promluvit se svým lékařem před začátkem léčby.
Busilvex může také navodit symptomy menopausy a u preadolescentních děvčat může zabránit nástupu puberty.
26 Mužům léčeným Busilvexem se doporučuje nepočínat dítě během léčby a aspoň 6 měsíců po ní.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu..
Busilvex se může navzájem ovlivňovat s jinými léky.
Zvláštní opatrnosti je potřeba v případě, že používáte itrakonazol (používaný na určité druhy infekcí) nebo ketobemidon (na potlačení bolesti), protože tato kombinace může zhoršit nežádoucí účinky.
Užívání paracetamolu během 72 hodin před podáním Busilvexu nebo současně s Busilvexem je možné jen s opatrností.
Těhotenství a kojení Před začátkem léčby Busilvexem informujte svého lékaře o tom, že jste těhotná, nebo si myslíte, že jste těhotná, anebo jestliže kojíte.
Ženy nesmí otěhotnět během léčby Busilvexem a nejméně 6 měsíců po jejím skončení.
Ženy musí přestat kojit před začátkem jejich léčby Busilvexem.
Busilvex může s některými léky nepříznivě reagovat.
Paracetamol by se měl během 72 hodin před nebo při současném podávání Busilvexu užívat rovněž s opatrností.
3.
JAK SE BUSILVEX UŽÍVÁ
Dávka je vypočítána podle vaší tělesné hmotnosti.
Doporučená dávka Busilvexu je 0, 8 mg na 1 kg tělesné hmotnosti dospělých pacientů, v kombinaci s cyklofosfamidem.
Doporučené dávkování Busilvexu v kombinaci s cyklofosfamidem nebo melfalanem vychází z tělesné hmotnosti dětského pacienta a pohybuje se od 0, 8 do 1, 2 mg/ kg.
Podávání: – Busilvex je podáván kvalifikovaným zdravotnickým personálem ve formě intravenózní centrální infúze, po naředění obsahu injekční lahvičky.
Každá infúze trvá dvě hodiny. – Busilvex bude podáván každých 6 hodin po 4 po sobě jdoucí dny před transplantací.
Než obdržíte Busilvex, budete léčen( a): – protizáchvatovými léky pro prevenci záchvatů (fenytoin nebo benzodiazepiny) a – antiemetiky pro zabránění zvracení.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
27 Podobně jako všechny léky může způsobit i Busilvex nežádoucí účinky, které se ale nemusí vyskytnout u každého..
Mezi nejzávažnější nežádoucí účinky léčby Busilvexem nebo transplantací patří snížení počtu krvinek v krevním oběhu (což je zamýšlený účinek léku, který vás má připravit na transplantaci), infekce, poruchy jater včetně obstrukce jaterní žíly, odmítnutí štěpu hostitelem (štěp napadá vaše tělo) a plicní komplikace.
Ošetřující lékař vám bude pravidelně kontrolovat krevní obraz a jaterní testy, aby zjistil a včas odléčil tyto příhody.
Velmi časté nežádoucí účinky (ovlivňuje více než jednoho uživatele z deseti):
Krev: snížení počtu krvinek (červených i bílých) a krevních destiček.
Nervový systém: nespavost, úzkost, závratě a deprese.
Metabolismus: ztráta chuti k jídlu, snížení hladiny hořčíku, vápníku, draslíku a fosfátů v krvi a zvýšení cukru v krvi.
Srdce: zrychlení tepu, zvýšení nebo snížení krevního tlaku, vasodilatace (rozšíření cév) a krevní sraženiny.
Dýchání: zkrácené dýchání, nosní sekrece - rýma, bolest v krku, kašel, škytavka, krvácení z nosu, nezvyklé zvuky při dýchání.
Trávicí trakt: nevolnost (nauzea), zánět sliznice ústní dutiny, zvracení, bolesti břicha, průjem, zácpa, pálení žáhy, bolesti v konečníku,. hromadění tekutin v dutině břišní.
Játra: zvětšení jater, zvýšené hladiny jaterních testů, žloutenka.
Kůže: vyrážka, svědění, ztráta vlasů.
Svaly a kosti: bolest zad, svalů a kloubů.
Ledviny: zvýšené vylučování kreatininu, potíže při močení a snížené množství moče.
Další: horečka, bolest hlavy, slabost, třesavka, bolest, alergická reakce, otok, celková bolest nebo zánět v místě vpichu injekce, bolest na hrudníku, zánět sliznic.
Vyšetření: zvýšení hladiny jaterních enzymů, zvýšení tělesné hmotnosti.
Časté nežádoucí účinky (ovlivňuje 1 až 10 uživatelů ze 100 pacientů):
Nervový systém: zmatenost.
Srdce: změny a abnormality v srdečním rytmu, výpotek nebo zánět perikardu (osrdečníku snížený srdeční výdej.
Dýchání: zvýšení rytmu dýchání, poruchy dýchání, krvácení do plicních sklípků, astma, kolaps malých částí plic, plicní exudát (výpotek).
Trávicí trakt: zánět sliznice jícnu, ochrnutí střeva, zvracení krve.
Kůže: poruchy pigmentace, zarudnutí, deskvamace.
Ledviny: zvýšení koncentrace dusíkatých sloučenin v krvi, krev v moči, mírná ledvinová nedostatečnost.
Méně časté nežádoucí účinky (ovlivňuje 1 až 10 uživatelů z 1000 pacientů):
Nervový systém: delirium, nervozita, halucinace, agitace (rozrušení), abnormální funkce mozku, krvácení do mozku a záchvaty.
Dýchání: snížení množství kyslíku v krvi.
Trávicí trakt: krvácení v žaludku a/ nebo ve střevech.
Jestliže se jakékoliv nežádoucí účinky zhorší nebo zaznamenáte nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU BUSILVEX
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Busilvex po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2 °C – 8 °C)
Zředěný roztok: chemická a fyzikální stabilita po zředění léku v infuzním roztoku glukózy 5% nebo chloridu sodného 9 mg/ ml (0, 9%) byla prokázána 8 hodin (včetně doby podávání infuze) po zředění při uchovávání při teplotě 20° C ± 5° C nebo na dobu 12 hodin po zředění při uchovávání při teplotě 2 °C – 8 °C s následným uchováváním 3 hodiny při teplotě 20 °C ± 5 °C (včetně doby podávání infuze).
Nezmrazujte.
28 6.
DALŠÍ INFORMACE
- Léčivou látkou je busulfan.
Jeden ml koncentrátu obsahuje 6 mg busulfanum (60 mg v injekční
Po naředění: jeden ml roztoku obsahuje přibližně 0, 5 mg busulfanum. – Pomocné látky jsou dimetylacetamid a makrogol 400.
Jak Busilvex vypadá a obsah balení Busilvex je koncentrát pro přípravu infuzního roztoku a dodává se v injekčních lahvičkách z bezbarvého skla; jedna lahvička obsahuje 60 mg busulfanu.
Po zředění je Busilvex čistý bezbarvý roztok.
Busilvex je k dispozici v krabici obsahující 8 injekčních lahviček.
Držitel rozhodnutí o registraci Pierre Fabre Médicament 45, place Abel Gance F- 92654 Boulogne- Billancourt cedex Francie
Výrobce Pierre Fabre Médicament Production, site Aquitaine Pharm International Avenue du Béarn F- 64320 Idron Francie
Tato příbalová informace byla naposledy schválena < ------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky: >
NÁVOD NA PŘÍPRAVU
Busilvex 6 mg/ ml koncentrát pro přípravu infúzního roztoku Busulfanum
Přečtěte si tento návod před přípravou a podáním Busilvexu.
1.
POPIS
Busilvex je čirý bezbarvý roztok vinjekčních lahvičkách z bezbarvého skla (typ I) po 10 ml.
Busilvex musí být před podáním naředěn.
2.
DOPORUČENÍ PRO BEZPEČNÉ ZACHÁZENÍ
Příprava roztoku Busilvexu musí probíhat za přísných aseptických podmínek, přednostně v boxu s laminárním vertikálním prouděním.
Stejně jako u jiných cytotoxických látek, zacházení a příprava roztoku Busilvexu vyžaduje opatrnosti.
29
- Jestliže Busilvex nebo zředěný Busilvex přijde do styku s pokožkou nebo sliznicí, omyjte je
okamžitě pečlivě vodou.
Výpočet množství Busilvexu ke zředění a ředicího roztoku.
Busilvex se musí před použitím naředit buď injekčním roztokem 0, 9% chloridu sodného (9 mg/ ml), nebo 5% ním injekčním roztokem glukózy.
Množství ředicího infuzního roztoku musí být 10x větší než objem Busilvexu, aby se zajistila konečná koncentrace busulfanu kolem 0, 5 mg/ ml.
Množství Busilvexu a ředicího roztoku k podání se vypočítá takto: pro pacienta s tělesnou hmotností Y kg:
•
Množství Busilvexu:
Y (kg) x D (mg/ kg) ___________________ = A ml Busilvexu ke zředění 6 (mg/ ml)
Y: tělesná hmotnost pacienta v kg D: dávka Busilvexu (viz SPC část 4. 2)
(A ml Busilvexu) x (10) = B ml ředicího roztoku
Pro přípravu konečného infúzního roztoku přidejte (A) ml Busilvexu do (B) ml ředicího injekčního roztoku (0, 9% chloridu sodného à 9 mg/ ml nebo 5% roztoku glukózy).
• Busilvex musí připravovat vyškolený zdravotnický personál za sterilních podmínek.
– musíte natáhnout vypočítané množství Busilvexu z injekční lahvičky
– musíte vyprázdnit obsah stříkačky do infuzního vaku (nebo lahve), který již obsahuje vypočítané množství zvoleného ředicího roztoku.
Busilvex musí být vždy přidán do ředicího roztoku, nikoliv ředicí roztok do Busilvexu.
Busilvex nesmí být přidán do infuzního vaku, který neobsahuje buď roztok chloridu sodného (0, 9%), nebo roztok 5% glukózy.
• Naředěný roztok musí být důkladně promíchán několikerým převrácením nádoby.
Po naředění obsahuje 1 ml infúzního roztoku 0, 5 mg busulfanu.
Naředěný Busilvex je čirý a bezbarvý roztok.
Návod pro použití
Před a po každé infúzi propláchněte zavedený katétr přibližně 5 ml injekčního roztoku chloridu sodného (0, 9%) nebo 5% glukózy.
Zbytek léčivého přípravku musí být vypláchnutý v aplikačním setu rychle.
Rychlá infúze Busilvexu nebyla testována a nedoporučuje se.
Celá předepsaná dávka Busilvexu musí být aplikovaná během dvou (2) hodin.
0, 3- 0, 6 ml), který je naplněn roztokem léčivého přípravku před zahájením vlastní infúze Busilvexu a poté vypláchnut injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo injekčním roztokem 5% glukózy.
Infúze s Busilvexem nesmí být podána současně s jiným intravenózním roztokem.
S Busilvexem se nesmí používat polykarbonátové injekční stříkačky.
Jen na jedno použití.
Smí se použít jen čirý roztok bez jakýchkoli částic.
3.
PROCEDURA PRO SPRÁVNOU LIKVIDACI
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky na likvidaci cytotoxických léčivých přípravků.
31
European Medicines Agency
EMEA/ H/ C/ 698
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BYETTA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Byetta?
Byetta je injekční roztok, který obsahuje léčivou látku exenatid.
Je dostupný ve formě předplněných injekčních per, které v jedné dávce pacientovi dodají 5 nebo 10 mikrogramů exenatidu.
Na co se přípravek Byetta používá?
Přípravek Byetta se používá k léčbě diabetes typu 2 spolu s jinými antidiabetiky (metforminem a/ nebo sulfonylureou) u pacientů, u nichž hladinu glukózy (cukru) v krvi nelze dostatečně kontrolovat ani pomocí maximálních tolerovaných dávek těchto dvou jiných antidiabetik.
Diabetes typu 2 je znám též jako inzulín non- dependentní (na inzulínu nezávislý) diabetes.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Byetta používá?
Přípravek Byetta se podává formou injekce aplikované pod kůži v oblasti stehna, břicha nebo horní části paže, a to pomocí injekčního pera.
K peru se dodává uživatelská příručka.
Léčba přípravkem Byetta by se měla zahájit podáváním dávky 5 mikrogramů dvakrát denně nejméně po dobu jednoho měsíce.
Poté je možno zvýšit tuto dávku až na 10 mikrogramů dvakrát denně.
Užívání dávek vyšších než 10 mikrogramů dvakrát denně se nedoporučuje.
První denní dávka se podává kdykoli během hodiny předcházející rannímu jídlu a druhá kdykoli během hodiny předcházející večernímu jídlu.
Přípravek Byetta by se nikdy neměl podávat po jídle.
Opatrnosti je potřeba v případě užívání přípravku Byetta společně se sulfonylureou, jelikož dochází ke vzniku rizika hypoglykémie (nízkých hladin krevního cukru).
S užíváním přípravku Byetta společně s metforminem se toto riziko nepojí.
Přípravek Byetta by neměli užívat pacienti, kteří trpí závažnými ledvinovými potížemi.
Pacienti léčení přípravkem Byetta by měli dále dodržovat dietu a cvičební plán.
Bezpečnost a účinnost přípravku Byetta nebyla prokázána u pacientů mladších 18 let.
Jak přípravek Byetta působí?
Diabetes typu 2 je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulínu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi, či při kterém lidské tělo nedokáže inzulín účinně využívat.
Exenatid, léčivá látka v přípravku Byetta, náleží mezi „ inkretin - mimetika “.
To znamená, že působí stejně jako inkretiny (hormony produkované ve střevě), tj.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. prostřednictvím zvyšování množství inzulínu uvolňovaného slinivkou břišní v reakci na příjem stravy.
Jak byl přípravek Byetta zkoumán?
Účinky přípravku Byetta byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Byetta byl zkoumán v pěti hlavních studiích, do kterých bylo zařazeno téměř 2 400 pacientů.
Další dvě studie srovnávaly podávání přípravku Byetta či podávání inzulínu jako přídatné léčby k probíhající léčbě metforminem a sulfonylureou.
Jedna studie porovnávala na 456 pacientech přípravek Byetta s inzulínem glargin a jiná studie srovnávala na 483 pacientech přípravek Byetta s dvojfázovým inzulínem.
V rámci všech studií byla hlavním měřítkem účinnosti změna hladin látky nazývané glykosylovaný hemoglobin (HbA1c) v krvi.
Hladiny HbA1c jsou ukazatelem toho, jak dobře je kontrolována krevní glukóza.
Jaký přínos přípravku Byetta byl prokázán v průběhu studií?
Přípravek Byetta se při použití v kombinaci s dalšími antidiabetiky ukázal při snižování hladin HbA1c jako účinnější než placebo.
Po 30 týdnech při dávce 5 mikrogramů dvakrát denně snížil hodnoty HbA1c o 0, 46– 0, 66% a při dávce 10 mikrogramů dvakrát denně je snížil o 0, 86– 0, 91%.
U placeba byl zaznamenán malý nebo dokonce vůbec žádný účinek.
Přípravek Byetta byl stejně účinný jako injekčně podávaný inzulín.
Po 6 měsících dávka 10 mikrogramů přípravku Byetta podávaná dvakrát denně snížila hladiny HbA1c o 1, 13%, přičemž inzulín glargin o 1, 10%.
V závěrečné studii po jednom roce dávka 10 mikrogramů přípravku Byetta podávaná dvakrát denně snížila hladiny HbA1c o 1, 01%, zatímco dvojfázový inzulín o 0, 86%.
Jaká rizika jsou spojena s přípravkem Byetta?
V rámci klinických studií patřily mezi nejběžnější vedlejší účinky přípravku Byetta (zaznamenané u více než 1 pacienta z 10) hypoglykémie (pokud byl přípravek užíván spolu se sulfonylureou), nauzea (pocit na zvracení), zvracení a průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Byetta je uveden v příbalových informacích.
Přípravek Byetta by neměly užívat osoby s možnou přecitlivělostí (alergií) na exenatid nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Byetta schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Byetta v rámci léčby diabetes mellitus typu 2 v kombinaci s metforminem a/ nebo sulfonylureou u pacientů, u nichž nebylo dosaženo dostatečné kontroly ani pomocí maximálních tolerovaných dávek těchto léčiv převyšují jeho rizika.
Výbor doporučil, aby přípravku Byetta bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Byetta:
V. dne 20. listopadu 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Byetta je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
Číslo EU EU/ 1/ 06/ 362/ 001 EU/ 1/ 06/ 362/ 002 EU/ 1/ 06/ 362/ 003 EU/ 1/ 06/ 362/ 004
Název BYETTA BYETTA BYETTA BYETTA
Síla 5 mikrogramů 5 mikrogramů 10 mikrogramů 10 mikrogramů
Léková forma Injekční roztok Injekční roztok Injekční roztok Injekční roztok
Cesta podání subkutánní podání subkutánní podání subkutánní podání subkutánní podání
Obal předplněné pero (skleněná náplň) předplněné pero (skleněná náplň) předplněné pero (skleněná náplň) předplněné pero (skleněná náplň)
Obsah 1, 2 ml 1, 2 ml 2, 4 ml 2, 4 ml
Velikost balení 1 předplněné pero 3 předplněná pera 1 předplněné pero 3 předplněná pera
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
BYETTA 5 mikrogramů injekční roztok, předplněné pero
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka obsahuje 5 mikrogramů (μg) syntetického exenatidu ve 20 mikrolitrech (μl), (0, 25 mg exenatidum v 1 ml).
Pomocné látky:
Jedna dávka obsahuje 44 μg metakresolu.
Tento léčivý přípravek obsahuje méně než 1mmol sodíku v jedné dávce, tj.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok, předplněné pero.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
BYETTA je indikována k léčbě diabetes mellitus typu 2 v kombinaci s metforminem či sulfonylmočovinou nebo v kombinaci s metforminem i sulfonylmočovinou u pacientů, u kterých není dosaženo dostatečné kontroly glykémie při podávání maximálních tolerovaných dávek perorálních přípravků.
4. 2 Dávkování a způsob podání
Léčba přípravkem BYETTA by měla být zahájena dávkou 5 μg podávaných dvakrát denně alespoň po dobu jednoho měsíce, aby se zlepšila snášenlivost.
Potom může být dávka zvýšena na 10 μg dvakrát denně pro další zlepšení kontroly glykémie.
Dávky vyšší než 10 μg dvakrát denně se nedoporučují.
Přípravek BYETTA je dostupný v předplněném peru s dávkami buď 5 μg nebo 10 μg exenatidu.
Přípravek BYETTA může být podán v libovolnou dobu v časovém intervalu 60 minut před ranním a večerním jídlem (nebo před jakýmikoli dvěma hlavními jídly během dne, oddělenými intervalem alespoň 6 hodin).
Přípravek BYETTA nesmí být podán po jídle.
Jestliže dojde k opomenutí podání dávky, léčba by měla pokračovat až následující dávkou.
Jednotlivá dávka by měla být podána ve formě subkutánní injekce do stehna, břišní oblasti nebo horní části paže.
Přípravek BYETTA je doporučen pro použití u pacientů s diabetes mellitus typu 2, kteří již užívají metformin nebo sulfonylureu, popřípadě obojí.
Jestliže je přípravek BYETTA přidán k léčbě metforminem, je možné pokračovat v dosavadní dávce metforminu, protože se neočekává zvýšení rizika hypoglykémie ve srovnání s podáváním samotného metforminu.
Jestliže je přípravek BYETTA přidán k sulfonylmočovině, měla by být zvážena redukce dávky sulfonylmočoviny, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
Dávku přípravku BYETTA není nutné upravovat na základě každodenního měření glykémie prováděného pacientem.
Toto měření může být ovšem nezbytné pro úpravu dávky sulfonylmočoviny.
2 Existují pouze omezené zkušenosti s podávání přípravku BYETTA v kombinaci s thiazolidindiony (viz bod 5. 1).
Specifické populace Starší pacienti U pacientů nad 70 let je nutné užívat přípravek BYETTA se zvýšenou opatrností a zvyšování dávky z 5 µg na 10 µg by mělo probíhat obezřetně.
Klinické zkušenosti u pacientů nad 75 let jsou velmi omezené.
Pacienti s renální nedostatečností:
U pacientů s mírnou renální nedostatečností (clearance kreatininu 50 až 80 ml/ min) není zapotřebí úprava dávkování.
U pacientů se středně závažnou renální nedostatečností (clearance kreatininu 30 až 50 ml/ min) by zvyšování dávky z 5 µg na 10 µg mělo probíhat obezřetně (viz bod 5. 2).
Přípravek BYETTA není doporučen u pacientů v konečném stádiu renálního selhávání nebo se závažnou renální nedostatečností (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
U pacientů s jaterní nedostatečností není zapotřebí úprava dávkování přípravku BYETTA (viz bod 5. 2).
Bezpečnost a účinnost podávání exenatidu nebyla stanovena u pacientů mladších 18 let (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na exenatid nebo kteroukoliv pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek BYETTA by neměl být použit u pacientů s diabetes mellitus typu 1 nebo pro léčbu diabetické ketoacidózy.
Přípravek BYETTA by neměl být použit u pacientů s diabetes mellitus typu 2, u kterých je z důvodu selhání beta- buněk nutné podávání inzulínu.
Nedoporučuje se intravenózní nebo intramuskulární aplikace přípravku BYETTA.
U dialyzovaných pacientů v konečném stádiu renálního selhávání jednotlivé dávky 5 μg přípravku BYETTA zvýšily frekvenci výskytu a závažnost gastrointestinálních nežádoucích účinků.
Přípravek BYETTA není doporučen u pacientů v konečném stádiu renálního selhávání nebo se závažnou renální nedostatečností (clearance kreatininu < 30 ml/ min).
U pacientů se středně závažnou renální nedostatečností jsou klinické zkušenosti velmi omezené.
Vzácně byly spontánně hlášeny případy změny renálních funkcí, včetně zvýšení sérového kreatininu, poruchy funkce ledvin, zhoršení chronického renálního selhání a akutní renální selhání, někdy vyžadující hemodialýzu.
K některým z těchto příhod došlo u pacientů s nauzeou, zvracením a/ nebo průjmem, tj. u stavů, které mohou ovlivňovat hydrataci, a/ nebo u pacientů užívajících přípravky, u kterých je znám jejich vliv na renální funkce/ celkovou hydrataci.
Současně podávané přípravky zahrnovaly inhibitory angiotenzin konvertujícího enzymu, antagonisty angiotenzinu- II, nesteroidní protizánětlivé přípravky a diuretika.
Reverzibilita porušených renálních funkcí byla pozorována při podpůrné léčbě a při vysazení potenciálně působících agens včetně přípravku BYETTA.
Přípravek BYETTA nebyl hodnocen u pacientů se závažným gastrointestinálním onemocněním včetně gastroparézy.
Použití přípravku je často spojeno s nežádoucími účinky v oblasti gastrointestinálního traktu, včetně nauzey, zvracení a průjmu.
Z tohoto důvodu není použití přípravku BYETTA doporučeno u pacientů se závažným gastrointestinálním onemocněním.
3 Vzácně byly spontánně hlášeny případy akutní pankreatitidy.
Pacienti by měli být informováni o charakteristických symptomech akutní pankreatitidy: přetrvávající, silná bolest břicha.
Při podpůrné léčbě byl pozorován ústup pankreatitidy.
V případě podezření na pankreatitidu by měl být léčba přípravkem BYETTA a dalšími potenciálně škodlivými léčivými přípravky ukončena.
Současné podávání přípravku BYETTA s inzulínem, deriváty D- fenylalaninu (meglitinidy), nebo inhibitory alfa- glukosidázy nebylo studováno, a proto se nedoporučuje.
Zkušenosti s podáváním u pacientů s BMI ≤25 jsou omezené.
Léčivý přípravek obsahuje metakresol, který může způsobit alergické reakce.
Výskyt hypoglykémie byl vyšší při použití přípravku BYETTA v kombinaci se sulfonylmočovinou ve srovnání s kombinací sulfonylmočoviny a placeba.
V klinických studiích měli pacienti s mírnou renální insufuciencí užívající kombinaci se sulfonylmočovinu zvýšený výskyt hypoglykémie v porovnání s pacienty s normální renální funkcí.
Pro snížení rizika hypoglykémie spojeného s užíváním sulfonylmočoviny by měla být zvážena redukce dávky sulfonylmočoviny.
Interakce Účinek přípravku BYETTA způsobující zpomalení vyprazdňování žaludku může snížit rozsah a rychlost absorpce perorálně podávaných léčiv.
Přípravek BYETTA by měl být používán s opatrností u pacientů, kteří užívají přípravky vyžadující rychlou gastrointestinální absorpci a přípravky s úzkým terapeutickým indexem.
Zvláštní doporučení týkající se podávání těchto přípravků ve vztahu k přípravku BYETTA jsou uvedena v bodě 4. 5.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek přípravku BYETTA způsobující zpomalení vyprazdňování žaludku může snížit rozsah a rychlost absorpce perorálně podávaných léčiv.
Pacienti užívající přípravky s úzkým terapeutickým indexem nebo přípravky vyžadující důkladné klinické monitorování by měli být pečlivě sledováni.
Tyto léčivé přípravky by měly být podávány standardizovaným způsobem ve vztahu k aplikaci injekce přípravku BYETTA.
Jestliže musí být tyto přípravky podávány společně s jídlem, pacienti by je měli užívat s jídlem, kdy není podáván přípravek BYETTA.
U perorálních přípravků, jejichž účinnost zvláště závisí na prahových koncentracích, jako jsou antibiotika, je nutné pacienty poučit, aby tyto léky užili alespoň 1 hodinu před aplikací injekce přípravku BYETTA.
Z tohoto důvodu nejsou potřebná žádná časová omezení týkající se podání těchto přípravků ve vztahu k aplikaci injekce přípravku BYETTA.
Gastrorezistentní lékové formy obsahující léčiva citlivá na rozpad v žaludku, jako jsou např. inhibitory protonové pumpy, by měla být užita alespoň 1 hodinu před nebo 4 hodiny po aplikaci injekce přípravku BYETTA.
Po podání 1000 mg paracetamolu společně s přípravkem BYETTA v dávce 10 µg (0h) a následně 1h, 2h a 4h po injekci, byly AUC paracetamolu sníženy o 21%, resp.
4, 2h, 3, 3h a 1, 6h.
Hodnoty AUC, Cmax a tmax paracetamolu nebyly signifikantně změněny, pokud byl paracetamol podán 1 hodinu před injekcí přípravku BYETTA.
Na základě výsledků této studie není zapotřebí žádná úprava dávkování paracetamolu.
Jestliže byl přípravek BYETTA (10 μg dvakrát denně) podán společně s jednorázovou dávkou lovastatinu (40 mg), AUC a Cmax lovastatinu byly sníženy o 40%, resp.
28% a Tmax byl zpožděn asi o 4 hodiny ve srovnání s podáním samotného lovastatinu.
V 30ti týdenních placebem kontrolovaných klinických studiích nebylo současné podávání přípravku BYETTA a inhibitorů HMG CoA reduktázy spojeno se stabilními změnami v lipidovém profilu (viz bod 5. 1).
Ačkoliv není dopředu vyžadována žádná úprava dávky, je třeba mít na paměti možné změny LDL- C nebo celkového cholesterolu.
Lipidové profily by se měly pravidelně monitorovat.
Digoxin, lisinopril a warfarin Při podání digoxinu, lisinoprilu nebo warfarinu 30 min po aplikaci exenatidu bylo pozorováno zpoždění tmax přibližně o 2 hodiny.
Nebyl pozorován žádný klinicky relevantní vliv na Cmax nebo AUC.
Od uvedení přípravku na trh však byly hlášeny případy zvýšení INR během současného užívání warfarinu a přípravku BYETTA.
Během zahájení podávání přípravku BYETTA a zvyšování dávky by měla být u pacientů užívajících warfarin a/ nebo kumarinové deriváty hodnota INR pečlivě monitorována (viz bod 4. 8).
Ethinylestradiol a levonorgestrel Podání kombinovaných perorálních kontraceptiv (30 µg ethinylestradiolu a 150 µg levonorgestrelu) hodinu před podáním přípravku BYETTA (10 µg dvakrát denně) neovlivnilo AUC, Cmax nebo Cmin ethinylestradiolu ani levonorgestrelu.
Podání perorálních kontraceptiv 30 minut po podání přípravku BYETTA neovlivnilo AUC, ale mělo za následek snížení Cmax ethinylestradiolu o 45% a Cmax levonorgestrelu o 27- 41% a prodloužilo tmax o 2 až 4 hodinu v důsledku zpomaleného vyprazdňování žaludku.
Snížení maximální koncentrace Cmax není klinicky významné a úprava dávky perorálních kontraceptiv není nutná.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku BYETTA těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Případné riziko pro člověka není známé.
V průběhu těhotenství přípravek BYETTA nesmí být podáván a je doporučeno podávání inzulínu.
Pokud si pacientka přeje otěhotnět, nebo k dojde k těhotenství, léčba přípravkem BYETTA by měla být ukončena.
Není známo, zda je exenatid vylučován do lidského mateřského mléka.
Přípravek BYETTA by kojícím ženám neměl být podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jestliže je přípravek BYETTA podáván v kombinaci se sulfonylmočovinou, pacienti by měli být poučeni o preventivních opatřeních k zabránění hypoglykémie v průběhu řízení nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Tabulka 1 podává seznam nežádoucích účinků hlášených z klinických hodnocení fáze 3.
Tabulka zahrnuje nežádoucí účinky, které se u pacientů léčených přípravkem BYETTA vyskytly s incidencí ≥5% a častěji než u pacientů léčených inzulinem nebo placebem.
Tabulka také zobrazuje nežádoucí účinky, které se u pacientů léčených přípravkem BYETTA vyskytly s incidencí ≥1% a staticky významně častěji nebo dvakrát či více častěji než u pacientů léčených inzulinem nebo placebem.
Účinky jsou vyjmenovány podle orgánových tříd a četnosti výskytu v preferované terminologii MedDRA.
Vyjadřování frekvence: velmi časté ≥1/ 10, časté ≥1/ 100 a < 1/ 10.
5 Tabulka 1:
Třída orgánových systémů/ nežádoucí účinek
Frekvence
Účinky Poruchy metabolismu a výživy
Časté
Velmi časté
Hypoglykémie (v kombinaci s metforminem a sulfonylmočovinou) 2
X
Hypoglykémie (v kombinaci se sulfonylmočovinou)
X
Snížení chuti k jídlu Poruchy nervového systému
X
Bolest hlavy 2 Závratě Gastrointestinální poruchy
X X
Nauzea Zvracení Průjem Dyspepsie Bolesti břicha Gastroezofageální reflux Abdominální distenze Poruchy kůže a podkoží
X X X X
X X X
Hyperhidróza 2 Celkové a jinde nezařazené poruchy a lokální reakce po podání
X
Pocit nervozity Astenie 2
X X
1 Údaje z klinických hodnocení fáze 3 kontrolovaných jako komparátory placebem, inzulínem glargin nebo bifázickým inzulínem aspart (30% rozpustný inzulín aspart/ 70% krystaly inzulínu aspart s protaminem) u pacientů, kterým byl společně s přípravkem BYETTA nebo s komparátorem podáván navíc metformin, thiaziolidindiony nebo sulfonylmočovina.
2 V kontrolovaném klinickém hodnocení, kde byl jako komparátor použitý inzulin a jako přidružená medikace metformin a sulfonylmočovina, byl výskyt těchto nežádoucích účinků podobný u pacientů léčených inzulínem i pacientů léčených přípravkem BYETTA.
Ve studiích u pacientů léčených přípravkem BYETTA v kombinaci se sulfonylmočovinou (s nebo bez metforminu) byla incidence hypoglykémie vyšší ve srovnání s placebem (23, 5% a 25, 2% oproti 12, 6% a 3, 3%) a zdála se být závislá jak na dávce přípravku BYETTA tak na dávce sulfonylmočoviny.
Většina epizod hypoglykémie byla mírné až střední intenzity a všechny byly vyřešeny perorálním podáním sacharidů.
Nejčastěji hlášený nežádoucí účinek byla nauzea.
U pacientů léčených přípravkem BYETTA v dávce 5 µg nebo 10 µg zpravidla 40- 50% popisovalo nejméně jednu epizodu nauzey.
Ve většině případů byla nauzea mírná až střední a vyskytovala se v závislosti na dávce.
U většiny pacientů s nauzeou na počátku léčby se frekvence a závažnost dalším pokračováním léčby snižovala.
V dlouhodobých (16 a více týdnů) kontrolovaných klinických hodnoceních došlo k ukončení léčby z důvodu nežádoucích účinků u 8% pacientů léčených přípravkem BYETTA, u 3% pacientů léčených placebem a u 1% pacientů léčených inzulinem.
6 pacientů léčených přípravkem BYETTA nauzea (4% pacientů) a zvracení (1%).
Mezi pacienty léčenými placebem nebo inzulínem došlo k vyřazení z důvodu nauzey u méně než 1% pacientů.
U pacientů léčených přípravkem BYETTA v otevřených pokračovacích 82 týdenních studiích byly zaznamenané nežádoucí účinky podobné těm, pozorovaným v kontrolovaných studiích.
V dlouhodobých (16 a více týdnů) kontrolovaných klinických hodnoceních byly hlášeny lokální reakce po podání přibližně u 5, 1% pacientů léčených přípravkem BYETTA.
Tyto reakce byly většinou mírné a obvykle nevedly k ukončení léčby přípravkem BYETTA.
V souladu s potenciálními imunogenními vlastnostmi léčivých přípravků na bázi proteinů a peptidů se u pacientů léčených přípravkem BYETTA mohou vytvořit protilátky proti exenatidu.
U většiny pacientů, u kterých k tvorbě protilátek došlo, se titr protilátek časem snižoval a v průběhu 82 týdnů zůstal na nízké úrovni.
Průměrné procento pacientů s pozitivním titrem protilátek bylo stálé ve všech klinických hodnoceních.
Pacienti, u kterých došlo k tvorbě anti- exenatidových protilátek, měli podobné typy a četnost výskytu nežádoucích účinků jako pacienti bez anti- exenatidových protilátek.
Ve třech placebem kontrolovaných klinických hodnoceních (n=963) se nízký titr anti- exenatidových protilátek ve 30. týdnu vyskytl u 38% pacientů.
Úroveň kontroly glykémie (HbA1c) byla u této skupiny celkově srovnatelná jako u skupiny bez nalezených protilátek.
U dalších 6% pacientů byl ve 30. týdnu titr protilátek vyšší.
Asi u jedné poloviny pacientů z této skupiny (3% z celkového počtu pacientů léčených přípravkem BYETTA v kontrolovaných studiích) se neprojevila glykemická odpověď na léčbu přípravkem BYETTA.
Ve dvou kontrolovaných klinických hodnoceních s inzulínem jako komparátorem (n=475) byla pozorována srovnatelná účinnost a výskyt nežádoucích účinků u pacientů léčených přípravkem BYETTA bez ohledu na titr protilátek.
Vyšetření vzorků s pozitivním nálezem protilátek z jedné dlouhodobé studie (bez srovnávací skupiny) neodhalilo signifikantní zkříženou reaktivitu s podobnými endogenními peptidy (glukagon nebo GLP- 1).
Spontánní hlášení nežádoucích účinků Od uvedení přípravku BYETTA na trh byly hlášeny následující nežádoucí účinky:
Poruchy imunitního systému: anafylaktická reakce, velmi vzácně.
Poruchy metabolismu a výživy: dehydratace, obvykle spojená s nauzeou, zvracením a/ nebo průjmem.
Poruchy nervového systému: porucha chuti, somnolence.
Gastrointestinální poruchy: říhání, zácpa, flatulence, akutní pankreatitida (viz bod 4. 4).
Poruchy ledvin a močových cest: porušení renálních funkcí, včetně akutního renálního selhání, zhoršení chronického renálního selhání, poškození ledvin, zvýšení sérového kreatininu (viz bod 4. 4).
Poruchy kůže a podkoží: makulární exantém, papulární exantém, pruritus, kopřivka, angioneurotický edém
Abnormální klinické a laboratorní nálezy nezařazené jinde: zvýšení INR při současném podávání warfarinu, v některých hlášeních spojené s krvácením (viz bod 4. 5).
4. 9 Předávkování
Příznaky a symptomy předávkování mohou zahrnovat vážnou nauzeu, silné zvracení a rychlé snížení koncentrace glukózy v krvi.
V případě předávkování by měla být s ohledem na pacientovy klinické projevy a příznaky zahájena odpovídající podpůrná léčba (eventuálně podávaná parenterálně).
7 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antidiabetika kromě inzulinu, ATC kód:
A10BX04
Mechanismus účinku Exenatid je inkretin- mimetikum, které vykazuje některé antihyperglykemické účinky jako peptid podobný glukagonu 1 (glucagon- like peptid- 1, GLP- 1) Sekvence aminokyselin exenatidu se částečně překrývá se sekvencí lidského GLP- 1.
U exenatidu se prokázala vazba a aktivace známého lidského GLP- 1 receptoru in vitro, mechanismus účinku je zprostředkován cyklickou AMP a/ nebo dalšími nitrobuněčnými signálními cestami.
Exenatid zvyšuje, v závislosti na hladině glukózy, sekreci inzulínu v beta- buňkách pankreatu.
Se snižováním koncentrace glukózy klesá i produkce inzulínu.
Při podávaní exenatidu v kombinaci se samotným metforminem nebylo pozorováno žádné zvýšení výskytu hypoglykémie v porovnání s placebem v kombinaci s metforminem, což může být způsobeno tímto glukózo- dependentním inzulinotropním mechanismem účinku (viz bod 4. 4).
Exenatid potlačuje sekreci glukagonu, jejíž nepřiměřené zvýšení je známé u diabetu typu 2.
Nižší hladiny glukagonu vedou ke snížení produkce glukózy v játrech.
Exenatid však nemá vliv na normální reakci glukagonu a dalších hormonů v odpovědi na hypoglykémii.
Exenatid zpomaluje vyprazdňování žaludečního obsahu a snižuje tedy rychlost absorpce glukózy z potravy do krevního oběhu.
Farmakodynamické účinky Přípravek BYETTA zlepšuje kontrolu glykémie prostřednictvím okamžitého i dlouhodobého působení, kdy snižuje postprandiální hladiny glukózy i hladiny glukózy nalačno u pacientů s diabetem typu 2.
Klinická účinnost Klinická hodnocení zahrnovala 3945 osob (2997 léčených exenatidem), 56% mužů a 44% žen, 319 osob (230 léčených exenatidem) bylo ve věku ≥70 let a 34 osob (27 léčených exenatidem) bylo ve věku ≥75 let.
Přípravek BYETTA redukoval HbA1c a tělesnou hmotnost u pacientů léčených po dobu 30 týdnů ve třech placebem kontrolovaných studiích bez ohledu na to, zda byl přidán k metforminu, sulfonylmočovině nebo k jejich kombinaci.
Tato snížení HbA1c byla obvykle pozorována 12 týdnů po zahájení léčby.
Viz tabulka 2.
Snížení HbA1c bylo zachováno a úbytek hmotnosti pokračoval minimálně po dobu 82 týdnů ve skupině pacientů léčených 10 µg dvakrát denně, kteří dokončili jak placebem kontrolované studie, tak i nekontrolované pokračující studie (n=137).
8 Tabulka 2:
Kombinované výsledky 30ti týdenních placebem kontrolovaných studií (intent- to- treat pacienti)
Placebo
BYETTA 5µg dvakrát denně
BYETTA 10µg dvakrát denně
N Výchozí HbA1c (%) HbA1c (%) změna oproti výchozí hodnotě
483 8, 48 0, 08
480 8, 42 - 0, 59
483 8, 45 - 0, 89
Podíl pacientů (%) dosahujících HbA1c ≤7%
7, 9
25, 3
33, 6
Podíl pacientů (%) dosahujících HbA1c ≤7% (pacienti, kteří dokončili studii)
10, 0
29, 6
38, 5
Výchozí tělesná hmotnost (kg)
99, 26
97, 10
98, 11
Změna tělesné hmotnosti oproti výchozí hodnotě (kg)
- 0, 65
- 1, 41
- 1, 91
V placebem kontrolovaném hodnocení trvajícím 16 týdnů byl k existující léčbě thalizolidindiony s metforminem nebo bez metforminu přidán přípravek BYETTA (n=121) nebo placebo (n=112).
Ve srovnání s placebem vedlo podávání přípravku BYETTA (5 µg dvakrát denně po dobu 4 týdnů následované 10 µg dvakrát denně) k signifikantnímu snížení HbA1c (- 0, 8% oproti +0, 1%) stejně tak jako k signifikantnímu snížení tělesné hmotnosti (- 1, 5 kg oproti - 0, 2 kg).
Pokud byl přípravek BYETTA podán v kombinaci s thiazolidindionem, incidence hypoglykémie byla podobná jako v případě placeba v kombinaci s thiazolidindionem.
Zkušenosti s podáváním pacientům starším 65 let a pacientům s postižením renálních funkcí jsou omezené.
V kontrolovaných studiích, kde byl použit jako komparátor inzulin, vedlo podání přípravku BYETTA (5 µg dvakrát denně po dobu 4 týdnů následované 10 µg dvakrát denně) v kombinaci s metforminem a sulfonylmočovinou k signifikantnímu (statisticky i klinicky) zlepšení kontroly glykémie měřeno snížením HbA1c.
Tento účinek léčby byl srovnatelný s účinkem inzulinu glargin ve 26- týdenní studii (průměrná dávka inzulinu 24, 9 IU/ den, rozmezí 4- 95 IU/ den na konci studie) a s účinky bifázického inzulinu aspart v 52 - týdenní studii (průměrná dávka inzulinu 24, 4 IU/ den, rozmezí 3- 78 IU/ den na konci studie).
Přípravek BYETTA snížil hodnotu HbA1c z 8, 21 (n=228) a 8, 6% (n=222) o 1, 13 a 1, 01%, zatímco inzulin glargin snížil z 8, 24 (n=227) o 1, 10% a bifázický inzulin aspart z 8, 67 (n=224) o 0, 86%.
Ve 26- týdenní studii bylo při podávání přípravku BYETTA dosaženo úbytku tělesné hmotnosti 2, 3 kg (2, 6%) a v 52- týdenní studii úbytku 2, 5 kg (2, 7%), zatímco léčba inzulinem byla spojena s přírůstkem tělesné hmotnosti.
Rozdíly v léčbě (BYETTA mínus komparátor) byly - 4, 1 kg v 26- týdenní studii a – 5, 4 kg v 52- týdenní studii.
7- bodové glykemické profily při selfmonitoringu (vždy před a po jídle a ve 3 hodiny ráno) prokázaly signifikantní snížení hladin glukózy v postprandiálních obdobích po podání přípravku BYETTA ve srovnání inzulinem.
Hladiny krevní glukózy před jídlem byly obecně nižší u pacientů užívajících inzulin ve srovnání s přípravkem BYETTA.
Průměrné denní hodnoty hladiny glukózy v krvi byly podobné u přípravku BYETTA i u inzulinu.
Výskyt hypoglykémie v těchto studiích byl podobný u přípravku BYETTA i u inzulinu.
Přípravek BYETTA nevykazuje nežádoucí účinky na lipidové parametry.
Se snížením tělesné hmotnosti byl pozorován trend ke snížení hladin triglyceridů.
Klinická hodnocení prováděná s přípravkem BYETTA indikovala zlepšení funkce beta- buněk pankreatu, při použití hodnocení funkce beta- buněk pomocí homeostatického modelu (HOMA- B) a poměru proinzulín - inzulín.
Farmakodynamická studie v odpovědi na intravenózní bolus glukózy prokázala zlepšení funkce beta - buněk obnovením první fáze sekrece inzulínu a zlepšením sekrece inzulínu ve druhé fázi.
V dlouhodobých kontrolovaných studiích v délce trvání do 52 týdnů byl pozorovaný úbytek tělesné hmotnosti u pacientů léčených přípravkem BYETTA bez ohledu na to, zda se u nich vyskytovala nevolnost nebo ne, ačkoli snížení bylo větší ve skupině pacientů s nauzeou (průměrné snížení o 2, 4 kg oproti 1, 7 kg).
9 Bylo prokázáno, že podání exenatidu snižuje příjem potravy prostřednictvím snížené chuti k jídlu a zvýšením pocitu sytosti.
5. 2 Farmakokinetické vlastnosti
Po subkutánním podání pacientům s diabetem typu 2 dosahuje exenatid medián maximální plazmatické koncentrace za 2 hodiny.
Po subkutánním podání exenatidu v dávce 10 μg byla maximální plazmatická koncentrace (Cmax) 211 pg/ ml a celková plocha pod křivkou (AUC0- inf) byla 1036 pg • h/ ml.
Expozice exenatidu se v průběhu terapeutické dávky od 5 μg do 10 μg zvyšuje proporcionálně.
Podobná expozice je dosažena při subkutánním podání do abdominální oblasti, stehna nebo paže.
Průměrný zjevný distribuční objem exenatidu po subkutánním podání jednorázové dávky exenatiduje 28 litrů.
Neklinické studie ukázaly, že exenatid je eliminován převážně glomerulární filtrací s následnou proteolytickou degradací.
V klinických studiích je průměrná zjevná clearance exenatidu 9 l/ h a průměrný poločas je 2, 4 hodiny.
Tyto farmakokinetické parametry exenatidu jsou nezávislé na dávce.
U pacientů s mírnou (clearance kreatininu 50 až 80 ml/ min) nebo středně závažnou renální insuficiencí (clearance kreatininu 30 až 50 ml/ min) byla clearance exenatidu snížena pouze mírně ve srovnání s pacienty s normální funkcí ledvin (13% snížení u mírné a 36% snížení u středně závažné renální insuficience).
Clearance byla signifikantně snížena o 84% u dialyzovaných pacientů v konečné fázi renálního selhávání (viz bod 4. 2).
U pacientů s jaterní nedostatečnosti nebyly prováděny žádné farmakokinetické studie.
Exenatid je primárně eliminován ledvinami, proto se neočekává, že by jaterní dysfunkce ovlivňovala koncentrace exenatidu v krvi.
Pohlaví a rasa nemají na farmakokinetiku exenatidu klinicky významný vliv.
Starší pacienti Data o starších pacientech jsou omezená, nenaznačují však žádné výrazné změny v expozici exenatidu s rostoucím věkem až do věku 75 let.
U pacientů starších 75 let nejsou k dispozici žádné farmakokinetické údaje.
Ve farmakokinetické studii jednorázového podání provedené u 13 pacientů ve věku 12 až 16 let s diabetem II. typu mělo podání exenatidu (5μg) za následek mírné snížení průměrné celkové plochy pod křivkou (nižší o 16%) a maximální plazmatické koncentrace Cmax (nižší o 25%) ve srovnání s hodnotami pozorovanými u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U samiček potkanů, kterým byl podáván exenatid 2 roky, byl pozorován zvýšený výskyt benigního thyreoidního adenomu z C- buněk při podávání nejvyšší dávky 250 µg/ kg/ den, což odpovídá 130ti násobku plazmatických hladin exenatidu při klinickém užití u člověka.
Po upravení na přežití nebyl tento výskyt
Tumorogenní odpověď nebyla pozorována u samců potkanů ani u obou pohlaví u myší.
Studie na zvířatech nenaznačují přímé škodlivé účinky na plodnost nebo těhotenství.
Vysoké dávky exenatidu ve střední gestační fázi způsobovaly poruchy vývoje kostry a zpomalení fetálního růstu u myší a zpomalení fetálního růstu u králíků.
Neonatální růst byl zpomalený u myší, které byly vystaveny vysokým dávkám v průběhu pozdní gestační fáze a laktace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol Manitol Kyselina octová Trihydrát octanu sodného Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití pera:
30 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě 2 ºC až 8 ºC (v chladničce).
Chraňte před mrazem.
Při používání Uchovávejte při teplotě do 25°C.
Pero by nemělo být uchováváno s nasazenou jehlou.
Nasazujte na pero zpět kryt, aby bylo chráněno před světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka typ I s pryžovým (bromobutyl) pístem, pryžovým uzávěrem a hliníkovým pertlem.
Náplň je součástí jednorázového injekčního aplikátoru (pero).
Jedno předplněné pero obsahuje 60 dávek sterilního roztoku s konzervačními přísadami (přibližně 1, 2 ml).
Balení obsahující 1 nebo 3 pera.
Na trhu nemusí být všechny velikosti balení.
Injekční jehly nejsou součástí balení.
Některé příklady jednorázových jehel, které mohou být použity s perem BYETTA: rozměr 29, 30 nebo 31 (průměr 0, 25 – 0, 33 mm) a délka 12, 7 mm, 8 nebo 5 mm.
6. 6 Zvláštní opatření pro likvidaci přípravku
Pacienti by měli dostat instrukci znehodnotit jehlu po každé injekci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11 Instrukce pro použití Přípravek BYETTA je určen k použití pouze pro jednu osobu.
Instrukce pro použití pera, které jsou součástí příbalové informace, musí být pečlivě dodržovány.
Pero se uchovává bez jehly.
Přípravek BYETTA nesmí být použit, pokud roztok obsahuje částice, je zakalený nebo zbarvený.
Přípravek BYETTA, který zmrzl, se nesmí používat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 362/ 001 – 2
9.
DATUM PRVNÍ REGISRACE/ PRODLOUŽENÍ REGISTRACE
20. listopad 2006
10.
DATUM REVIZE TEXTU
12 1.
NÁZEV PŘÍPRAVKU
BYETTA 10 mikrogramů injekční roztok, předplněné pero
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka obsahuje 10 mikrogramů (μg) syntetického exenatidu ve 40 mikrolitrech (μl), (0, 25 mg exenatidum v 1 ml).
Pomocné látky:
Jedna dávka obsahuje 88 μg metakresolu.
Tento léčivý přípravek obsahuje méně než 1mmol sodíku v jedné dávce, tj.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok, předplněné pero.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
BYETTA je indikována k léčbě diabetes mellitus typu 2 v kombinaci s metforminem či sulfonylmočovinou nebo v kombinaci s metforminem i sulfonylmočovinou u pacientů, u kterých není dosaženo dostatečné kontroly glykémie při podávání maximálních tolerovaných dávek perorálních přípravků.
4. 2 Dávkování a způsob podání
Léčba přípravkem BYETTA by měla být zahájena dávkou 5 μg podávaných dvakrát denně alespoň po dobu jednoho měsíce, aby se zlepšila snášenlivost.
Potom může být dávka zvýšena na 10 μg dvakrát denně pro další zlepšení kontroly glykémie.
Dávky vyšší než 10 μg dvakrát denně se nedoporučují.
Přípravek BYETTA je dostupný v předplněném peru s dávkami buď 5 μg nebo 10 μg exenatidu.
Přípravek BYETTA může být podán v libovolnou dobu v časovém intervalu 60 minut před ranním a večerním jídlem (nebo před jakýmikoli dvěma hlavními jídly během dne, oddělenými intervalem alespoň 6 hodin).
Přípravek BYETTA nesmí být podán po jídle.
Jestliže dojde k opomenutí podání dávky, léčba by měla pokračovat až následující dávkou.
Jednotlivá dávka by měla být podána ve formě subkutánní injekce do stehna, břišní oblasti nebo horní části paže.
Přípravek BYETTA je doporučen pro použití u pacientů s diabetes mellitus typu 2, kteří již užívají metformin nebo sulfonylureu, popřípadě obojí.
Jestliže je přípravek BYETTA přidán k léčbě metforminem, je možné pokračovat v dosavadní dávce metforminu, protože se neočekává zvýšení rizika hypoglykémie ve srovnání s podáváním samotného metforminu.
Jestliže je přípravek BYETTA přidán k sulfonylmočovině, měla by být zvážena redukce dávky sulfonylmočoviny, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
Dávku přípravku BYETTA není nutné upravovat na základě každodenního měření glykémie prováděného pacientem.
Toto měření může být ovšem nezbytné pro úpravu dávky sulfonylmočoviny.
13 Existují pouze omezené zkušenosti s podávání přípravku BYETTA v kombinaci s thiazolidindiony (viz bod 5. 1).
Specifické populace Starší pacienti U pacientů nad 70 let je nutné užívat přípravek BYETTA se zvýšenou opatrností a zvyšování dávky z 5 µg na 10 µg by mělo probíhat obezřetně.
Klinické zkušenosti u pacientů nad 75 let jsou velmi omezené.
Pacienti s renální nedostatečností:
U pacientů s mírnou renální nedostatečností (clearance kreatininu 50 až 80 ml/ min) není zapotřebí úprava dávkování.
U pacientů se středně závažnou renální nedostatečností (clearance kreatininu 30 až 50 ml/ min) by zvyšování dávky z 5 µg na 10 µg mělo probíhat obezřetně (viz bod 5. 2).
Přípravek BYETTA není doporučen u pacientů v konečném stádiu renálního selhávání nebo se závažnou renální nedostatečností (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
U pacientů s jaterní nedostatečností není zapotřebí úprava dávkování přípravku BYETTA (viz bod 5. 2).
Bezpečnost a účinnost podávání exenatidu nebyla stanovena u pacientů mladších 18 let (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na exenatid nebo kteroukoliv pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek BYETTA by neměl být použit u pacientů s diabetes mellitus typu 1 nebo pro léčbu diabetické ketoacidózy.
Přípravek BYETTA by neměl být použit u pacientů s diabetes mellitus typu 2, u kterých je z důvodu selhání beta- buněk nutné podávání inzulínu.
Nedoporučuje se intravenózní nebo intramuskulární aplikace přípravku BYETTA.
U dialyzovaných pacientů v konečném stádiu renálního selhávání jednotlivé dávky 5 μg přípravku BYETTA zvýšily frekvenci výskytu a závažnost gastrointestinálních nežádoucích účinků.
Přípravek BYETTA není doporučen u pacientů v konečném stádiu renálního selhávání nebo se závažnou renální nedostatečností (clearance kreatininu < 30 ml/ min).
U pacientů se středně závažnou renální nedostatečností jsou klinické zkušenosti velmi omezené.
Vzácně byly spontánně hlášeny případy změny renálních funkcí, včetně zvýšení sérového kreatininu, poruchy funkce ledvin, zhoršení chronického renálního selhání a akutní renální selhání, někdy vyžadující hemodialýzu.
K některým z těchto příhod došlo u pacientů s nauzeou, zvracením a/ nebo průjmem, tj. u stavů, které mohou ovlivňovat hydrataci, a/ nebo u pacientů užívajících přípravky, u kterých je znám jejich vliv na renální funkce/ celkovou hydrataci.
Současně podávané přípravky zahrnovaly inhibitory angiotenzin konvertujícího enzymu, antagonisty angiotenzinu- II, nesteroidní protizánětlivé přípravky a diuretika.
Reverzibilita porušených renálních funkcí byla pozorována při podpůrné léčbě a při vysazení potenciálně působících agens včetně přípravku BYETTA.
Přípravek BYETTA nebyl hodnocen u pacientů se závažným gastrointestinálním onemocněním včetně gastroparézy.
Použití přípravku je často spojeno s nežádoucími účinky v oblasti gastrointestinálního traktu, včetně nauzey, zvracení a průjmu.
Z tohoto důvodu není použití přípravku BYETTA doporučeno u pacientů se závažným gastrointestinálním onemocněním.
14 Vzácně byly spontánně hlášeny případy akutní pankreatitidy.
Pacienti by měli být informováni o charakteristických symptomech akutní pankreatitidy: přetrvávající, silná bolest břicha.
Při podpůrné léčbě byl pozorován ústup pankreatitidy.
V případě podezření na pankreatitidu by měl být léčba přípravkem BYETTA a dalšími potenciálně škodlivými léčivými přípravky ukončena.
Současné podávání přípravku BYETTA s inzulínem, deriváty D- fenylalaninu (meglitinidy), nebo inhibitory alfa- glukosidázy nebylo studováno, a proto se nedoporučuje.
Zkušenosti s podáváním u pacientů s BMI ≤25 jsou omezené.
Léčivý přípravek obsahuje metakresol, který může způsobit alergické reakce.
Výskyt hypoglykémie byl vyšší při použití přípravku BYETTA v kombinaci se sulfonylmočovinou ve srovnání s kombinací sulfonylmočoviny a placeba.
V klinických studiích měli pacienti s mírnou renální insufuciencí užívající kombinaci se sulfonylmočovinu zvýšený výskyt hypoglykémie v porovnání s pacienty s normální renální funkcí.
Pro snížení rizika hypoglykémie spojeného s užíváním sulfonylmočoviny by měla být zvážena redukce dávky sulfonylmočoviny.
Interakce Účinek přípravku BYETTA způsobující zpomalení vyprazdňování žaludku může snížit rozsah a rychlost absorpce perorálně podávaných léčiv.
Přípravek BYETTA by měl být používán s opatrností u pacientů, kteří užívají přípravky vyžadující rychlou gastrointestinální absorpci a přípravky s úzkým terapeutickým indexem.
Zvláštní doporučení týkající se podávání těchto přípravků ve vztahu k přípravku BYETTA jsou uvedena v bodě 4. 5.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek přípravku BYETTA způsobující zpomalení vyprazdňování žaludku může snížit rozsah a rychlost absorpce perorálně podávaných léčiv.
Pacienti užívající přípravky s úzkým terapeutickým indexem nebo přípravky vyžadující důkladné klinické monitorování by měli být pečlivě sledováni.
Tyto léčivé přípravky by měly být podávány standardizovaným způsobem ve vztahu k aplikaci injekce přípravku BYETTA.
Jestliže musí být tyto přípravky podávány společně s jídlem, pacienti by je měli užívat s jídlem, kdy není podáván přípravek BYETTA.
U perorálních přípravků, jejichž účinnost zvláště závisí na prahových koncentracích, jako jsou antibiotika, je nutné pacienty poučit, aby tyto léky užili alespoň 1 hodinu před aplikací injekce přípravku BYETTA.
Z tohoto důvodu nejsou potřebná žádná časová omezení týkající se podání těchto přípravků ve vztahu k aplikaci injekce přípravku BYETTA.
Gastrorezistentní lékové formy obsahující léčiva citlivá na rozpad v žaludku, jako jsou např. inhibitory protonové pumpy, by měla být užita alespoň 1 hodinu před nebo 4 hodiny po aplikaci injekce přípravku BYETTA.
Po podání 1000 mg paracetamolu společně s přípravkem BYETTA v dávce 10 µg (0h) a následně 1h, 2h a 4h po injekci, byly AUC paracetamolu sníženy o 21%, resp.
4, 2h, 3, 3h a 1, 6h.
Hodnoty AUC, Cmax a tmax paracetamolu nebyly signifikantně změněny, pokud byl paracetamol podán 1 hodinu před injekcí přípravku BYETTA.
Na základě výsledků této studie není zapotřebí žádná úprava dávkování paracetamolu.
Jestliže byl přípravek BYETTA (10 μg dvakrát denně) podán společně s jednorázovou dávkou lovastatinu (40 mg), AUC a Cmax lovastatinu byly sníženy o 40%, resp.
28% a Tmax byl zpožděn asi o 4 hodiny ve srovnání s podáním samotného lovastatinu.
V 30ti týdenních placebem kontrolovaných klinických studiích nebylo současné podávání přípravku BYETTA a inhibitorů HMG CoA reduktázy spojeno se stabilními změnami v lipidovém profilu (viz bod 5. 1).
Ačkoliv není dopředu vyžadována žádná úprava dávky, je třeba mít na paměti možné změny LDL- C nebo celkového cholesterolu.
Lipidové profily by se měly pravidelně monitorovat.
Digoxin, lisinopril a warfarin Při podání digoxinu, lisinoprilu nebo warfarinu 30 min po aplikaci exenatidu bylo pozorováno zpoždění tmax přibližně o 2 hodiny.
Nebyl pozorován žádný klinicky relevantní vliv na Cmax nebo AUC.
Od uvedení přípravku na trh však byly hlášeny případy zvýšení INR během současného užívání warfarinu a přípravku BYETTA.
Během zahájení podávání přípravku BYETTA a zvyšování dávky by měla být u pacientů užívajících warfarin a/ nebo kumarinové deriváty hodnota INR pečlivě monitorována (viz bod 4. 8).
Ethinylestradiol a levonorgestrel Podání kombinovaných perorálních kontraceptiv (30 µg ethinylestradiolu a 150 µg levonorgestrelu) hodinu před podáním přípravku BYETTA (10 µg dvakrát denně) neovlivnilo AUC, Cmax nebo Cmin ethinylestradiolu ani levonorgestrelu.
Podání perorálních kontraceptiv 30 minut po podání přípravku BYETTA neovlivnilo AUC, ale mělo za následek snížení Cmax ethinylestradiolu o 45% a Cmax levonorgestrelu o 27- 41% a prodloužilo tmax o 2 až 4 hodinu v důsledku zpomaleného vyprazdňování žaludku.
Snížení maximální koncentrace Cmax není klinicky významné a úprava dávky perorálních kontraceptiv není nutná.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku BYETTA těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Případné riziko pro člověka není známé.
V průběhu těhotenství přípravek BYETTA nesmí být podáván a je doporučeno podávání inzulínu.
Pokud si pacientka přeje otěhotnět, nebo k dojde k těhotenství, léčba přípravkem BYETTA by měla být ukončena.
Není známo, zda je exenatid vylučován do lidského mateřského mléka.
Přípravek BYETTA by kojícím ženám neměl být podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jestliže je přípravek BYETTA podáván v kombinaci se sulfonylmočovinou, pacienti by měli být poučeni o preventivních opatřeních k zabránění hypoglykémie v průběhu řízení nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Tabulka 1 podává seznam nežádoucích účinků hlášených z klinických hodnocení fáze 3.
Tabulka zahrnuje nežádoucí účinky, které se u pacientů léčených přípravkem BYETTA vyskytly s incidencí ≥5% a častěji než u pacientů léčených inzulinem nebo placebem.
Tabulka také zobrazuje nežádoucí účinky, které se u pacientů léčených přípravkem BYETTA vyskytly s incidencí ≥1% a staticky významně častěji nebo dvakrát či více častěji než u pacientů léčených inzulinem nebo placebem.
Účinky jsou vyjmenovány podle orgánových tříd a četnosti výskytu v preferované terminologii MedDRA.
Vyjadřování frekvence: velmi časté ≥1/ 10, časté ≥1/ 100 a < 1/ 10.
16 Tabulka 1:
Třída orgánových systémů/ nežádoucí účinek
Frekvence
Účinky Poruchy metabolismu a výživy
Časté
Velmi časté
Hypoglykémie (v kombinaci s metforminem a sulfonylmočovinou) 2
X
Hypoglykémie (v kombinaci se sulfonylmočovinou)
X
Snížení chuti k jídlu Poruchy nervového systému
X
Bolest hlavy 2 Závratě Gastrointestinální poruchy
X X
Nauzea Zvracení Průjem Dyspepsie Bolesti břicha Gastroezofageální reflux Abdominální distenze Poruchy kůže a podkoží
X X X X
X X X
Hyperhidróza 2 Celkové a jinde nezařazené poruchy a lokální reakce po podání
X
Pocit nervozity Astenie 2
X X
1 Údaje z klinických hodnocení fáze 3 kontrolovaných jako komparátory placebem, inzulínem glargin nebo bifázickým inzulínem aspart (30% rozpustný inzulín aspart/ 70% krystaly inzulínu aspart s protaminem) u pacientů, kterým byl společně s přípravkem BYETTA nebo s komparátorem podáván navíc metformin, thiaziolidindiony nebo sulfonylmočovina.
2 V kontrolovaném klinickém hodnocení, kde byl jako komparátor použitý inzulin a jako přidružená medikace metformin a sulfonylmočovina, byl výskyt těchto nežádoucích účinků podobný u pacientů léčených inzulínem i pacientů léčených přípravkem BYETTA.
Ve studiích u pacientů léčených přípravkem BYETTA v kombinaci se sulfonylmočovinou (s nebo bez metforminu) byla incidence hypoglykémie vyšší ve srovnání s placebem (23, 5% a 25, 2% oproti 12, 6% a 3, 3%) a zdála se být závislá jak na dávce přípravku BYETTA tak na dávce sulfonylmočoviny.
Většina epizod hypoglykémie byla mírné až střední intenzity a všechny byly vyřešeny perorálním podáním sacharidů.
Nejčastěji hlášený nežádoucí účinek byla nauzea.
U pacientů léčených přípravkem BYETTA v dávce 5 µg nebo 10 µg zpravidla 40- 50% popisovalo nejméně jednu epizodu nauzey.
Ve většině případů byla nauzea mírná až střední a vyskytovala se v závislosti na dávce.
U většiny pacientů s nauzeou na počátku léčby se frekvence a závažnost dalším pokračováním léčby snižovala.
V dlouhodobých (16 a více týdnů) kontrolovaných klinických hodnoceních došlo k ukončení léčby z důvodu nežádoucích účinků u 8% pacientů léčených přípravkem BYETTA, u 3% pacientů léčených placebem a u 1% pacientů léčených inzulinem.
Nejčastějším nežádoucím účinkem vedoucím k vyřazení ze studie byla u
17 pacientů léčených přípravkem BYETTA nauzea (4% pacientů) a zvracení (1%).
Mezi pacienty léčenými placebem nebo inzulínem došlo k vyřazení z důvodu nauzey u méně než 1% pacientů.
U pacientů léčených přípravkem BYETTA v otevřených pokračovacích 82 týdenních studiích byly zaznamenané nežádoucí účinky podobné těm, pozorovaným v kontrolovaných studiích.
V dlouhodobých (16 a více týdnů) kontrolovaných klinických hodnoceních byly hlášeny lokální reakce po podání přibližně u 5, 1% pacientů léčených přípravkem BYETTA.
Tyto reakce byly většinou mírné a obvykle nevedly k ukončení léčby přípravkem BYETTA.
V souladu s potenciálními imunogenními vlastnostmi léčivých přípravků na bázi proteinů a peptidů se u pacientů léčených přípravkem BYETTA mohou vytvořit protilátky proti exenatidu.
U většiny pacientů, u kterých k tvorbě protilátek došlo, se titr protilátek časem snižoval a v průběhu 82 týdnů zůstal na nízké úrovni.
Průměrné procento pacientů s pozitivním titrem protilátek bylo stálé ve všech klinických hodnoceních.
Pacienti, u kterých došlo k tvorbě anti- exenatidových protilátek, měli podobné typy a četnost výskytu nežádoucích účinků jako pacienti bez anti- exenatidových protilátek.
Ve třech placebem kontrolovaných klinických hodnoceních (n=963) se nízký titr anti- exenatidových protilátek ve 30. týdnu vyskytl u 38% pacientů.
Úroveň kontroly glykémie (HbA1c) byla u této skupiny celkově srovnatelná jako u skupiny bez nalezených protilátek.
U dalších 6% pacientů byl ve 30. týdnu titr protilátek vyšší.
Ve dvou kontrolovaných klinických hodnoceních s inzulínem jako komparátorem (n=475) byla pozorována srovnatelná účinnost a výskyt nežádoucích účinků u pacientů léčených přípravkem BYETTA bez ohledu na titr protilátek.
Vyšetření vzorků s pozitivním nálezem protilátek z jedné dlouhodobé studie (bez srovnávací skupiny) neodhalilo signifikantní zkříženou reaktivitu s podobnými endogenními peptidy (glukagon nebo GLP- 1).
Spontánní hlášení nežádoucích účinků Od uvedení přípravku BYETTA na trh byly hlášeny následující nežádoucí účinky:
Poruchy imunitního systému: anafylaktická reakce, velmi vzácně.
Poruchy metabolismu a výživy: dehydratace, obvykle spojená s nauzeou, zvracením a/ nebo průjmem.
Poruchy nervového systému: porucha chuti, somnolence
Gastrointestinální poruchy: říhání, zácpa, flatulence, akutní pankreatitida (viz bod 4. 4).
Poruchy ledvin a močových cest: porušení renálních funkcí, včetně akutního renálního selhání, zhoršení chronického renálního selhání, poškození ledvin, zvýšení sérového kreatininu (viz bod 4. 4).
Poruchy kůže a podkoží: makulární exantém, papulární exantém, pruritus, kopřivka, angioneurotický edém
Abnormální klinické a laboratorní nálezy nezařazené jinde: zvýšení INR při současném podávání warfarinu, v některých hlášeních spojené s krvácením (viz bod 4. 5).
4. 9 Předávkování
Příznaky a symptomy předávkování mohou zahrnovat vážnou nauzeu, silné zvracení a rychlé snížení koncentrace glukózy v krvi.
V případě předávkování by měla být s ohledem na pacientovy klinické projevy a příznaky zahájena odpovídající podpůrná léčba (eventuálně podávaná parenterálně).
18 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antidiabetika kromě inzulinu, ATC kód:
A10BX04
Mechanismus účinku Exenatid je inkretin- mimetikum, které vykazuje některé antihyperglykemické účinky jako peptid podobný glukagonu 1 (glucagon- like peptid- 1, GLP- 1) Sekvence aminokyselin exenatidu se částečně překrývá se sekvencí lidského GLP- 1.
U exenatidu se prokázala vazba a aktivace známého lidského GLP- 1 receptoru in vitro, mechanismus účinku je zprostředkován cyklickou AMP a/ nebo dalšími nitrobuněčnými signálními cestami.
Exenatid zvyšuje, v závislosti na hladině glukózy, sekreci inzulínu v beta- buňkách pankreatu.
Se snižováním koncentrace glukózy klesá i produkce inzulínu.
Při podávaní exenatidu v kombinaci se samotným metforminem nebylo pozorováno žádné zvýšení výskytu hypoglykémie v porovnání s placebem v kombinaci s metforminem, což může být způsobeno tímto glukózo- dependentním inzulinotropním mechanismem účinku (viz bod 4. 4).
Exenatid potlačuje sekreci glukagonu, jejíž nepřiměřené zvýšení je známé u diabetu typu 2.
Nižší hladiny glukagonu vedou ke snížení produkce glukózy v játrech.
Exenatid však nemá vliv na normální reakci glukagonu a dalších hormonů v odpovědi na hypoglykémii.
Exenatid zpomaluje vyprazdňování žaludečního obsahu a snižuje tedy rychlost absorpce glukózy z potravy do krevního oběhu.
Farmakodynamické účinky Přípravek BYETTA zlepšuje kontrolu glykémie prostřednictvím okamžitého i dlouhodobého působení, kdy snižuje postprandiální hladiny glukózy i hladiny glukózy nalačno u pacientů s diabetem typu 2.
Klinická účinnost Klinická hodnocení zahrnovala 3945 osob (2997 léčených exenatidem), 56% mužů a 44% žen, 319 osob (230 léčených exenatidem) bylo ve věku ≥70 let a 34 osob (27 léčených exenatidem) bylo ve věku ≥75 let.
Přípravek BYETTA redukoval HbA1c a tělesnou hmotnost u pacientů léčených po dobu 30 týdnů ve třech placebem kontrolovaných studiích bez ohledu na to, zda byl přidán k metforminu, sulfonylmočovině nebo k jejich kombinaci.
Tato snížení HbA1c byla obvykle pozorována 12 týdnů po zahájení léčby.
Viz tabulka 2.
Snížení HbA1c bylo zachováno a úbytek hmotnosti pokračoval minimálně po dobu 82 týdnů ve skupině pacientů léčených 10 µg dvakrát denně, kteří dokončili jak placebem kontrolované studie, tak i nekontrolované pokračující studie (n=137).
19 Tabulka 2:
Kombinované výsledky 30ti týdenních placebem kontrolovaných studií (intent- to- treat pacienti)
Placebo
BYETTA 5µg dvakrát denně
BYETTA 10µg dvakrát denně
N Výchozí HbA1c (%) HbA1c (%) změna oproti výchozí hodnotě
483 8, 48 0, 08
480 8, 42 - 0, 59
483 8, 45 - 0, 89
Podíl pacientů (%) dosahujících HbA1c ≤7%
7, 9
25, 3
33, 6
Podíl pacientů (%) dosahujících HbA1c ≤7% (pacienti, kteří dokončili studii)
10, 0
29, 6
38, 5
Výchozí tělesná hmotnost (kg)
99, 26
97, 10
98, 11
Změna tělesné hmotnosti oproti výchozí hodnotě (kg)
- 0, 65
- 1, 41
- 1, 91
V placebem kontrolovaném hodnocení trvajícím 16 týdnů byl k existující léčbě thalizolidindiony s metforminem nebo bez metforminu přidán přípravek BYETTA (n=121) nebo placebo (n=112).
Ve srovnání s placebem vedlo podávání přípravku BYETTA (5 µg dvakrát denně po dobu 4 týdnů následované 10 µg dvakrát denně) k signifikantnímu snížení HbA1c (- 0, 8% oproti +0, 1%) stejně tak jako k signifikantnímu snížení tělesné hmotnosti (- 1, 5 kg oproti - 0, 2 kg).
Pokud byl přípravek BYETTA podán v kombinaci s thiazolidindionem, incidence hypoglykémie byla podobná jako v případě placeba v kombinaci s thiazolidindionem.
Zkušenosti s podáváním pacientům starším 65 let a pacientům s postižením renálních funkcí jsou omezené.
V kontrolovaných studiích, kde byl použit jako komparátor inzulin, vedlo podání přípravku BYETTA (5 µg dvakrát denně po dobu 4 týdnů následované 10 µg dvakrát denně) v kombinaci s metforminem a sulfonylmočovinou k signifikantnímu (statisticky i klinicky) zlepšení kontroly glykémie měřeno snížením HbA1c.
Tento účinek léčby byl srovnatelný s účinkem inzulinu glargin ve 26- týdenní studii (průměrná dávka inzulinu 24, 9 IU/ den, rozmezí 4- 95 IU/ den na konci studie) a s účinky bifázického inzulinu aspart v 52 - týdenní studii (průměrná dávka inzulinu 24, 4 IU/ den, rozmezí 3- 78 IU/ den na konci studie).
Přípravek BYETTA snížil hodnotu HbA1c z 8, 21 (n=228) a 8, 6% (n=222) o 1, 13 a 1, 01%, zatímco inzulin glargin snížil z 8, 24 (n=227) o 1, 10% a bifázický inzulin aspart z 8, 67 (n=224) o 0, 86%.
Ve 26- týdenní studii bylo při podávání přípravku BYETTA dosaženo úbytku tělesné hmotnosti 2, 3 kg (2, 6%) a v 52- týdenní studii úbytku 2, 5 kg (2, 7%), zatímco léčba inzulinem byla spojena s přírůstkem tělesné hmotnosti.
Rozdíly v léčbě (BYETTA mínus komparátor) byly - 4, 1 kg v 26- týdenní studii a – 5, 4 kg v 52- týdenní studii.
7- bodové glykemické profily při selfmonitoringu (vždy před a po jídle a ve 3 hodiny ráno) prokázaly signifikantní snížení hladin glukózy v postprandiálních obdobích po podání přípravku BYETTA ve srovnání inzulinem.
Hladiny krevní glukózy před jídlem byly obecně nižší u pacientů užívajících inzulin ve srovnání s přípravkem BYETTA.
Průměrné denní hodnoty hladiny glukózy v krvi byly podobné u přípravku BYETTA i u inzulinu.
Výskyt hypoglykémie v těchto studiích byl podobný u přípravku BYETTA i u inzulinu.
Přípravek BYETTA nevykazuje nežádoucí účinky na lipidové parametry.
Se snížením tělesné hmotnosti byl pozorován trend ke snížení hladin triglyceridů.
Klinická hodnocení prováděná s přípravkem BYETTA indikovala zlepšení funkce beta- buněk pankreatu, při použití hodnocení funkce beta- buněk pomocí homeostatického modelu (HOMA- B) a poměru proinzulín - inzulín.
Farmakodynamická studie v odpovědi na intravenózní bolus glukózy prokázala zlepšení funkce beta - buněk obnovením první fáze sekrece inzulínu a zlepšením sekrece inzulínu ve druhé fázi.
V dlouhodobých kontrolovaných studiích v délce trvání do 52 týdnů byl pozorovaný úbytek tělesné hmotnosti u pacientů léčených přípravkem BYETTA bez ohledu na to, zda se u nich vyskytovala nevolnost nebo ne, ačkoli snížení bylo větší ve skupině pacientů s nauzeou (průměrné snížení o 2, 4 kg oproti 1, 7 kg).
20 Bylo prokázáno, že podání exenatidu snižuje příjem potravy prostřednictvím snížené chuti k jídlu a zvýšením pocitu sytosti.
5. 2 Farmakokinetické vlastnosti
Po subkutánním podání pacientům s diabetem typu 2 dosahuje exenatid medián maximální plazmatické koncentrace za 2 hodiny.
Po subkutánním podání exenatidu v dávce 10 μg byla maximální plazmatická koncentrace (Cmax) 211 pg/ ml a celková plocha pod křivkou (AUC0- inf) byla 1036 pg • h/ ml.
Expozice exenatidu se v průběhu terapeutické dávky od 5 μg do 10 μg zvyšuje proporcionálně.
Podobná expozice je dosažena při subkutánním podání do abdominální oblasti, stehna nebo paže.
Průměrný zjevný distribuční objem exenatidu po subkutánním podání jednorázové dávky exenatiduje 28 litrů.
Neklinické studie ukázaly, že exenatid je eliminován převážně glomerulární filtrací s následnou proteolytickou degradací.
V klinických studiích je průměrná zjevná clearance exenatidu 9 l/ h a průměrný poločas je 2, 4 hodiny.
Tyto farmakokinetické parametry exenatidu jsou nezávislé na dávce.
U pacientů s mírnou (clearance kreatininu 50 až 80 ml/ min) nebo středně závažnou renální insuficiencí (clearance kreatininu 30 až 50 ml/ min) byla clearance exenatidu snížena pouze mírně ve srovnání s pacienty s normální funkcí ledvin (13% snížení u mírné a 36% snížení u středně závažné renální insuficience).
Clearance byla signifikantně snížena o 84% u dialyzovaných pacientů v konečné fázi renálního selhávání (viz bod 4. 2).
U pacientů s jaterní nedostatečnosti nebyly prováděny žádné farmakokinetické studie.
Exenatid je primárně eliminován ledvinami, proto se neočekává, že by jaterní dysfunkce ovlivňovala koncentrace exenatidu v krvi.
Pohlaví a rasa nemají na farmakokinetiku exenatidu klinicky významný vliv.
Starší pacienti Data o starších pacientech jsou omezená, nenaznačují však žádné výrazné změny v expozici exenatidu s rostoucím věkem až do věku 75 let.
U pacientů starších 75 let nejsou k dispozici žádné farmakokinetické údaje.
Ve farmakokinetické studii jednorázového podání provedené u 13 pacientů ve věku 12 až 16 let s diabetem II. typu mělo podání exenatidu (5μg) za následek mírné snížení průměrné celkové plochy pod křivkou (nižší o 16%) a maximální plazmatické koncentrace Cmax (nižší o 25%) ve srovnání s hodnotami pozorovanými u dospělých
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
U samiček potkanů, kterým byl podáván exenatid 2 roky, byl pozorován zvýšený výskyt benigního thyreoidního adenomu z C- buněk při podávání nejvyšší dávky 250 µg/ kg/ den, což odpovídá 130ti násobku plazmatických hladin exenatidu při klinickém užití u člověka.
Po upravení na přežití nebyl tento výskyt
Tumorogenní odpověď nebyla pozorována u samců potkanů ani u obou pohlaví u myší.
Studie na zvířatech nenaznačují přímé škodlivé účinky na plodnost nebo těhotenství.
Vysoké dávky exenatidu ve střední gestační fázi způsobovaly poruchy vývoje kostry a zpomalení fetálního růstu u myší a zpomalení fetálního růstu u králíků.
Neonatální růst byl zpomalený u myší, které byly vystaveny vysokým dávkám v průběhu pozdní gestační fáze a laktace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol Manitol Kyselina octová Trihydrát octanu sodného Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití pera:
30 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě 2 ºC až 8 ºC (v chladničce).
Chraňte před mrazem.
Při používání Uchovávejte při teplotě do 25°C.
Pero by nemělo být uchováváno s nasazenou jehlou.
Nasazujte na pero zpět kryt, aby bylo chráněno před světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vlžka typ I s pryžovým (bromobutyl) pístem, pryžovým uzávěrem a hliníkovým pertlem.
Náplň je součástí jednorázového injekčního aplikátoru (pero).
Jedno předplněné pero obsahuje 60 dávek sterilního roztoku s konzervačními přísadami (přibližně 2, 4 ml).
Balení obsahující 1 nebo 3 pera.
Na trhu nemusí být všechny velikosti balení.
Injekční jehly nejsou součástí balení.
Některé příklady jednorázových jehel, které mohou být použity s perem BYETTA: rozměr 29, 30 nebo 31 (průměr 0, 25 – 0, 33 mm) a délka 12, 7 mm, 8 nebo 5 mm.
6. 6 Zvláštní opatření pro likvidaci přípravku
Pacienti by měli dostat instrukci znehodnotit jehlu po každé injekci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
22 Instrukce pro použití Přípravek BYETTA je určen k použití pouze pro jednu osobu.
Instrukce pro použití pera, které jsou součástí příbalové informace, musí být pečlivě dodržovány.
Pero se uchovává bez jehly.
Přípravek BYETTA nesmí být použit, pokud roztok obsahuje částice, je zakalený nebo zbarvený.
Přípravek BYETTA, který zmrzl, se nesmí používat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 362/ 003- 4
9.
DATUM PRVNÍ REGISRACE/ PRODLOUŽENÍ REGISTRACE
20. listopad 2006
10.
DATUM REVIZE TEXTU
23 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
24 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 35396 Giessen Německo
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit funkční farmokovigilační systém před umístěním přípravku na trh a po celou dobu, po kterou bude prodávaný přípravek používán.
25 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
26 A.
OZNAČENÍ NA OBALU
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTON 1 PERO KARTON 3 PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Byetta 5 mikrogramů injekční roztok, předplněné pero Exenatidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka obsahuje 5 mikrogramů exenatidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: manitol, kyselina octová, trihydrát octanu sodného, voda na injekci.
Obsahuje metakresol.
Viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok, předplněné pero 1 pero (60 dávek) 3 pera (3x60 dávek)
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci a návod k používání pera.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jestliže je balení porušeno před prvním použitím, kontaktujte svého lékárníka.
8.
POUŽITELNOST
Exp {MM/ RRRR} Znehodnoťte pero 30 dnů po prvním použití.
28 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Při používání uchovávejte po dobu 30 dnů při teplotě do 25°C.
Neuchovávejte s nasazenou jehlou.
Nasaďte na pero zpět kryt, aby bylo chráněno před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 362/ 001 EU/ 1/ 06/ 362/ 002
13.
ČÍSLO ŠARŽE
Č. šarže {No.}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Byetta 5
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{PŘEDPLNĚNÉ PERO LABEL}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Byetta 5 µg injekční roztok Exenatidum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. šarže {No.}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
60 dávek (1, 2 ml)
6.
JINÉ
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTON 1 PERO KARTON 3 PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Byetta 10 mikrogramů mikrogramů injekční roztok, předplněné pero Exenatidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka obsahuje 10 mikrogramů exenatidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: manitol, kyselina octová, trihydrát octanu sodného, voda na injekci.
Obsahuje metakresol.
Viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok, předplněné pero 1 pero (60 dávek) 3 pera (3x60 dávek)
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci a návod k používání pera.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jestliže je balení porušeno před prvním použitím, kontaktujte svého lékárníka.
8.
POUŽITELNOST
Exp {MM/ RRRR} Znehodnoťte pero 30 dnů po prvním použití.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
31 Uchovávejte v chladničce.
Chraňte před mrazem.
Při používání uchovávejte po dobu 30 dnů při teplotě do 25°C.
Neuchovávejte s nasazenou jehlou.
Nasaďte na pero zpět kryt, aby bylo chráněno před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V.
Grootslag 1- 5, 3991 RA Houten Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 362/ 003 EU/ 1/ 06/ 362/ 004
13.
ČÍSLO ŠARŽE
Č. šarže {No.}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Byetta 10
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{PŘEDPLNĚNÉ PERO LABEL}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Byetta 10 µg injekční roztok Exenatidum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. šarže {No}.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
60 dávek (2, 4 ml)
6.
JINÉ
33 B.
PŘÍBALOVÁ INFORMACE
34 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
BYETTA 5 mikrogramů injekční roztok, předplněné pero BYETTA 10 mikrogramů injekční roztok, předplněné pero (exenatidum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- - -
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
-
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek BYETTA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek BYETTA používat 3.
Jak se přípravek BYETTA používá 4.
Jak přípravek BYETTA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK BYETTA A K ČEMU SE POUŽÍVÁ
Přípravek BYETTA je injekční léčivý přípravek používaný ke zlepšení kontroly hladiny cukru v krvi u dospělých pacientů s cukrovkou typu 2 (diabetes mellitus nezávislý na inzulínu).
Přípravek BYETTA je užíván v kombinaci s dalšími přípravky používanými k léčbě cukrovky nazývanými metformin nebo sulfonylmočovina.
Lékař vám nyní předepsal přípravek BYETTA jako doplňující lék k zlepšení kontroly hladiny cukru v krvi.
Pokračujte v dodržování Vašeho dosavadního dietetického programu a programu cvičení.
Trpíte cukrovkou, protože vaše tělo nevytváří dostatek inzulínu ke kontrole hladiny cukru v krvi nebo vaše tělo není schopno využívat vlastní inzulín.
Přípravek BYETTA pomáhá tělu zvýšit tvorbu inzulínu v případě, když je hladinu cukru v krvi vysoká.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK BYETTA UŽÍVAT
Nepoužívejte přípravek BYETTA:
- jestliže jste alergický/ á (přecitlivělý/ á) na exenatid nebo na kteroukoliv další složku přípravku BYETTA
uvedené na konci této příbalové informace.
Zvláštní opatrnosti při použití přípravku BYETTA je zapotřebí:
- jestliže jej užíváte v kombinaci se sulfonylmočovinou, protože může dojít k přílišnému snížení hladiny
cukru v krvi (hypoglykémie).
Zeptejte se svého lékaře nebo lékárníka v případě, kdy si nejste jisti, zda vaše další léky obsahují sulfonylmočovinu.
- přípravek BYETTA by měl být podáván pod kůži a ne do žíly nebo do svalu.
35
- užívání přípravku BYETTA v kombinaci s inzulínem se nedoporučuje.
- zkušenosti týkající se použití přípravku BYETTA u pacientů s onemocněním ledvin jsou omezené.
Jestliže máte závažné onemocnění ledvin nebo chodíte na dialýzu (umělá ledvina), nedoporučuje se podávat přípravek BYETTA.
- nejsou zkušenosti s použitím přípravku BYETTA u dětí a dospívajících do 18 let, proto se u této věkové
skupiny použití přípravku BYETTA nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky
Přípravek BYETTA zpomaluje vyprazdňování žaludku a může tak mít vliv na léčivé přípravky, u kterých je zapotřebí rychlý průchod žaludkem.
Zeptejte se svého lékaře, zda je nutné změnit dobu, kdy užíváte jakékoliv tablety (např. antibiotika).
U tablet, které musíte užívat s jídlem, může být nejvhodnější je užívat s jídlem v době, kdy není přípravek BYETTA podáván.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku BYETTA s jídlem a pitím:
Přípravek BYETTA užijte kdykoliv v průběhu 60 minut (1 hodiny) před jídlem.
(viz odstavec 3 „ Jak se přípravek BYETTA užívá ”).
Neužívejte přípravek BYETTA po jídle.
Těhotenství a kojení:
Není známo, zda přípravek BYETTA může poškodit nenarozené dítě.
Informujte svého lékaře, pokud se domníváte, že jste těhotná nebo těhotenství plánujete, protože přípravek BYETTA nesmí být podáván v průběhu těhotenství.
Není známo, zda přípravek BYETTA přechází do mateřského mléka.
V období kojení nesmí být přípravek BYETTA podáván.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů:
Jestliže užíváte přípravek BYETTA v kombinaci se sulfonylmočovinou, může dojít k přílišnému snížení hladiny cukru v krvi (hypoglykémie).
Hypoglykémie může snížit vaši schopnost se soustředit.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Důležité informace o některých složkách přípravku BYETTA Tento léčivý přípravek obsahuje méně než 1mmol sodíku na jednu dávku, toto množství je téměř zanedbatelné.
Tento léčivý přípravek obsahuje metakresol, který může způsobit alergické reakce.
3.
JAK SE PŘÍPRAVEK BYETTA POUŽÍVÁ Přípravek BYETTA vždy používejte přesně podle pokynů lékaře nebo diabetologické sestry.
Jestliže si nejste užíváním jistý/ á, kontaktujte prosím svého lékaře, diabetologickou sestru nebo lékárníka.
K dispozici jsou dvě různé síly přípravku BYETTA:
BYETTA 5 mikrogramů (µg) a BYETTA 10 mikrogramů (µg).
Lékař vám zahájí léčbu přípravkem BYETTA 5 µg dvakrát denně.
Po používání přípravku BYETTA 5 µg dvakrát denně po dobu 30 dnů může lékař dávku zvýšit na léčbu přípravkem BYETTA 10 µg dvakrát denně.
Neměňte si dávku bez doporučení lékaře.
36 Přípravek BYETTA by měl být podáván injekcí kdykoliv v průběhu 60 minut (1 hodina) před ranním a večerním jídlem, nebo před dvěma hlavními denními jídly, které od sebe dělí nejméně 6 hodin.
Nepoužívejte přípravek BYETTA po jídle.
Přípravek BYETTA se podává v injekci pod kůži (subkutánní injekce) do horní části nohy (stehna), oblasti žaludku (břicha) nebo horní části paže.
Pro nastavení dávky přípravku BYETTA si nemusíte každodenně kontrolovat hladinu cukru v krvi.
Nicméně jestliže užíváte také sulfonylmočovinu, lékař vás může požádat o zkontrolování hladiny cukru v krvi, pro úpravu dávky sulfonylmočoviny.
Pro správné používání pera BYETTA si přečtěte přiložený Návod k použití pera.
Lékař nebo sestra vás musí naučit, jak správně podávat injekci přípravku BYETTA před tím, než jej užijete poprvé.
Jehly nejsou k součástí pera.
Následují příklady jednorázových jehel, které mohou být použity s perem BYETTA: • rozměr 29 (tenké), 30 nebo 31 (tenší) (průměr 0, 25 – 0, 33mm) a
Poraďte se se svým lékařem nebo sestrou, která velikost jehel pro vás bude nejlepší.
Ke každé injekci použijte novou jehlu, kterou po podání znehodnoťte.
Tento přípravek je určen pouze pro vás, nikdy se o pero BYETTA nedělte s dalšími osobami.
Jestliže jste použil/ a více přípravku BYETTA, než jste měl/ a
Jestliže použijete příliš mnoho přípravku BYETTA, můžete potřebovat okamžitou lékařskou pomoc.
Podání příliš velkého množství přípravku BYETTA může způsobit pocit na zvracení, zvracení, závratě nebo příznaky nízké hladiny cukru v krvi.
Jestliže jste zapomněl/ a použít přípravek BYETTA:
Jestliže zapomenete použít dávku přípravku BYETTA, přeskočte tuto dávku a pokračujte následující dávkou v příštím předepsaném čase.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Jestliže jste přestal/ a používat přípravek BYETTA:
Jestliže se domníváte, že byste měl přestat používat přípravek BYETTA, poraďte se s lékařem.
Jestliže přestanete používat přípravek BYETTA, může to ovlivnit hladinu vašeho cukru v krvi.
Máte- li jakékoli další otázky týkající se používání tohoto přípravku, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek BYETTA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté, více než u 1 pacienta z 10: pocit na zvracení (pocit na zvracení je nejčastější při zahájení podávání přípravku BYETTA, u většiny pacientů se časem snižuje), zvracení a průjem.
37 Jestliže je přípravek BYETTA podáván společně s léky obsahujícími sulfonylmočovinu, velmi často může dojít k případům přílišného snížení hladiny cukru v krvi (hypoglykémie, obvykle mírné až střední).
V případě, že užíváte přípravek BYETTA, může být zapotřebí snížit dávku léku se sulfonylmočovinou.
Známky a příznaky nízké hladiny cukru v krvi mohou zahrnovat bolest hlavy, ospalost, slabost, závratě, zmatek, podrážděnost, hlad, zrychlení srdečního tepu, pocení a pocit nervozity.
Váš lékař by vám měl sdělit, jak nízkou hladinu cukru v krvi léčit.
Časté, méně než u 1 pacienta z 10, ale více než u 1 pacienta ze 100: závratě, bolest hlavy, snížení chuti k jídlu, pocit nervozity, bolest v žaludeční oblasti, nadýmání, trávicí potíže, zvýšené pocení, ztráta energie a síly, pálení žáhy, reakce v místě vpichu (zčervenání).
Mimo to byly hlášeny některé další nežádoucí účinky: angioedém (otok hlubších vrstev kůže a podkoží), hypersenzitivita (kopřivka, svědění, rychlý nástup otoku krku, tváře, úst nebo hrdla), snížení funkce ledvin, dehydrace (ztráta a nedostatek vody v organismu), někdy doprovázená snížením funkce ledvin, nezvyklá chuť v ústech, ospalost, zácpa, říhání, plynatost.
INR (míra srážlivosti krve).
Byly hlášeny případy zánětu slinivky břišní (pankreatitida, projevující se příznaky jako je přetrvávající silná bolest v oblasti žaludku).
Velmi zřídka byly hlášeny také případy závažných alergických reakcí (anafylaxe).
Kontaktujte neprodleně lékaře v případě výskytu následujících příznaků: • oteklý obličej, jazyk nebo hrdlo • obtížné polykání • vyrážka a potíže s dýcháním
Přípravek BYETTA může snižovat chuť k jídlu, množství přijímané potravy a vaši tělesnou hmotnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK BYETTA UCHOVÁVAT
Uchovávejte pero mimo dosah a dohled dětí.
Přípravek BYETTA nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě a krabičce.
Uchovávejte v chladničce (2°C - 8ºC).
Jakmile začnete pero BYETTA používat, mělo by být uchováno při teplotě do 25 ºC.
Nasazujte na pero zpět kryt, aby bylo chráněno před světlem.
Chraňte před mrazem.
Pokud přípravek BYETTA zmrzl, pero znehodnoťte.
Pero BYETTA používejte maximálně po dobu 30 dnů.
Po 30 dnech použité pero BYETTA zlikvidujte, i když v něm ještě zůstává nějaký přípravek.
Přípravek BYETTA nepoužívejte, pokud roztok obsahuje částice, je zakalený nebo zbarvený.
Pero BYETTA neuchovávejte s nasazenou jehlou.
Jestliže je jehla ponechána nasazená na peru, přípravek může vytékat z pera BYETTA nebo se do náplně mohou dostat vzduchové bubliny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
38 6.
DALŠÍ INFORMACE
Co přípravek BYETTA obsahuje:
- -
léčivou látkou je exenatidum. jsou dostupné dva typy předplněných per, jedním se aplikuje dávka 5 mikrogramů (µg), druhým dávka 10 mikrogramů (µg).
-
jedna dávka přípravku BYETTA 5 mikrogramů injekční roztok obsahuje 5 mikrogramů exenatidu ve 20 mikrolitrech
-
jedna dávka přípravku BYETTA 10 mikrogramů injekční roztok obsahuje 10 mikrogramů exenatidu ve 40 mikrolitrech
- -
jeden mililitr (ml) injekčního roztoku obsahuje 0, 25 miligramů (mg) exenatidu. pomocnými látkami jsou metakresol (44 mikrogramů v jedné dávce přípravku BYETTA 5 mikrogramů injekční roztok a 88 mikrogramů v jedné dávce přípravku BYETTA 10 mikrogramů injekční roztok), manitol, kyselina octová, trihydrát octanu sodného a voda na injekci.
Jak přípravek BYETTA vypadá a co obsahuje toto balení
Přípravek BYETTA je čirá bezbarvá tekutina (injekční roztok) obsažená ve skleněné zásobní vložce (náplni).
Náplň je součástí injekčního pera.
Jestliže je pero prázdné, nemůže být znovu použito.
Každé pero obsahuje 60 dávek umožňujících podání injekce dvakrát denně po dobu 30 dnů.
Pero je v balení po jednom nebo třech kusech.
Na trhu nemusí být všechny velikosti balení.
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D - 35396 Giessen, Německo.
39 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84
България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika Eli Lilly ČR, s. r. o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m. b. H Tel: +43 - (0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00
España Lilly S. A.
Tel: + 34 91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600
France Lilly France S. A.
Tél.: +33 - (0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Co.
(Ireland) Limited, Tel: +353 - (0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 67364000
United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
40 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tato příbalová informace byla naposledy schválena v XXX.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
41 NÁVOD K OBSLUZE PERA
Část 1 CO POTŘEBUJETE ZNÁT O PERU BYETTA
Před zahájením používání pera si pečlivě přečtěte celou tuto část.
Potom přejděte k Části 2 – Zahájení používání.
BYETTA 5 mikrogramů injekční roztok, předplněné pero (exenatidum)
PŘED zahájením používání pera BYETTA si pečlivě přečtěte tyto pokyny.
Rovněž si přečtěte Příbalovou informaci přípravku BYETTA přiloženou v balení pera BYETTA.
K dosažení co největšího přínosu přípravku BYETTA musíte pero správně používat.
Pokud pokyny nedodržíte, můžete si například podat chybnou dávku, poškodit pero a nebo může dojít k infekci.
Tyto pokyny nenahrazují prodiskutování vašeho zdravotního stavu a léčby s lékařem.
Pokud máte při používání pera BYETTA potíže, kontaktujte svého lékaře.
DŮLEŽITÉ INFORMACE O PERU BYETTA
• Přípravek BYETTA se podává injekcí dvakrát denně, pero obsahuje dostatek přípravku pro 30ti denní léčbu.
Dávku si nemusíte odměřovat, pero vám odměří každou dávku. • NEPŘENDÁVEJTE LÉK OBSAŽENÝ V PERU BYETTA DO STŘÍKAČKY. • Jestliže se vám zdá, že jakákoliv část pera je zlomená nebo poškozená, pero nepoužívejte. • Toto pero není určeno nevidomým nebo osobám s poškozeným zrakem.
V tomto případě je zapotřebí, aby pomohla osoba, která je se správným používáním přípravku seznámena. • Zdravotnický personál a ošetřovatelé musí dodržovat místní zásady a pokyny pro zacházení a likvidaci jehel. • Dodržujte přesně injekční techniky doporučené vaším lékařem. • Pokyny v části 2 se řiďte pouze při nastavení nového pera před prvním použitím. • Pokyny v části 3 se musí při každé injekci dodržovat.
INJEKČNÍ JEHLY
Jaký druh jehel může být používán s mým perem BYETTA? • Injekční jehly nejsou součástí balení.
Následují příklady jednorázových jehel, které mohou být použity s perem BYETTA:
- -
rozměr 29 (tenké), 30 nebo 31 (tenší) (průměr 0, 25 – 0, 33mm) a délka 12, 7 mm, 8 nebo 5mm
Poraďte se se svým lékařem, která velikost jehel bude pro vás nejlepší.
Mám pro každou injekci použít novou jehlu? • Ano.
Jehly nepoužívejte opakovaně. • Odstraňte jehlu ihned po každé injekci.
To zamezí vytékání přípravku BYETTA, vniknutí vzduchových bublin, ucpání jehly a sníží riziko infekce. • Nikdy nemačkejte injekční tlačítko, pokud není jehla připojena k peru.
42 Jak mám jehly vyhodit? • Použité jehly vyhoďte do nádoby, která nejde propíchnout nebo podle doporučení lékaře. • Pero nevyhazujte s nasazenou jehlou.
O pero ani jehly se s nikým nedělte.
UCHOVÁVÁNÍ PERA BYETTA
Jak mám pero BYETTA uchovávat? • Uchovávejte v chladničce (2° až 8°C). • Chraňte před mrazem.
Pokud přípravek BYETTA zmrznul, pero znehodnoťte. • Jakmile začnete pero BYETTA používat, uchovávejte jej při teplotě do 25°C. • Nasaďte kryt pera, aby byl přípravek chráněn před světlem. • Neuchovávejte pero BYETTA s nasazenou jehlou.
Jestliže je jehla ponechána nasazená na peru, přípravek může vytékat z pera BYETTA nebo se do náplně mohou dostat vzduchové bubliny.
Pero a jehly uchovávejte mimo dosah a dohled dětí.
Jak dlouho mohu pero BYETTA používat? • Po nastavení nového pera BYETTA ho používejte pouze 30 dnů.
Po uplynutí 30 dnů používané pero BYETTA znehodnoťte, i když v peru ještě nějaký přípravek zbývá. • Na níže určených místech si poznamenejte datum, kdy pero použijete poprvé a datum o 30 dní později:
Datum prvního použití Datum znehodnocení pera
• Přípravek BYETTA nepoužívejte po datu použitelnosti vyznačeném na štítku a obalu.
Jak mám pero BYETTA čistit? • V případě potřeby otřete vnější část pera čistým, vlhkým hadříkem. • Během normálního užívání se na vršku náplně mohou objevit bílé částice.
Můžete je odstranit hadříkem namočeným v alkoholu nebo tampónem s alkoholem.
Čtěte prosím přiloženou Příbalovou informaci přípravku BYETTA.
Pro další informace kontaktujte svého lékaře.
Část 2 ZAHÁJENÍ POUŽÍVÁNÍ
Přečtěte si tyto pokyny a řiďte se jimi až po přečtení Části 1 – Důležité informace o peru BYETTA.
Nastavení nového pera proveďte pouze před jeho prvním použitím.
Pokyny Nastavení nového pera proveďte pouze jednou.
Při běžném používání pokyny Nastavení nového pera neopakujte.
Jestliže opakujete nastavení nového pera před každým běžným použitím, přípravek BYETTA v peru nevystačí na podávání 30 dnů.
43 ČÁSTI PERA BYETTA
modrý kryt pera
Náplň
roztok s přípravkem BYETTA
štítek
dávkovací okénko
dávkovací knoflík
injekční tlačítko
SYMBOLY V DÁVKOVACÍM
součástí balení)
OKÉNKU připraveno k výtáhnutí dávkovacího knoflíku připraveno k otáčení do dávkovací polohy připraveno k podání dávky 5 µg
vnější kryt jehly
vnitřní jehla kryt jehly
dávkovací tlačítko je zamáčknuto a připraveno k nastavení dávky
Zkontrolujte náplň přípravku BYETTA.
Tekutina by měla být čirá, bezbarvá bez viditelných částic.
V opačném případě pero nepoužívejte.
Poznámka: malá vzduchová bublinka v náplni je normální.
KROK B Nasazení jehly
44 • Odstraňte vnější kryt jehly.
Nevyhazujte jej.
Vnější kryt jehly použijete při odšroubovávání jehly z pera po aplikaci injekce.
• Odstraňte vnitřní kryt jehly a vyhoďte jej.
Může se objevit malá kapka tekutiny.
To je normální.
KROK C Nastavení dávky
•
Zkontrolujte, že v dávkovacím okénku je symbol
.
V opačném případě otáčejte dávkovacím
knoflíkem po směru hodinových ručiček, dokud se nezastaví a v dávkovacím okénku se neobjeví
symbol
.
• Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se nezastaví a
v dávkovacím okénku se neobjeví symbol
.
Ujistěte se, že se symbol 5 společně se spodním
Poznámka:
Pokud nejde otočit dávkovacím knoflíkem po směru hodinových ručiček na symbol se instrukcemi v Části 4 tohoto návodu, Často kladené otázky č. 8.
, řiďte
45 KROK D Příprava pera
• Držte pero jehlou vzhůru směrem od sebe.
Držte dále injekční tlačítko dokud pomalu napočítáte do pěti. • Pokud nevidíte vytékat ze špičky jehly proud nebo několik kapek tekutiny, opakujte kroky C a D.
Příprava pera je kompletní, když se ve středu dávkovacího okénka objeví symbol špičky jehly vytékat proud nebo kapky tekutiny.
Poznámka:
Jestliže ani po 4 opakováních nevidíte vytékat tekutinu, řiďte se pokyny v Části 4 tohoto návodu, Často kladené otázky, č. 3.
KROK E Dokončení nastavení nového pera
• Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se nezastaví a
v dávkovacím okénku se neobjeví symbol
.
• Nastavení nového pera je nyní dokončeno.
Při běžném používání neopakujte nastavení pera jako poprvé, jak je uvedeno v krocích v Části 2, jinak vám přípravek BYETTA v peru nevystači po celou dobu 30 dnů léčby. • Nyní jste připraven/ a k aplikaci první dávky přípravku BYETTA. • Pro pokyny, jak aplikovat dávku při bežném používání, přejděte k Části 3.
Poznámka:
Pokud nejde otočit dávkovacím knoflíkem, řiďte se instrukcemi v Části 4 tohoto návodu, Často kladené otázky, č. 8.
Po nastavení nového pera nyní při každé aplikaci dodržujte pokyny v Části 3.
KROK 1 Kontrola pera
• Před použitím si umyjte ruce. • Zkontrolujte štítek a přesvědčte se, že používáte správne pero 5 µg. • Sundejte modrý kryt pera.
. • Zkontrolujte náplň přípravku BYETTA. • Tekutina by měla být čirá, bezbarvá bez viditelných částic.
V opačném případě pero nepoužívejte.
Poznámka: malá vzduchová bublinka v náplni je normální.
KROK 2 Nasazení jehly
• Z vnějšího krytu jehly odstraňte papírovou fólii. • Vnější kryt obsahující jehlu nasaďte přímo na konec pera a potom jehlu našroubujte až do utažení.
• Odstraňte vnější kryt jehly.
Nevyhazujte jej.
Vnější kryt jehly použijete při odšroubovávání jehly z pera po aplikaci injekce.
• Odstraňte vnitřní kryt jehly a vyhoďte jej.
Může se objevit malá kapka tekutiny.
To je normální.
47 KROK 3 Nastavení dávky
•
Zkontrolujte, že v dávkovacím okénku je symbol
.
knoflíkem po směru hodinových ručiček, dokud se nezastaví a v dávkovacím okénku se neobjeví
.
Vytáhněte dávkovací knoflík, dokud se nezastaví a v dávkovacím okénku se neobjeví symbol
.
• Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se nezastaví a
v dávkovacím okénku se neobjeví symbol
.
Ujistěte se, že se symbol 5 společně se spodním
Poznámka:
Pokud nejde otočit dávkovacím knoflíkem po směru hodinových ručiček na symbol se instrukcemi v Části 4 tohoto návodu, Často kladené otázky, č. 8.
, řiďte
KROK 4 Podání dávky
• Uchopte pero pevně do ruky. • Vbodněte jehlu pod kůži podle hygienického postupu doporučeného vaším lékařem.
Abyste si podal/ a celou dávku, držte dále injekční tlačítko dokud pomalu napočítáte do pěti. • Vytáhněte jehlu z kůže.
• •
Aplikace je kompletní, pokud je ve středu dávkovacího tlačítka vidět symbol Pero je nyní připraveno k nastavení do původní polohy.
.
Poznámka:
Pokud vidíte po podání vytékat z jehly přípravek BYETTA, injekční tlačítko nebylo stisknuto úplně.
Řiďte se instrukcemi v Části 4 tohoto návodu, Často kladené otázky, č. 4.
KROK 5 Nastavení pera do původní polohy
• Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se nezastaví a
v dávkovacím okénku se neobjeví symbol
.
Poznámka:
Pokud nemůžete otáčet dávkovacím knoflíkem, nebo z pera vytéká tekutina, nepodal/ a jste si celou dávku.
Řiďte se instrukcemi v Části 4 tohoto návodu, Často kladené otázky č. 4 a 8.
KROK 6 Odstranění a znehodnocení jehly
• Jehlu odstraňte po každé injekci. • Opatrně nasaďte na jehlu vnější kryt.
• Odšroubujte jehlu. • Vraťte zpět na pero modrý kryt.
49 • Jehlu vyhoďte do nádoby, která nejde propíchnout nebo podle doporučení lékaře..
KROK 7 Uchovávání pera před podáním další dávky
• Pero BYETTA řádně uchovávejte.
(pro více informací viz Uchovávání pera BYETTA v Části 1 tohoto návodu). • V čase další bežné dávky přejděte k Části 3, Krok 1 a opakujte kroky 1- 7.
Část 4 ČASTO KLADENÉ OTÁZKY
1.
Nastavení nového pera se provede pouze jednou před nastavením nového pera před prvním použitím. • Důvodem je, aby pero BYETTA bylo připraveno pro používání po dobu 30 dnů. • Jestliže opakujete nastavení nového pera před každým běžným použitím, přípravek BYETTA v peru nevystačí na podávání 30 dnů.
Malé množství přípravku použité při na
2.
Proč jsou v náplni vzduchové bubliny? • Malá vzduchová bublinka je normální, neublíží vám a neovlivní dávku. • Jestliže je pero uchováváno s nasazenou jehlou, v náplni se mohou tvořit vzduchové bubliny.
Neuchovávejte pero s nasazenou jehlou.
3.
Co bych měl/ a udělat, jestliže v průběhu Nastavení nového pera nevychází ze špičky jehly přípravek BYETTA ani po čtyřech pokusech? • Opatrně nasaďte vnější kryt jehly a jehlu odstraňte.
Jehlu odšroubujte a znehodnoťte podle pokynů. • Nasaďte novou jehlu a opakujte kroky B – E, Nastavení nového pera v části 2 tohoto návodu.
Jakmile uvidíte vytékat proud nebo kapky tekutiny ze špičky jehly, nastavení je kompletní.
4.
Proč vidím přípravek BYETTA vytékat z jehly, když jsem ukončil/ a podání dávky?
Po dokončení injekce může na jehle zůstat jedna kapka přípravku.
Pokud uvidíte více než jednu kapku: • Neobdržel/ a jste celou dávku.
Další dávku si neaplikujte.
Podání dávky).
5.
Co znamenají symboly?
Symboly šipek znamenají, že můžete přejít k dalšímu kroku.
Tyto šipky
ukazují směr, kterým máte
Tento symbol knoflík je zamáčknut a pero je připraveno k nastavení.
6.
Jak mohu rozeznat, kdy je injekce dokončena?
Injekce je dokončena, když: • palcem pevně stiskněte injekční tlačítko dokud se nezastaví. a • před vytažením jehly z kůže injekční tlačítko stále držíte, dokud pomalu nenapočítáte do pěti a •
ve středu dávkovacího okénka se objeví symbol
.
7.
Kam bych měl/ a přípravek BYETTA aplikovat?
Přípravek BYETTA by měl být podán v injekci pod kůži do oblasti břicha, stehna nebo horní části paže za použití injekční techniky doporučené vaším lékařem.
50 Pohled zepředu
Pohled zezadu
8.
Co bych měl/ a udělat, jestliže nemohu vytáhnout, nastavit nebo stisknout dávkovací knoflík?
Zkontrolujte symbol v dávkovacím okénku.
Pokračujte pokyny odpovídající danému symbolu.
Pokud je v dávkovacím okénku symbol
:
•
Vytáhněte dávkovací knoflík, dokud se neobjeví symbol
.
Pokud je v dávkovacím okénku symbol • V náplni vašeho pera BYETTA může být
Malé množství
přípravku BYETTA v náplni vždy zůstane.
Jestliže náplň obsahuje malé množství nebo se zdá prázdná, opatřete si nové pero BYETTA.
Jestliže se v dávkovacím okénku objeví symbol stisknout:
a pouze část symbolu
a dávkovací knoflík nelze
• dávkovací knoflík nebyl nastaven úplně.
Pokračujte v nastavení, dokud se v dávkovacím okénku
neobjeví symbol
zřetelně.
Jestliže se v dávkovacím okénku objeví neúplný symbol nelze stisknout: • Jehla může být ucpaná, ohnutá nebo nesprávně nasazená.
a neúplný symbol
a dávkovací knoflík
• Nasaďte novou jehlu.
Ujistěte se, že je jehla nasazena přímo a našroubována do utažení. • Pevně stiskněte injekční tlačítko.
Přípravek BYETTA by měl vytékat ze špičky jehly.
Jestliže se v dávkovacím okénku objeví symbol
a dávkovacím knoflíkem nelze otáčet:
• injekční tlačítko nebylo stlačeno úplně a nebyla podána celá dávka.
Podání neúplné dávky konzultujte se svým lékařem. • Pro nastavení pera pro příští injekci dodržujte tyto pokyny:
- Silně stiskněte injekční tlačítko, dokud se nezastaví.
Držte stále injekční tlačítko stisknuté a pomalu
počítejte do 5.
Otáčejte potom dávkovacím knoflíkem, dokud se dávkovacím okénku neobjeví symbol.
- Pokud nelze otáčet dávkovacím knoflíkem, jehla může být ucpaná.
kroky opakujte.
• Ujistěte se při příští aplikaci, že injekční tlačítko pevně stiskněte a před vytažením jehly z kůže jej stále držíte stisknuté po dobu, dokud pomalu nenapočítáte do pěti.
Přečtěte si prosím přiloženou Příbalovou informaci.
Pro další informace kontaktujte svého lékaře.
51 NÁVOD K OBSLUZE PERA
Část 1 CO POTŘEBUJETE ZNÁT O PERU BYETTA Před zahájením používání pera si pečlivě přečtěte celou tuto část.
Potom přejděte k Části 2 – Zahájení používání.
BYETTA 10 mikrogramů injekční roztok, předplněné pero (exenatidum)
PŘED zahájením používání pera BYETTA si pečlivě přečtěte tyto pokyny.
Rovněž si přečtěte Příbalovou informaci přípravku BYETTA přiloženou v balení pera BYETTA.
K dosažení co největšího přínosu přípravku BYETTA musíte pero správně používat.
Pokud pokyny nedodržíte, můžete si například podat chybnou dávku, poškodit pero a nebo může dojít k infekci.
Tyto pokyny nenahrazují prodiskutování vašeho zdravotního stavu a léčby s lékařem.
Pokud máte pro používání pera BYETTA potíže, kontaktujte svého lékaře.
DŮLEŽITÉ INFORMACE O PERU BYETTA
• Přípravek BYETTA se podává injekcí dvakrát denně, pero obsahuje dostatek přípravku pro 30ti denní léčbu.
Dávku si nemusíte odměřovat, pero vám odměří každou dávku. • NEPŘENDÁVEJTE LÉK OBSAŽENÝ V PERU BYETTA DO STŘÍKAČKY. • Jestliže se vám zdá, že jakákoliv část pera je zlomená nebo poškozená, pero nepoužívejte. • Toto pero není určeno nevidomým nebo osobám s poškozeným zrakem.
V tomto případě je zapotřebí, aby pomohla osoba, která je se správným používáním přípravku seznámena. • Zdravotnický personál a ošetřovatelé musí dodržovat místní zásady a pokyny pro zacházení a likvidaci jehel. • Dodržujte přesně injekční techniky doporučené vaším lékařem. • Pokyny v části 2 se řiďte pouze při nastavení nového pera před prvním použitím. • Pokyny v části 3 se musí při každé injekci dodržovat.
INJEKČNÍ JEHLY
Jaký druh jehel může být používán s mým perem BYETTA? • Injekční jehly nejsou součástí balení.
Následují příklady jednorázových jehel, které mohou být použity s perem BYETTA:
- -
rozměr 29 (tenké), 30 nebo 31 (tenší) (průměr 0, 25 – 0, 33mm) a délka 12, 7 mm, 8 nebo 5mm
Poraďte se se svým lékařem, která velikost jehel bude pro vás nejlepší.
Mám pro každou injekci použít novou jehlu? • Ano.
Jehly nepoužívejte opakovaně. • Odstraňte jehlu ihned po každé injekci.
To zamezí vytékání přípravku BYETTA, vniknutí vzduchových bublin, ucpání jehly a sníží riziko infekce. • Nikdy nemačkejte injekční tlačítko, pokud není jehla připojena k peru.
Jak mám jehly vyhodit? • Použité jehly vyhoďte do nádoby, která nejde propíchnout nebo podle doporučení lékaře.
O pero ani jehly se s nikým nedělte.
UCHOVÁVÁNÍ PERA BYETTA
Jak mám pero BYETTA uchovávat? • Uchovávejte v chladničce (2° až 8°C). • Chraňte před mrazem.
Pokud přípravek BYETTA zmrznul, pero znehodnoťte. • Jakmile začnete pero BYETTA používat, uchovávejte jej při teplotě do 25°C. • Nasaďte kryt pera, aby byl přípravek chráněn před světlem. • Neuchovávejte pero BYETTA s nasazenou jehlou.
Jestliže je jehla ponechána nasazená na peru, přípravek může vytékat z pera BYETTA nebo se do náplně mohou dostat vzduchové bubliny.
Pero a jehly uchovávejte mimo dosah a dohled dětí.
Jak dlouho mohu pero BYETTA používat? • Po nastavení nového pera BYETTA ho používejte pouze 30 dnů.
Po uplynutí 30 dnů používané pero BYETTA znehodnoťte, i když v peru ještě nějaký přípravek zbývá. • Na níže určených místech si poznamenejte datum, kdy pero použijete poprvé a datum o 30 dní později:
Datum prvního použití Datum znehodnocení pera
• Přípravek BYETTA nepoužívejte po datu použitelnosti vyznačeném na štítku a obalu.
Jak mám pero BYETTA čistit? • V případě potřeby otřete vnější část pera čistým, vlhkým hadříkem. • Během normálního užívání se na vršku náplně mohou objevit bílé částice.
Můžete je odstranit hadříkem namočeným v alkoholu nebo tampónem s alkoholem.
Čtěte prosím přiloženou Příbalovou informaci přípravku BYETTA.
Pro další informace kontaktujte svého lékaře.
Část 2 ZAHÁJENÍ POUŽÍVÁNÍ
Přečtěte si tyto pokyny a řiďte se jimi až po přečtení Části 1 – Důležité informace o peru BYETTA.
Nastavení nového pera proveďte pouze před jeho prvním použitím.
Pokyny Nastavení nového pera proveďte pouze jednou.
Při běžném používání pokyny Nastavení nového pera neopakujte.
Jestliže opakujete nastavení nového pera před každým běžným použitím, přípravek BYETTA v peru nevystačí na podávání 30 dnů.
53 ČÁSTI PERA BYETTA
modrý kryt pera
Náplň
roztok s přípravkem BYETTA
štítek
dávkovací okénko
dávkovací knoflík
injekční tlačítko
ČÁSTI JEHLY
SYMBOLY V DÁVKOVACÍM
(jehly nejsou
OKÉNKU připraveno k výtáhnutí dávkovacího knoflíku připraveno k otáčení do dávkovací polohy připraveno k podání dávky 10 µg
vnitřní jehla kryt jehly
papírová fólie
dávkovací tlačítko je zamáčknuto a připraveno k nastavení dávky
NASTAVENÍ NOVÉHO PERA – PROVEĎTE POUZE JEDNOU
KROK A Kontrola pera
• Před použitím si umyjte ruce. • Zkontrolujte štítek a přesvědčte se, že používáte správně pero 10 µg. • Sundejte modrý kryt pera.
Zkontrolujte náplň přípravku BYETTA.
Tekutina by měla být čirá, bezbarvá bez viditelných částic.
V opačném případě pero nepoužívejte.
Poznámka: malá vzduchová bublinka v náplni je normální.
KROK B Nasazení jehly
• Z vnějšího krytu jehly odstraňte papírovou fólii. • Vnější kryt obsahující jehlu nasaďte přímo na konec pera a potom jehlu našroubujte až do utažení.
54 • Odstraňte vnější kryt jehly.
Nevyhazujte jej.
Vnější kryt jehly použijete při odšroubovávání jehly z pera po aplikaci injekce.
• Odstraňte vnitřní kryt jehly a vyhoďte jej.
Může se objevit malá kapka tekutiny.
To je normální.
KROK C Nastavení dávky
•
Zkontrolujte, že v dávkovacím okénku je symbol
.
knoflíkem po směru hodinových ručiček, dokud se nezastaví a v dávkovacím okénku se neobjeví
.
Vytáhněte dávkovací knoflík, dokud se nezastaví a v dávkovacím okénku se neobjeví symbol
.
• Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se nezastaví a
v dávkovacím okénku se neobjeví symbol
.
podtržítkem nachází ve středu dávkovacího okénka.
Poznámka:
Pokud nejde otočit dávkovacím knoflíkem po směru hodinových ručiček na symbol instrukcemi v Části 4 tohoto návodu, Často kladené otázky č. 8.
, řiďte se
55 KROK D Příprava pera
• Držte pero jehlou vzhůru směrem od sebe.
Držte dále injekční tlačítko dokud pomalu napočítáte do pěti. • Pokud nevidíte vytékat ze špičky jehly proud nebo několik kapek tekutiny, opakujte kroky C a D.
Příprava pera je kompletní, když se ve středu dávkovacího okénka objeví symbol špičky jehly vytékat proud nebo kapky tekutiny.
Poznámka:
Jestliže ani po 4 opakováních nevidíte vytékat tekutinu, řiďte se pokyny v Části 4 tohoto návodu, Často kladené otázky, č. 3.
KROK E Dokončení nastavení nového pera
• Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se nezastaví a
v dávkovacím okénku se neobjeví symbol
.
• Nastavení nového pera je nyní dokončeno.
Při běžném používání neopakujte nastavení pera jako poprvé, jak je uvedeno v krocích v Části 2, jinak vám přípravek BYETTA v peru nevystači po celou dobu 30dnů léčby. • Nyní jste připraven/ a k aplikaci první dávky přípravku BYETTA. • Pro pokyny, jak aplikovat dávku při bežném používání, přejděte k Části 3.
Poznámka:
Pokud nejde otočit dávkovacím knoflíkem, řiďte se instrukcemi v Části 4 tohoto návodu, Často kladené otázky, č. 8.
Po nastavení nového pera nyní při každé aplikaci dodržujte pokyny v Části 3.
KROK 1 Kontrola pera
• Před použitím si umyjte ruce. • Zkontrolujte štítek a přesvědčte se, že používáte správne pero 10 µg. • Sundejte modrý kryt pera.
. • Zkontrolujte náplň přípravku BYETTA. • Tekutina by měla být čirá, bezbarvá bez viditelných částic.
V opačném případě pero nepoužívejte.
Poznámka: malá vzduchová bublinka v náplni je normální.
KROK 2 Nasazení jehly
• Z vnějšího krytu jehly odstraňte papírovou fólii. • Vnější kryt obsahující jehlu nasaďte přímo na konec pera a potom jehlu našroubujte až do utažení.
• Odstraňte vnější kryt jehly.
Nevyhazujte jej.
Vnější kryt jehly použijete při odšroubovávání jehly z pera po aplikaci injekce.
• Odstraňte vnitřní kryt jehly a vyhoďte jej.
Může se objevit malá kapka tekutiny.
To je normální.
57 KROK 3 Nastavení dávky
•
Zkontrolujte, že v dávkovacím okénku je symbol
.
knoflíkem po směru hodinových ručiček, dokud se nezastaví a v dávkovacím okénku se neobjeví
.
Vytáhněte dávkovací knoflík, dokud se nezastaví a v dávkovacím okénku se neobjeví symbol
.
• Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se nezastaví a
v dávkovacím okénku se neobjeví symbol
.
podtržítkem nachází ve středu dávkovacího okénka.
Poznámka:
Pokud nejde otočit dávkovacím knoflíkem po směru hodinových ručiček na symbol instrukcemi v Části 4 tohoto návodu, Často kladené otázky, č. 8.
, řiďte se
KROK 4 Podání dávky
• Uchopte pero pevně do ruky. • Vbodněte jehlu pod kůži podle hygienického postupu doporučeného vaším lékařem.
Abyste si podal/ a celou dávku, držte dále injekční tlačítko dokud pomalu napočítáte do pěti. • Vytáhněte jehlu z kůže.
• •
Aplikace je kompletní, pokud je ve středu dávkovacího tlačítka vidět symbol Pero je nyní připraveno k nastavení do původní polohy.
.
Poznámka:
Pokud vidíte po podání vytékat z jehly přípravek BYETTA, injekční tlačítko nebylo stisknuto úplně.
Řiďte se instrukcemi v Části 4 tohoto návodu, Často kladené otázky, č. 4.
KROK 5 Nastavení pera do původní polohy
• Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se nezastaví a
v dávkovacím okénku se neobjeví symbol
.
Poznámka:
Pokud nemůžete otáčet dávkovacím knoflíkem, nebo z pera vytéká tekutina, nepodal/ a jste si celou dávku.
Řiďte se instrukcemi v Části 4 tohoto návodu, Často kladené otázky č. 4 a 8.
KROK 6 Odstranění a znehodnocení jehly
• Jehlu odstraňte po každé injekci. • Opatrně nasaďte na jehlu vnější kryt.
• Odšroubujte jehlu. • Vraťte zpět na pero mdrý kryt.
59 • Jehlu vyhoďte do nádoby, která nejde propíchnout nebo podle doporučení lékaře..
KROK 7 Uchovávání pera před podáním další dávky
• Pero BYETTA řádně uchovávejte.
(pro více informací viz Uchovávání pera BYETTA v Části 1 tohoto návodu). • V čase další bežné dávky přejděte k Části 3, Krok 1 a opakujte kroky 1- 7.
Část 4 ČASTO KLADENÉ OTÁZKY
1.
Nastavení nového pera se provede pouze jednou před nastavením nového pera před prvním použitím. • Důvodem je, aby pero BYETTA bylo připraveno pro používání po dobu 30 dnů. • Jestliže opakujete nastavení nového pera před každým běžným použitím, přípravek BYETTA v peru nevystačí na podávání 30 dnů.
Malé množství přípravku použité při na
2.
Proč jsou v náplni vzduchové bubliny? • Malá vzduchová bublinka je normální, neublíží vám a neovlivní dávku. • Jestliže je pero uchováváno s nasazenou jehlou, v náplni se mohou tvořit vzduchové bubliny.
Neuchovávejte pero s nasazenou jehlou.
3.
Co bych měl/ a udělat, jestliže v průběhu Nastavení nového pera nevychází ze špičky jehly přípravek BYETTA ani po čtyřech pokusech? • Opatrně nasaďte vnější kryt jehly a jehlu odstraňte.
Jehlu odšroubujte a znehodnoťte podle pokynů. • Nasaďte novou jehlu a opakujte kroky B – E, Nastavení nového pera v části 2 tohoto návodu.
Jakmile uvidíte vytékat proud nebo kapky tekutiny ze špičky jehly, nastavení je kompletní.
4.
Proč vidím přípravek BYETTA vytékat z jehly, když jsem ukončil/ a podání dávky?
Po dokončení injekce může na jehle zůstat jedna kapka přípravku.
Pokud uvidíte více než jednu kapku: • Neobdržel/ a jste celou dávku.
Další dávku si neaplikujte.
Podání dávky).
5.
Co znamenají symboly?
Symboly šipek znamenají, že můžete přejít k dalšímu kroku.
Tyto šipky
ukazují směr, kterým máte
Tento symbol knoflík je zamáčknut a pero je připraveno k nastavení.
6.
Jak mohu rozeznat, kdy je injekce dokončena?
Injekce je dokončena, když: • palcem pevně stiskněte injekční tlačítko dokud se nezastaví. a • před vytažením jehly z kůže injekční tlačítko stále držíte, dokud pomalu nenapočítáte do pěti a •
ve středu dávkovacího okénka se objeví symbol
.
7.
Kam bych měl/ a přípravek BYETTA aplikovat?
Přípravek BYETTA by měl být podán v injekci pod kůži do oblasti břicha, stehna nebo horní části paže za použití injekční techniky doporučené vaším lékařem.
60 Pohled zepředu
Pohled zezadu
8.
Co bych měl/ a udělat, jestliže nemohu vytáhnout, nastavit nebo stisknout dávkovací knoflík?
Zkontrolujte symbol v dávkovacím okénku.
Pokračujte pokyny odpovídající danému symbolu.
Pokud je v dávkovacím okénku symbol
:
•
Vytáhněte dávkovací knoflík, dokud se neobjeví symbol
.
Pokud je v dávkovacím okénku symbol • V náplni vašeho pera BYETTA může být
Malé množství
přípravku BYETTA v náplni vždy zůstane.
Jestliže náplň obsahuje malé množství nebo se zdá prázdná, opatřete si nové pero BYETTA.
Jestliže se v dávkovacím okénku objeví symbol stisknout:
a pouze část symbolu
a dávkovací knoflík nelze
• dávkovací knoflík nebyl nastaven úplně.
Pokračujte v nastavení, dokud se v dávkovacím okénku
neobjeví symbol
zřetelně.
Jestliže se v dávkovacím okénku objeví neúplný symbol nelze stisknout: • Jehla může být ucpaná, ohnutá nebo nesprávně nasazená.
a neúplný symbol
a dávkovací knoflík
• Nasaďte novou jehlu.
Ujistěte se, že je jehla nasazena přímo a našroubována do utažení. • Pevně stiskněte injekční tlačítko.
Přípravek BYETTA by měl vytékat ze špičky jehly.
Jestliže se v dávkovacím okénku objeví symbol
a dávkovacím knoflíkem nelze otáčet:
• injekční tlačítko nebylo stlačeno úplně a nebyla podána celá dávka.
Podání neúplné dávky konzultujte se svým lékařem. • Pro nastavení pera pro příští injekci dodržujte tyto pokyny:
- Silně stiskněte injekční tlačítko, dokud se nezastaví.
Držte stále injekční tlačítko stisknuté a pomalu
počítejte do 5.
Otáčejte potom dávkovacím knoflíkem, dokud se dávkovacím okénku neobjeví symbol.
- Pokud nelze otáčet dávkovacím knoflíkem, jehla může být ucpaná.
kroky opakujte.
• Ujistěte se při příští aplikaci, že injekční tlačítko pevně stiskněte a před vytažením jehly z kůže jej stále držíte stisknuté po dobu, dokud pomalu nenapočítáte do pěti.
Přečtěte si prosím přiloženou Příbalovou informaci.
Pro další informace kontaktujte svého lékaře.
61
European Medicines Agency
EMEA/ H/ C/ 89
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CAELYX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Caelyx?
Caelyx je koncentrát pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku doxorubicin- hydrochlorid (2 mg/ ml).
Na co se přípravek Caelyx používá?
Přípravek Caelyx se používá k léčbě následujících typů nádorů: • metastatický karcinom prsu u pacientek s rizikem srdečních problémů.
Výraz „ metastatický “ znamená, že se rakovina šíří do jiných částí těla.
Přípravek Caelyx se k léčbě tohoto onemocnění používá samostatně, • pokročilý ovariální karcinom (rakovina vaječníku) u žen, u kterých přestala účinkovat předchozí léčba zahrnující protinádorové léky na bázi platiny, • Kaposiho sarkom (nádor krevních cév) u pacientů se syndromem získané imunodeficience (AIDS), kteří mají velmi poškozený imunitní systém a rozsáhlý sarkom kůže, mokvající povrch těla nebo vnitřních orgánů.
Přípravek Caelyx se používá v případech, kdy selhala jiná léčba nebo byla špatně snášena, • mnohočetný myelom (nádor buněk kostní dřeně) u pacientů s progresivní chorobou, kteří v minulosti podstoupili nejméně jeden druh jiné léčby a pro které není vhodná transplantace kostní dřeně.
Přípravek Caelyx se používá v kombinaci s přípravkem bortezomib (jiný protinádorový lék).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Caelyx používá?
Přípravek Caelyx by měl být podáván pod dohledem lékaře, který má zkušenosti s používáním cytotoxických léků (léky, které hubí buňky).
Tento přípravek není možné nahrazovat jinými léky obsahujícími doxorubicin- hydrochlorid.
Doporučená počáteční dávka přípravku Caelyx v případě léčby karcinomu prsu nebo vaječníku je 50 mg na metr čtvereční tělesného povrchu (vypočteno pomocí tělesné výšky a hmotnosti pacienta) každé čtyři týdny, a to dokud nedojde ke zhoršení onemocnění a za předpokladu, že pacient léčbu dobře snáší.
V případě léčby Kaposiho sarkomu je stanovena dávka 20 mg/ m2 každé dva nebo tři týdny po dobu dvou až tří měsíců a u mnohočetného myelomu dávka 30 mg/ m2 čtvrtý den každého třítýdenního cyklu léčby přípravkem bortezomib tak dlouho, dokud má léčba pro pacienta přínos a pacient ji dobře snáší.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Caelyx působí?
Účinná látka přípravku Caelyx, doxorubicin- hydrochlorid, je cytotoxický lék, který patří do skupiny „ antracyklinů “.
Působí tak, že narušuje DNA uvnitř buněk, díky čemuž jim zabraňuje vytvářet další kopie DNA a proteiny.
To znamená, že se rakovinné buňky nemohou dělit a nakonec odumírají.
Přípravek Caelyx se hromadí v oblastech těla, kde mají krevní cévy abnormální tvar, jako například uvnitř nádorů, kde se jeho účinek koncentruje.
Doxorubicin- hydrochlorid je k dispozici od 60. let.
V přípravku Caelyx je obsažen v „ pegylovaných lipozomech “ (drobné tukové kuličky, které jsou obaleny chemickou látkou zvanou polyetylen glykol).
Tím se snižuje míra štěpení účinné látky, díky čemuž déle obíhá v krvi.
Snižují se také účinky na nerakovinné tkáně nebo buňky, a proto je pravděpodobnost vyvolání některých vedlejších účinků nižší.
Jak byl přípravek Caelyx zkoumán?
Přípravek Caelyx byl zkoumán celkem u 2 512 pacientů v sedmi hlavních studiích.
U metastatického karcinomu prsu byl přípravek Caelyx srovnáván se standardním doxorubicinem v jedné hlavní studii, která zahrnovala 509 žen.
U pokročilého ovariálního karcinomu byl přípravek Caelyx srovnáván s topotecanem (jiný protinádorový lék) v jedné studii, která zahrnovala 474 žen, které v minulosti užívaly chemoterapii na bázi platiny.
U Kaposiho sarkomu souvisejícího s AIDS byla účinnost přípravku Caelyx zkoumána ve dvou hlavních studiích, které zahrnovaly 384 pacientů včetně 77 se zkušenostmi s předchozí léčbou.
V dalších studiích byl přípravek Caelyx srovnáván s kombinací doxorubicinu, bleomycinu a vincristinu (jiné protinádorové léky) u 258 pacientů a s kombinací bleomycinu a vincristinu u 241 pacientů.
U mnohočetného myelomu byla účinnost kombinace přípravku Caelyx a bortezomibu srovnávána s účinností bortezomibu samotného u 646 pacientů.
Hlavní měřítkem účinnosti byla doba do zhoršení onemocnění a u Kaposiho sarkomu počet pacientů, kteří reagovali na léčbu.
Jaký přínos přípravku Caelyx byl prokázán v průběhu studií?
V léčbě karcinomu prsu byl přípravek Caelyx stejně účinný jako standardní doxorubicin: doba do zhoršení onemocnění byla přibližně 7, 5 měsíce v obou skupinách.
U pacientů užívajících Caelyx byla nicméně menší pravděpodobnost vzniku srdečních obtíží.
U karcinomu vaječníku byl Caelyx v prodloužení doby do zhoršení onemocnění stejně účinný jako topotecan.
U Kaposiho sarkomu na léčbu úplně nebo částečně reagovalo přibližně 70% pacientů a podobných výsledků bylo dosaženo i u pacientů se zkušenostmi s předchozí léčbou.
I v dalších studiích se prokázalo, že přípravek Caelyx byl účinnější než srovnávací kombinace.
U mnohočetného myelomu prodloužilo přidání přípravku Caelyx k přípravku bortezomib dobu do zhoršení choroby z 6, 5 na 9, 3 měsíců.
Jaká rizika jsou spojena s přípravkem Caelyx?
Vedlejší účinky přípravku Caelyx závisí na typu léčeného nádoru.
Nejběžnějším vedlejším účinkem, který byl zaznamenán u všech typů nádorů (u více než 1 pacienta z 10), je nauzea (pocit nevolnosti).
Mezi další velmi běžné vedlejší účinky patří syndrom palmoplantární erytrodysestézie (zarudnutí a bolest rukou a nohou), zvracení, stomatitida (zánět ústní sliznice), vyrážka, astenie (slabost), nízký počet krvinek, anorexie (ztráta chuti k jídlu), alopecie (vypadávání vlasů), vyčerpanost, průjem, zácpa a mukozitida (zánět úst a hrdla).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Caelyx je uveden v příbalových informacích.
Přípravek Caelyx by neměly užívat osoby s možnou přecitlivělostí (alergií) na doxorubicin - hydrochlorid nebo na kteroukoli jinou složku přípravku.
Přípravek Caelyx se nesmí používat k léčbě Kaposiho sarkomu, který může být účinně léčen „ lokální “ léčbou, která ovlivňuje pouze místo nádoru nebo celkovou léčbou interferonem alfa.
2/ 3 Na základě čeho byl přípravek Caelyx schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Caelyx v léčbě metastatického karcinomu prsu, pokročilého karcinomu vaječníku, progresivního mnohočetného myelomu v kombinaci s přípravkem bortezomib a Kaposiho sarkomu v souvislosti s AIDS převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Caelyx uděleno rozhodnutí o registraci.
Další informace o přípravku Caelyx:
Evropská komise udělila rozhodnutí o registraci přípravku Caelyx platné v celé Evropské unii dne 21. června 1996.
Držitelem rozhodnutí o registraci je společnost SP Europe.
Registrace byla obnovena dne 21. června 2001 a dne 21. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Caelyx je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 96/ 011/ 001
CAELYX
2 mg/ ml
koncentrát pro přípravu infúzního roztoku
intravenózní podání
injekční lahvička 10 ml (skleněná)
1 injekční lahvička
EU/ 1/ 96/ 011/ 002
CAELYX
2 mg/ ml
koncentrát pro přípravu infúzního roztoku
intravenózní podání
injekční lahvička 10 ml (skleněná)
10 injekčních lahviček
EU/ 1/ 96/ 011/ 003
CAELYX
2 mg/ ml
koncentrát pro přípravu infúzního roztoku
intravenózní podání
injekční lahvička 25 ml (skleněná)
1 injekční lahvička
EU/ 1/ 96/ 011/ 004
CAELYX
2 mg/ ml
koncentrát pro přípravu infúzního roztoku
intravenózní podání
injekční lahvička 25 ml (skleněná)
10 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Caelyx 2 mg/ ml koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml přípravku Caelyx obsahuje 2 mg doxorubicini hydrochloridum v pegylované lipozomální lékové formě.
Caelyx, lipozomová léková forma, je doxorubicini hydrochloridum, enkapsulovaný v lipozomech s povrchově vázaným methoxypolyethylenglykolem (MPEG).
Tento proces je znám jako pegylace a jeho účelem je bránit detekci lipozomů fagocytárním systémem monocytů (MPS), což prodlužuje dobu jejich cirkulace v krevním oběhu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku
Suspenze je sterilní, průsvitná a červená.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Caelyx je indikován:
- Jako monoterapie u pacientů s metastázujícím karcinomem prsu, u kterých je zvýšené kardiální
- K léčbě pokročilého ovariálního karcinomu u žen, u kterých chemoterapie přípravky na bázi
platiny selhala jako léčba první volby.
- V kombinaci s bortezomibem k léčbě progredujícího mnohočetného myelomu u pacientů, kteří
byli dříve už alespoň jednou léčeni a kteří již podstoupili transplantaci kostní dřeně nebo pro ni nejsou vhodní.
- Pro léčbu Kaposiho sarkomu (KS) sdruženého s AIDS u pacientů s nízkým počtem
CD4 (< 200 CD4 lymfocytů/ mm3) a s rozsáhlým mukokutánním nebo viscerálním postižením.
Caelyx lze užít jako systémovou chemoterapii první volby, nebo jako chemoterapii druhé volby u pacientů s KS sdruženým s AIDS při progresi onemocnění navzdory kombinované systémové terapii tvořené minimálně dvěma z následujících přípravků: vinca alkaloidy, bleomycin a standardní doxorubicin (nebo jiné antracyklinové antibiotikum), a také u pacientů, kteří tuto terapii nesnáší.
4. 2 Dávkování a způsob podání
Caelyx by měl být podáván pouze pod dohledem kvalifikovaného onkologa, specializovaného na podávání cytotoxických látek.
Caelyx má ojedinělé farmakokinetické vlastnosti a nesmí se užívat střídavě s jinými lékovými formami doxorubicin- hydrochloridu.
Caelyx je podáván intravenózně v dávce 50 mg/ m2 jednou za 4 týdny tak dlouho, dokud nemoc neprogreduje a léčba je pacientem stále tolerována.
2 Mnohočetný myelom:
Caelyx se podává v dávce 30 mg/ m2 4. den 3- týdenního léčebného režimu bortezomibu ve formě 1 hodinu trvající infuze podané bezprostředně po infuzi s bortezomibem.
Léčebný režim bortezomibu se skládá z dávek 1, 3 mg/ m2 podávaných 1., 4., 8. a 11. den každé tři týdny.
Dávka by se měla opakovat tak dlouho, dokud bude pacient uspokojivě reagovat a snášet léčbu.
4. den léčebného režimu obou léčivých přípravků lze posunout až o 48 hodin, jak je z lékařského hlediska zapotřebí.
Mezi jednotlivými dávkami bortezomibu by mělo uplynout alespoň 72 hodin.
Caelyx se zředí v 500 ml 5% (50 mg/ ml) roztoku glukosy na infuzi.
Pro minimalizaci rizika reakcí po infuzi, se počáteční dávka podává rychlostí ≤ 1 mg/ min.
Jestliže nejsou pozorované žádné reakce po infuzi, může být následující infuze přípravku Caelyx podávána po dobu 60 minut.
U těch pacientů, kteří měli reakci na infuzi, by se měl postup infuze modifikovat následujícím způsobem:
5% z celkové dávky by mělo být podáváno pomalu během prvních 15 minut.
Jestliže je dávka tolerována bez nežádoucí reakce, rychlost infuze může být zdvojnásobena v následujících 15 minutách.
Jestliže je tolerována, může být infuze dokončena během následující hodiny do celkového času trvání infuze 90 minut.
Caelyx se podává nitrožilně v dávce 20 mg/ m2 každé dva až tři týdny.
Je třeba se vyvarovat intervalů kratších než 10 dnů, neboť při nich nelze vyloučit kumulaci léku a zvýšenou toxicitu.
K dosažení léčebné odpovědi se doporučuje léčit pacienty po dobu dvou až tří měsíců.
Pro udržení léčebné odpovědi je nutné v léčbě pokračovat dle potřeby.
Dávka přípravku Caelyx je zředěná ve 250 ml 5% (50 mg/ ml) roztoku glukosy na infuzi a aplikovaná intravenózní infuzí po dobu delší než 30 minut.
Pokud se u pacienta objeví časné symptomy nebo známky reakce na infuzi (viz body 4. 4 a 4. 8), okamžitě se infuze přeruší, podá se vhodná premedikace (antihistaminika a/ nebo krátce působící kortikosteroidy) a znovu se začne infuze pomalejší rychlostí.
Přípravek Caelyx nesmí být podáván ve formě bolusové injekce nebo neředěného roztoku.
Doporučuje se spojit infuzní linku pro Caelyx postranním portem intravenózní infuze 5% (50 mg/ ml) roztoku glukosy, aby se tak dosáhlo dalšího zředění a minimalizovalo se riziko trombózy a extravazace.
Infuzi lze aplikovat do periferní žíly.
Nepoužívejte spolu s in- line filtry.
Caelyx nesmí být aplikován intramuskulární nebo subkutánní cestou (viz bod 6. 6).
K zvládnutí nežádoucích účinků, jako palmární- plantární erythrodysesthesie (PPE), stomatitida nebo hematologická toxicita, může být dávka redukována nebo její podání odloženo.
Pokyny pro úpravu dávky přípravku Caelyx sekundárně v závislosti k těmto nežádoucím účinkům jsou uvedeny níže v tabulkách.
Klasifikace toxicity v těchto tabulkách je založena na kritériích toxicity podle National Cancer Institute Common Toxicity Criteria (NCI- CTC).
Tabulky pro PPE (Tabulka 1) a stomatitidu (Tabulka 2) udávají postup pro úpravu dávek v klinických studiích při léčbě karcinomu prsu nebo ovariálního karcinomu (úprava pro doporučený 4 týdenní léčebný cyklus); jestliže se tyto toxicity objeví u pacientů s KS sdruženým s AIDS, doporučené 2 až 3 týdenní cykly mohou být modifikovány podobným způsobem.
Tabulka pro hematologickou toxicitu (Tabulka 3) udává přehled úpravy dávkování v klinických studiích pouze pro léčbu pacientů s karcinomem prsu a ovariálním karcinomem.
Úprava dávky u pacientů s KS sdruženým s AIDS je uvedena v bodě 4. 8.
Pokyny pro modifikaci dávky přípravku Caelyx 3 Tabulka 1.
Stupeň toxicity dle
Týden 4
Týden 5
Týden 6
Stupeň 1
Ponechat dávku Ponechat dávku
Snížit dávku o
(mírný erytém, otok nebo deskvamace,
pokud pacient nemá předchozí stupeň
25%; vrátit se k 4 týdennímu
neinterferující s
kožní toxicity 3 nebo kožní toxicity 3 nebo
4, v tom případě
4, v tom případě
čekejte další týden
čekejte další týden
Stupeň 2
Čekat další týden
Čekat další týden
Snížit dávku o
(erytém, deskvamace nebo otok, interferující ale předem nevylučující normální fyzické aktivity; malé puchýře nebo ulcerace menší než 2 cm v průměru)
Stupeň 3 (puchýře, ulcerace nebo otok, interferující s chůzí nebo s normálními denními aktivitami; není možné nosit běžný oděv)
Čekat další týden Čekat další týden
Vyřadit pacienta
Stupeň 4 (difúzní nebo lokální proces způsobený infekčními komplikacemi, nebo upoutání na lůžko nebo hospitalizace)
Čekat další týden Čekat další týden
Vyřadit pacienta
4 Tabulka 2.
STOMATITIDA Týden po předešlé dávce přípravku Caelyx Stupeň toxicity dle nynějšího zhodnocení
4
5
6
Stupeň 1
Ponechat dávku Ponechat dávku
Snížit dávku o
(nebolestivé vředy, erytém nebo slabá
pokud pacient nemá pokud pacient nemá předchozí stupeň předchozí stupeň
25%; vrátit se k 4 týdennímu
bolest)
stomatitidy 3 nebo 4, stomatitidy 3 nebo 4,
v tom případě čekejte v tom případě čekejte
další týden. další týden.
lékařského posouzení
Stupeň 2
Čekat další týden Čekat další týden
Snížit dávku o
(bolestivý erytém, edém nebo vředy, ale může přijímat potravu)
25%; vrátit se k 4 týdennímu intervalu nebo
vyřadit pacienta dle lékařského posouzení
Stupeň 3
Čekat další týden Čekat další týden
Vyřadit pacienta
(bolestivý erytém, edém nebo vředy, ale pacient nemůže přijímat potravu)
Stupeň 4
Čekat další týden Čekat další týden
Vyřadit pacienta
(vyžaduje parenterální nebo enterální podporu)
1 000 – < 1 500
50 000 – < 75 000
Stupeň 3
500 – < 1 000
25 000 – < 50 000
Počkat dokud ANC ≥ 1 500 a destičky ≥ 75 000; pak pokračovat s dávkou bez redukce.
Stupeň 4
< 500
< 25 000
Počkat dokud ANC ≥ 1 500 a destičky ≥ 75 000; pak snížit dávku o 25% nebo pokračovat s plnou dávkou s podporou růstového faktoru.
U pacientů s mnohočetným myelomem léčených přípravkem Caelyx v kombinaci s bortezomibem, u kterých dochází k PPE nebo stomatitidě, by se měla dávka upravit podle popisu výše v tabulce 1, respektive tabulce 2.
Níže uvedená tabulka 4 obsahuje popis další úpravy dávkování v klinickém hodnocení léčby pacientů s mnohočetným myelomem, kteří užívají kombinovanou terapii přípravkem Caelyx s bortezomibem.
Podrobnější informace o dávkování bortezomibu a jeho úpravách viz SPC bortezomibu.
Tabulka 4.
ÚPRAVA DÁVKOVÁNÍ PŘI KOMBINOVANÉ TERAPII CAELYX + BORTEZOMIB - PACIENTI S MNOHOČETNÝM MYELOMEM Stav pacienta
Caelyx
Bortezomib
Horečka ≥ 38○C a ANC < 1 000/ mm3
Pokud je to před 4. dnem, v tomto cyklu dávku nepodávejte; pokud je to po 4. dni, snižte další dávku o 25%.
Snižte další dávku o 25%.
V kterýkoli den podávání léku po 1. dni každého cyklu:
Pokud je to před 4. dnem, v tomto cyklu dávku
Nepodávejte; pokud v cyklu nejsou podány 2 nebo více
Počet destiček < 25 000/ mm3 Hemoglobin < 8 g/ dl ANC < 500/ mm3
nepodávejte; pokud je to po 4. dávek, snižte v následujících dni, snižte v dalších cyklech cyklech dávku o 25%. dávku o 25%, je- li dávka bortezomibu snížena kvůli hematologické toxicitě. *
Nehematologická toxicita ve vztahu k léku stupně 3 nebo 4
Nepodávejte, dokud se stupeň Nepodávejte, dokud se stupeň nesníží na < 2, následně nesníží na < 2, následně všechny dávky snižte o 25%. všechny dávky snižte o 25%.
Neuropatická bolest nebo periferní neuropatie
Žádná úprava dávky.
Viz SPC bortezomibu.
* více informací o dávkování bortezomibu a úpravě dávek viz SPC bortezomibu
Farmakokinetika přípravku Caelyx, stanovená u malého počtu pacientů se zvýšenými hladinami celkového bilirubinu, se neliší od pacientů s normálním celkovým bilirubinem; nicméně dokud nebudou získané další zkušenosti, dávkování přípravku Caelyx u pacientů s porušenou funkcí jater by mělo být redukováno na základě výsledků klinických studií s karcinomem prsu a s ovariálním karcinomem následovně: na začátku léčby, pokud je bilirubin mezi 1, 2 – 3, 0 mg/ dl, první dávka je redukována o 25%.
Jestliže je bilirubin > 3, 0 mg/ dl, první dávka je redukována o 50%.
6 dávka redukována o 25%, zvýší se v cyklu 2 na plnou dávku; jestliže je první dávka redukována o 50%, zvýší se v cyklu 2 na 75% plné dávky.
Dávkování se může zvýšit na plnou dávku v následujících cyklech, pokud bude tolerována.
Přípravek Caelyx může být podáván pacientům s metastázami jater, kterým se současně zvyšuje bilirubin a jaterní enzymy až do čtyřnásobného horního limitu normálního rozmezí.
Před podáním přípravku Caelyx je nutné zhodnotit jaterní funkci za pomoci běžných klinických laboratorních vyšetření, jako jsou ALT/ AST, alkalická fosfatáza a bilirubin.
Vzhledem k tomu, že je doxorubicin metabolizován v játrech a vylučován žlučí, úprava dávkování by neměla být vyžadována.
Výsledky populační farmakokinetiky (v rozmezí stanovované clearance kreatininu 30 – 156 ml/ min) ukazují, že clearance přípravku Caelyx není ovlivněná funkcí ledvin.
U pacientů s clearancí kreatininu menší než 30 ml/ min nejsou farmakokinetické údaje známé.
Vzhledem k tomu, že s podáváním přípravku Caelyx u pacientů, kteří měli splenektomii nejsou zkušenosti, léčba s přípravkem Caelyx se u nich nedoporučuje.
Zkušenosti s podáváním u dětí jsou omezené.
Podávání přípravku Caelyx dětem do 18 let se nedoporučuje.
Populační analýzy ukázaly, že věk v sledovaném rozmezí (21 – 75 let) významně nemění farmakokinetiku přípravku Caelyx.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Caelyx nesmí být užíván k léčbě KS sdruženého s AIDS, který může být účinně léčen lokálními přípravky nebo systémově podaným alfa- interferonem.
4. 4 Zvláštní upozornění a opatření pro použití
Doporučuje se, aby všichni pacienti léčení přípravkem Caelyx byli rutinně vyšetřováni elektrokardiograficky.
Přechodné změny EKG křivky, jako je oploštění vlny T, deprese úseku S- T a benigní arytmie, není třeba mandatorně považovat za indikace k přerušení léčby přípravkem Caelyx.
Nicméně, významnějším indikátorem kardiotoxických účinků je oploštění komplexu QRS.
Pokud se tato změna objeví, je třeba zvážit přesnější a citlivější vyšetření možného antracyklinového poškození myokardu, tj. endomyokardiální biopsii.
Specifičtějšími metodami k monitorování a hodnocení srdečních funkcí než v porovnání s EKG záznamem je hodnocení ejekční frakce levé komory pomocí echokardiografie, anebo lépe pomocí Multigatové Angiografie (MUGA).
Tato vyšetření musí být prováděna rutinně před zahájením léčby přípravkem Caelyx a pravidelně opakována v průběhu léčby.
Hodnocení funkce levé komory je třeba považovat za mandatorní před každou další aplikací přípravku Caelyx, pokud by byla překročena kumulativní dávka antracyklinu 450 mg/ m2.
Výše uvedené vyšetřovací a hodnotící postupy, užívané k monitorování srdeční výkonnosti v průběhu antracyklinové terapie, jsou prováděny v následujícím pořadí:
EKG záznam, hodnocení ejekční frakce levé komory, endomyokardiální biopsie.
Pokud výsledky vyšetření nasvědčují možnému poškození srdce v důsledku léčby přípravkem Caelyx, je třeba pečlivě zvážit, zda očekávaný prospěch z pokračující terapie vyváží riziko irreverzibilního srdečního poškození.
Pacientům se srdečním onemocněním vyžadujícím terapii se podává přípravek Caelyx pouze tehdy, když očekávaný prospěch převáží rizika pacienta.
S opatrností je třeba podávat přípravek Caelyx u pacientů se srdeční dysfunkcí.
7 Kdykoli je podezření na kardiomyopatii, tzn. kdykoli ejekční frakce levé komory relativně poklesne pod hodnoty před léčbou a/ nebo je ejekční frakce levé komory nižší než prognosticky relevantní hodnota (např. < 45%), může být zváženo provedení endomyokardiální biopsie a musí se pečlivě zhodnotit, zda očekávaný prospěch z pokračující terapie vyváží riziko potenciálního irreverzibilního srdečního poškození.
Náhle může dojít k městnavému srdečnímu selhání způsobeného kardiomyopatií, aniž se předem objevily změny na EKG - a to dokonce i za několik týdnů po ukončení léčby.
S opatrností musí být sledováni pacienti, kteří byli léčeni jinými antracykliny.
5- fluorouracil.
Srdeční toxicita se může také vyskytnout při kumulativních dávkách antracyklinů nižších než 450 mg/ m2 u pacientů s předchozím mediastinálním ozařováním nebo u těch, kteří současně užívají cyklofosfamidovou léčbu.
Bezpečný profil dávkovacího schématu u kardiaků, doporučený pro karcinom prsu a ovariální karcinom (50 mg/ m2) je podobný profilu dávky 20 mg/ m2 u pacientů s AIDS- KS (viz bod 4. 8).
Mnoho pacientů léčených přípravkem Caelyx má bazální myelosupresi v důsledku takových faktorů, jako jejich předcházející HIV onemocnění nebo léčba mnoha současně podávanými přípravky nebo mnoha přípravky podávanými v předchozí léčbě, nebo tumory týkající se kostní dřeně.
V pivotních klinických studiích u pacientů s ovariálním karcinomem léčených dávkou 50 mg/ m2, myelosuprese byla většinou slabá až středně silná, reverzibilní a nebyla spojená s epizodami neutropenické infekce nebo sepse.
Navíc, v kontrolované klinické studii s přípravkem Caelyx ve srovnání s topotecanem, výskyt sepsí vztahujících se k léčbě byl podstatně menší u pacientek s ovariálním karcinomem, léčených přípravkem Caelyx ve srovnání se skupinou, léčenou topotecanem.
Obdobně nízká incidence myelosuprese byla viděna v klinické studii, kde byly pacientky s metastazujícím karcinomem prsu léčeny přípravkem Caelyx v první volbě.
V protikladu se zkušenostmi u pacientek s karcinomem prsu nebo s ovariálním karcinomem je výskyt myelosuprese u pacientů s KS sdruženým s AIDS nežádoucím účinkem limitujícím velikost dávky (viz bod 4. 8).
Vzhledem k možnosti suprese funkce kostní dřeně, je nutno v průběhu terapie přípravkem Caelyx často pravidelně vyšetřovat krevní obraz, a to minimálně před podáním každé další dávky přípravku Caelyx.
Perzistující závažná myelosuprese může vyústit až v superinfekci nebo hemoragii.
V kontrolovaných klinických studiích u pacientů s KS sdruženým s AIDS byl při léčbě přípravkem Caelyx ve srovnání s dávkovacím režimem bleomycin/ vincristin zjištěn vyšší výskyt oportunních infekcí.
Pacienti i lékaři si musí být této vyšší incidence vědomi a v případě potřeby proto podniknout potřebná opatření.
Proto každý pacient léčený doxorubicinem musí být sledován hematologicky.
Vzhledem k různým farmakokinetickým profilům a dávkovacím schématům by se neměl přípravek Caelyx používat střídavě s jinými lékovými formami doxorubicin- hydrochloridu.
Během několika minut po zahájení infuze přípravku Caelyx se mohou objevit závažné a někdy až život ohrožující reakce sdružené s infuzí, které lze charakterizovat jako podobné alergickým nebo anafylaktickým reakcím, se symptomy včetně astmatu, zrudnutí, kopřivkové vyrážky, bolesti na hrudi, zvýšené teploty, hypertenze, tachykardie, svědění, pocení, zkráceného dechu, otoku obličeje, zimnice, bolesti v zádech, napětím na hrudi nebo v krku a/ nebo hypotenze.
Velmi vzácně byly také pozorovány křeče v souvislosti s reakcemi na infuzi (viz bod 4. 8).
Dočasné přerušení infuze obyčejně upraví tyto symptomy bez další léčby.
8 k dispozici k okamžitému použití látky, které tyto symptomy léčí (jako jsou antihistaminika, kortikosteroidy, adrenalin a antikonvulziva), a vybavení pro akutní pomoc.
U většiny pacientů je možno pokračovat v léčbě po odeznění všech symptomů, bez jejich opakovaného výskytu.
Reakce sdružené s infuzí se po prvním léčebném cyklu objevují znovu jen vzácně.
Pro minimalizaci rizika reakcí po infuzi by měla být počáteční dávka podaná rychlostí ≤ 1 mg/ min (viz bod 4. 2).
Je nutno mít na paměti, že každá lahvička přípravku Caelyx obsahuje sacharosu a dávka se podává v 5% (50 mg/ ml) roztoku glukosy na infuzi.
Běžné nežádoucí účinky, které vyžadovaly úpravu dávkování nebo přerušení léčby, viz bod 4. 8.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Až dosud nebyly prováděny žádné formální studie lékových interakcí léčivého přípravku Caelyx, ačkoliv klinické studie fáze II s přípravkem Caelyx v kombinaci s běžnými látkami pro chemoterapii byly provedeny u pacientek s gynekologickými malignitami.
Opatrnosti je třeba při užití léčivých přípravků, u nichž jsou známy interakce se standardním doxorubicin- hydrochloridem.
Přípravek Caelyx může, stejně jako ostatní přípravky na bázi doxorubicin- hydrochloridu, potencovat toxické účinky ostatních protinádorových přípravků.
Během klinických studií u pacientů se solidním nádorem (včetně karcinomu prsu a ovariálního karcinomu), kteří byli současně léčeni konkomitantním cyklofosfamidem nebo taxany, nebyly pozorovány žádné nové, dodatečné toxicity.
U pacientů s AIDS byly u standardního doxorubicin- hydrochloridu hlášeny exacerbace cyklofosfamidem vyvolané hemoragické cystitidy a zvýšení hepatotoxicity 6- merkaptopurinu.
Je nutná opatrnost při podávání jakýchkoliv jiných cytotoxických přípravků, zejména myelotoxické přípravky současně.
4. 6 Těhotenství a kojení
Doxorubicin- hydrochlorid podávaný v průběhu těhotenství je podezřelý, že působí závažné vrozené vady.
Proto by přípravek Caelyx neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ženám ve fertilním věku se musí doporučit, aby se v době, kdy ony samy nebo jejich partner užívají Caelyx, a také po dobu šesti měsíců po ukončení terapie, vyvarovaly těhotenství (viz bod 5. 3).
Není známo, zda je Caelyx vylučován do mateřského mléka.
Protože mnohá léčiva, včetně antracyklinů, jsou vylučována do mateřského mléka a vzhledem k potenciální možnosti závažných nežádoucích reakcí u kojených dětí, musí proto matky přerušit kojení před zahájením léčby přípravkem Caelyx.
Odborníci doporučují, aby HIV infikované ženy za žádných okolností nekojily své děti, a tak zabránily přenosu viru HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Caelyx nemá žádný nebo má zanedbatelný vliv na schopnost řídit motorová vozidla a obsluhovat stroje.
Nicméně v některých dosud provedených klinických studiích se při podávání přípravku Caelyx ojediněle (< 5%) vyskytly závratě a somnolence.
Pacienti, u nichž se tyto projevy vyskytnou, se musí vyvarovat řízení motorových vozidel a obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem hlášeným v klinických studiích u pacientek s karcinomem prsu/ ovaria (50 mg/ m2 každé 4 týdny) byla palmární- plantární erythrodysesthesie (PPE).
Celková uváděná incidence PPE činila 44, 0% – 46, 1%.
Tyto účinky byly obvykle jen mírné; závažnější stupeň (stupeň III) se vyskytl pouze v 17% – 19, 5%.
Hlášená incidence život ohrožujících případů (stupeň IV) činila < 1%.
PPE vedla jen ojediněle k permanentnímu přerušení léčby (3, 7% – 7, 0%).
PPE je charakteristická bolestivou, makulární začervenalou kožní erupcí.
U pacientů postižených touto komplikací se obvykle objeví po dvou až třech léčebných cyklech.
Zlepšení se dostavuje obvykle během jednoho až dvou týdnů, úplné vymizení může trvat v některých případech 4 týdny nebo déle.
K profylaxi a léčbě PPE se užívá pyridoxinu v dávce 50 – 150 mg/ den a kortikosteroidů, avšak tyto
Další strategie prevence a léčby PPE, s níž lze začít 4 až 7 dní po léčbě přípravkem Caelyx, patří udržování chladných rukou a nohou jejich ponořováním do studené vody (máčení, koupele, nebo plavání) a zabránění jejich expozici nadměrnému horku / horké vodě a nijak je neomezovat (žádné nošení těsných ponožek, rukavic či bot).
Výskyt PPE souvisí s největší pravděpodobností primárně s dávkovacím schématem a lze jej omezit prodloužením intervalu dávkování o 1 – 2 týdny (viz bod 4. 2).
Nicméně u některých pacientů může tato reakce být závažná až poškozující a může si vyžádat přerušení léčby.
U populace pacientek s karcinomem prsu/ ovaria byla často hlášena stomatitida/ mukositida a nausea, zatímco v programu léčby pacientů s KS sdruženým s AIDS (20 mg/ m2 každé dva týdny) byla nejčastěji se vyskytujícím vedlejším účinkem myelosuprese (většinou leukopenie) (viz oddíl věnovaný KS v souvislosti s AIDS).
PPE byla hlášena u 16% pacientů s mnohočetným myelomem léčených kombinovanou terapií přípravku Caelyx a bortezomibu.
PPE stupně 3 byla hlášena u 5% pacientů.
Nebyla hlášena žádná PPE stupně 4.
Nejčastěji hlášenými (s lékem souvisejícími, nastávajícími při léčbě) nežádoucími účinky kombinované terapie (Caelyx + bortezomib) byly nevolnost (40%), průjem (35%), neutropenie (33%), trombocytopenie (29%), zvracení (28%), únava (27%) a zácpa (22%).
Program léčby karcinomu prsu:
V klinické studii fáze III (I97– 328) byl 509 pacientkám s karcinomem prsu v pokročilém stadiu, které předtím nebyly léčeny chemoterapií pro metastázy (n=254), podáván buď přípravek Caelyx v dávce 50 mg/ m2 každé 4 týdny, nebo doxorubicin (n=255) v dávce 60 mg/ m2 každé tři týdny.
13%; stupeň III/ IV 4% vs.
2%) byly hlášeny častěji v souvislosti s přípravkem Caelyx než s doxorubicinem.
Průměrné trvání nejčastějších závažných účinků (stupeň III/ IV) v obou skupinách bylo 30 dnů nebo méně.
Úplný seznam všech nežádoucích účinků, hlášených u pacientů léčených přípravkem Caelyx, uvádí Tabulka 5.
Incidence život ohrožujících hematologických účinků (stupeň IV) byla < 1, 0% a sepse byla zaznamenána u 1% léčených.
Podpůrná léčba růstovým faktorem nebo s podpůrnou transfúzí byla nutná u 5, 1%, respektive 5, 5% nemocných (viz bod 4. 2).
Výskyt klinicky významných laboratorních abnormalit (stupně III a IV) byl v této skupině nízký; zvýšená koncentrace celkového bilirubinu, AST a ALT byly zaznamenány u 2, 4%, respektive 1, 6% a < 1% pacientů.
Žádný klinicky významný vzestup sérové koncentrace kreatininu nebyl zaznamenán.
10 Tabulka 5.
Nežádoucí účinky v souvislosti s léčbou hlášené v klinických studiích u karcinomu prsu (50 mg/ m2 každé 4 týdny) (pacientky léčené přípravkem Caelyx) podle závažnosti, třídy orgánového systému podle MedDRA a preferované terminologie Velmi časté (≥ 1/ 10); Časté (≥ 1/ 100, < 1/ 10), Méně časté (≥ 1/ 1 000, < 1/ 100) CIOMS III NÚ podle tělesného systému
Karcinom prsu Všechny stupně závažnosti
Karcinom prsu Stupně III/ IV n=254
Karcinom prsu n=404 (1- 5%)
n=254
(≥ 5%)
dříve nezaznamenané
(≥ 5%)
v klinických studiích
Časté
Faryngitida
Folikulitida, mykotické infekce, opary (neherpetické), infekce horních cest dýchacích
Méně časté Poruchy krve a lymfatického systému
Faryngitida
Časté
Leukopenie, anemie, eutropenie, trombocytopenie
Leukopenie, anemie
Méně časté Poruchy metabolismu a výživy
Anorexie
Časté Poruchy nervového systému
Anorexie
Časté
Parestezie
Parestezie
Periferní neuropatie
Časté Srdeční poruchy
Časté Respirační, hrudní a mediastinální poruchy
11 Gastrointestinální poruchy Velmi časté
Nevolnost, stomatitida, zvracení
Časté
Bolest břicha, zácpa, průjem, dyspepsie, ulcerace v ústní dutině
Bolest břicha, průjem, nevolnost, stomatitida
Bolest v ústech
Ulcerace v ústní dutině, zácpa, zvracení
PPE *, alopecie, vyrážka
PPE *
Časté
Suchá kůže, změny barvy kůže, abnormální pigmentace, erytém
Vyrážka
Bulózní erupce, dermatitida, erytematózní vyrážka, poškození nehtů, odlupování kůže
Křeče dolních končetin, bolest v kostech, muskuloskeletální bolest
Astenie, únava, mukositida (blíže nespecifikovaná)
Časté
Slabost, horečka, bolest
Astenie, mukositida (blíže nespecifikovaná)
Edém, edém nohou
* Palmární- plantární erythrodysesthesie (syndrom ruka- noha)
Program léčby ovariálního karcinomu:
V klinických studiích bylo léčeno 512 pacientek s ovariálním karcinomem (podskupina z 876 pacientů se solidními nádory) přípravkem Caelyx v dávce 50 mg/ m2.
Nežádoucí účinky hlášené u pacientů léčených přípravkem Caelyx uvádí Tabulka 6.
Nežádoucí účinky v souvislosti s léčbou hlášené v klinických studiích u karcinomu ovaria (50 mg/ m2 každé 4 týdny) (pacientky léčené přípravkem Caelyx) podle závažnosti, třídy orgánového systému podle MedDRA a preferované terminologie Velmi časté (≥ 1/ 10); Časté (≥ 1/ 100, < 1/ 10), Méně časté (≥ 1/ 1 000, < 1/ 100) CIOMS III NÚ podle tělesného systému Infekční a parazitární onemocnění
Ovariální karcinom Ovariální karcinom Všechny stupně Stupně III/ IV závažnosti n=512 n=512 (≥ 5%) (≥ 5%)
Ovariální karcinom n=512 (1- 5%)
Časté
Faryngitida
Infekce, ústní moniliáza, herpes zoster, infekce močového ústrojí
Méně časté Poruchy krve a lymfatického systému
Faryngitida
Velmi časté
Leukopenie, anemie, neutropenie, trombocytopenie
Neutropenie
Časté Poruchy imunitního systému
Leukopenie, anemie, trombocytopenie
Hypochromní anemie
Časté Poruchy metabolismu a výživy
Alergická reakce
Velmi časté
Anorexie
Časté Dehydratace, kachexie
Méně časté Psychiatrické poruchy
Časté Poruchy nervového systému
Úzkost, deprese, nespavost
Bolest hlavy, závrať, neuropatie, hypertonie
Méně časté Oční poruchy
Parestezie, ospalost
13 Respirační, hrudní a mediastinální poruchy Časté Dyspnoe, silnější kašel Gastrointestinální poruchy Velmi časté
Zácpa, průjem, nevolnost, stomatitida, zvracení
Časté
Bolest břicha, dyspepsie, ulcerace v ústní dutině
Nevolnost, stomatitida, zvracení, bolest břicha průjem
Ulcerace v dutině ústní, ezofagitida, nevolnost a zvracení, gastritida, dysfagie, sucho v ústech, nadýmání, gingivitida, zvláštní chutě
Zácpa, dyspepsie, ulcerace v ústní dutině
Velmi časté
PPE *, alopecie, vyrážka
PPE *
Časté Poruchy pohybového systému a pojivové tkáně
Suchá kůže, změny barvy kůže
Alopecie, vyrážka
Vezikulobulózní vyrážka, svědění, exfoliativní dermatitida, porucha kůže, makulopapulózní vyrážka, pocení, akné, vřed na kůži
Časté
Vaginitida
14 Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté
Astenie, porucha sliznice
Časté
Horečka, bolest
Astenie, porucha sliznice, bolest
Zimnice, bolest na hrudi, malátnost, periferní edém
* Palmární- plantární erythrodysesthesie (syndrom ruka- noha)
Myelosuprese byla většinou mírná nebo středně závažná a léčitelná.
Sepse v souvislosti s leukopenií byla pozorována ojediněle (< 1%).
Podpora růstovým faktorem byla požadována ojediněle (< 5%) a podpora transfúzí byla požadována u přibližně 15% pacientů (viz bod 4. 2).
V podskupině 410 pacientek s ovariálním karcinomem se vyskytly v klinických studiích s přípravkem Caelyx klinicky signifikantní laboratorní abnormality, včetně zvýšení celkového bilirubinu (obvykle u pacientek s metastázami v játrech) (5%) a zvýšení hladin sérového kreatininu (5%).
Zvýšení AST bylo hlášeno méně často (< 1%).
Ve větší skupině 929 pacientů se solidními nádory (včetně karcinomu prsu a karcinomu ovaria), převážně léčených dávkou 50 mg/ m2 každé 4 týdny, je bezpečnostní profil a výskyt nežádoucích účinků srovnatelný jako u pacientek zařazených do pivotních studií léčby karcinomu prsu a karcinomu ovaria.
Z celkem 646 pacientů s mnohočetným myelomem, kteří byli v minulosti aspoň jednou léčeni, bylo v klinickém hodnocení fáze III 318 pacientů léčeno kombinovanou terapií přípravkem Caelyx 30 mg/ m2 podaného ve formě 1 hodinu trvající intravenózní infuze 4. den, vzápětí po bortezomibu, který byl podáván v dávce 1, 3 mg/ m2 1., 4., 8. a 11. den každé tři týdny, nebo monoterapií bortezomibem.
Nežádoucí účinky hlášené u ≥ 5% pacientů léčených kombinovanou terapií přípravku Caelyx a bortezomibu viz tabulka 7.
Nejčastěji hlášenými hematologickými nežádoucími účinky kombinované terapie přípravkem Caelyx s bortezomibem i monoterapie bortezomibem byly neutropenie, trombocytopenie a anemie.
14%).
14%).
5%).
Stomatida byla častěji hlášena ve skupině s kombinovanou terapií (16%) než ve skupině s monoterapií (3%) a závažnost většiny případů byla stupně 2 nebo méně.
Stomatitida stupně 3 byla hlášena u 2% pacientů ve skupině s kombinovanou terapií.
Nebyla hlášena žádná stomatitida stupně 4.
Nevolnost a zvracení byly častěji hlášeny ve skupině s kombinovanou terapií (40% a 28%) než ve skupině s monoterapií (32% a 15%) a jejich závažnost byla většinou stupně 1 nebo 2.
15 Přerušení podávání jedné nebo obou látek kvůli nežádoucím účinům bylo zaznamenáno u 38% pacientů.
Časté nežádoucí účinky, které vedly k přerušení léčby bortezomibem a přípravkem Caelyx, zahrnovaly PPE, neuralgii, periferní neuropatii, periferní senzorickou neuropatii, trombocytopenii, snížení ejekční frakce a únavu.
Tabulka 7.
Nežádoucí účinky ve vztahu k léčbě hlášené v klinickém hodnocení u mnohočetného myelomu (Caelyx 30 mg/ m2 v kombinaci s bortezomibem každé 3 týdny) podle závažnosti, třídy orgánového systému podle MedDRA a preferované terminologie Velmi časté (≥ 1/ 10); Časté (≥ 1/ 100, < 1/ 10), Méně časté (≥ 1/ 1 000, < 1/ 100) CIOMS III NÚ podle tělesného systému Infekční a parazitární onemocnění
Všechny stupně závažnosti n=318 (≥ 5%)
Stupně III/ IV ** n=318 (≥ 5%)
Všechny stupně závažnosti n=318 (1- 5%)
Časté Poruchy krve a lymfatického systému
Herpes simplex, herpes zoster
Herpes zoster
Pneumonie, nasofaryngitida, infekce horních cest dýchacích, orální kandidóza
Velmi časté
Anemie, neutropenie, trombocytopenie
Neutropenie, trombocytopenie
Časté Poruchy metabolismu a výživy
Leukopenie
Anemie, leukopenie
Febrilní neutropenie, lymfopenie
Velmi časté
Anorexie
Časté
Snížená chuť k jídlu
Anorexie
Dehydratace, hypokalemie, hyperkalemie, hypomagnesemie, hyponatremie, hypokalcemie
Méně časté Psychiatrické poruchy
Snížená chuť k jídlu
Časté
Nespavost
Úzkost
16 Poruchy nervového systému Velmi časté
Periferní senzorická neuropatie, neuralgie, bolest hlavy
Časté
Periferní neuropatie, neuropatie, parestezie, polyneuropatie, závratě, dysgeuzie
Neuralgie, periferní neuropatie, neuropatie
Letargie, hypestezie, synkopa, dysestezie
Méně časté Oční poruchy
Bolest hlavy, periferní senzorická neuropatie, parestezie, závratě
Časté Respirační, hrudní a mediastinální poruchy
Hypotenze, ortostatická hypotenze, záchvatovité zrudnutí, hypertenze, flebitida
Dyspnoe
Kašel, epistaxe, námahová dyspnoe
Méně časté Gastrointestinální poruchy
Dyspnoe
Velmi časté
Nevolnost, průjem, zvracení, zácpa, stomatitida
Časté
Bolest břicha, dyspepsie
Nevolnost, průjem, zvracení, stomatitida
Bolest nadbřišku, ulcerace v dutině ústní, sucho v ústech, dysfagie, aftózní stomatitida
Méně časté Poruchy kůže a podkoží
Zácpa, bolest břicha, dyspepsie
Velmi časté
PPE *, vyrážka
Časté
Suchá kůže
PPE *
Svědění, papulární vyrážka, alergická dermatitida, erytém, kožní hyperpigmentace, petechie, alopecie, poléková vyrážka
Méně často
Vyrážka
17 Poruchy pohybového systému a pojivové tkáně Časté Poruchy reprodukčního systému a choroby prsů
Bolest končetiny
Artralgie, myalgie, svalové spazmy, svalová slabost, muskuloskeletální bolest, muskuloskeletální bolest na hrudníku
Časté Celkové a jinde nezařazené poruchy a lokální reakce po podání
Erytém na šourku
Velmi časté
únava, pyrexie
Časté
Astenie, únava
Periferní otok, zimnice, chřipce podobné onemocnění, malátnost, hypertermie
Časté
Úbytek tělesné hmotnosti
Zvýšení aspartátaminotransferázy, snížení ejekční frakce, zvýšení kreatitinu v krvi, zvýšení alaninaminotransferázy
* Palmární- plantární erythrodysesthesie (syndrom ruka- noha). ** Nežádoucí účinky stupně 3/ 4 jsou založeny na terminologii nežádoucích účinků všech stupňů závažnosti, s celkovou incidencí ≥ 5% (viz nežádoucí účinky vyjmenované v prvním sloupci).
V klinických studiích s podáváním přípravku Caelyx v dávce 20 mg/ m2 pacientům s KS sdruženým s AIDS byla nejčastějším nežádoucím účinkem s předpokládaným vztahem k podávanému léku myelosuprese, která se objevovala velmi často (přibližně u poloviny pacientů).
Leukopenie patří k nejčastějším nežádoucím účinkům u populace, léčené přípravkem Caelyx; rovněž byly pozorovány neutropenie, anemie a trombocytopenie.
Tyto účinky se mohou objevit brzy hned na počátku léčby.
Hematologická toxicita může vyžadovat snížení dávky nebo přerušení či oddálení terapie.
Podávání přípravku Caelyx se má dočasně přerušit u pacientů s počtem leukocytů < 1 000/ mm3 a/ nebo trombocytů < 50 000/ mm3.
Pokud počet leukocytů klesne pod 1 000/ mm3 v následných cyklech, lze ke zlepšení krevního obrazu podávat současně s přípravkem Caelyx též G - CSF (nebo GM- CSF).
Hematologická toxicita u pacientek s ovariálním karcinomem je méně vážná než u pacientů s KS sdruženým s AIDS (viz část pacienti s ovariálním karcinomem výše).
V klinických studiích s přípravkem Caelyx se často objevovaly respirační nežádoucí účinky, které mohou u pacientů s AIDS souviset s oportunními infekcemi.
U pacientů s KS mohou po podání přípravku vznikat oportunní infekce, a ty jsou často pozorovány též u pacientů s HIV - navozenou imunodeficiencí.
Nejčastěji zjišťovanými oportunními infekcemi v klinických studiích byly kandidózy, cytomegalovirové infekce, herpetické infekce, pneumonie vyvolané Pneumocystis carinii a infekce vyvolané komplexem mycobacterium avium.
18 Nežádoucí účinky pozorované u pacientů s AIDS- KS podle kategorií frekvence výskytu CIOMS III (Velmi časté (> 1/ 10); Časté (> 1/ 100, < 1/ 10); Méně časté (> 1/ 1 000, < 1/ 100)) byly následující:
Infekční a parazitární onemocnění:
Časté: ústní moniliáza
Poruchy krve a lymfatického systému:
Velmi časté: neutropenie, anemie, leukopenie Časté: trombocytopenie
Poruchy metabolismu a výživy:
Časté: anorexie
Psychiatrické poruchy:
Méně časté: zmatenost
Poruchy nervového systému:
Časté: závratě Méně časté: parestezie
Oční poruchy:
Časté: retinitida
Cévní poruchy:
Časté: vazodilatace
Respirační, hrudní a mediastinální poruchy:
Časté: dyspnoe
Gastrointestinální poruchy:
Velmi časté: nevolnost Časté: průjem, stomatitida, zvracení, ulcerace v ústní dutině, bolest břicha, glositida, zácpa, nevolnost a zvracení
Poruchy kůže a podkoží:
Časté: alopecie, vyrážka Méně časté: palmární- plantární erythrodysesthesie (PPE)
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: astenie, horečka, akutní reakce související s podáním infuze
Časté:
Úbytek tělesné hmotnosti
K dalším, méně často pozorovaným nežádoucím účinkům (< 5%) patřily hypersenzitivní reakce včetně anafylaktických reakcí.
Po dobu existence přípravku na trhu byly vzácně hlášeny v této populaci bulózní erupce.
Často se vyskytovaly (≥ 5%) klinicky významné změny laboratorních hodnot; včetně vzestupu alkalické fosfatázy; AST a bilirubinu, u nichž se předpokládá souvislost se základním onemocněním a nikoli s léčbou přípravkem Caelyx.
Méně často (< 5%) byl hlášen pokles hemoglobinu a trombocytů.
Vzácně byla pozorována sepse (< 1%) v souvislosti s leukopenií.
Některé z uvedených abnormalit lze dávat do souvislosti se základní infekcí HIV a nikoli s podáváním přípravku Caelyx.
19 Všichni pacienti:
U 100 z 929 pacientů (10, 8%) se solidními nádory léčených přípravkem Caelyx byly popsány reakce související s podáváním infuze, definované podle Costartových termínů následovně: alergická reakce, anafylaktická reakce, astma, edém obličeje, hypotenze, vazodilatace, kopřivka, bolest v zádech, bolest na hrudi, zimnice, zvýšená teplota, hypertenze, tachykardie, dyspepsie, nauzea, závrať, dyspnoe, faryngitida, vyrážka, pruritus, pocení, reakce v místě injekce a interakce léčivého přípravku.
Trvalé ukončení léčby bylo hlášeno pouze u 2% případů.
Obdobná incidence reakcí na infuzi (12, 4%) i přerušení léčby (1, 5%) byla pozorována v programu karcinomu prsu.
U pacientů s mnohočetným myelomem, kterým byl podáván Caelyx s bortezomibem, byly reakce související s infuzí hlášeny ve 3%.
U pacientů s KS sdruženým s AIDS byly reakce související s infuzí charakterizované zrudnutím kůže, zkrácením dechu, edémem obličeje, bolestmi hlavy, zimnicí, bolestmi v zádech, napětím na hrudi a v krku a/ nebo hypotenzí a mohou být očekávány v poměru 5% až 10%.
Velmi vzácně byly pozorovány křeče v souvislosti s reakcemi na infuzi.
U všech pacientů se reakce související s infuzí objevily především během první infuze.
Pokud se infuze přechodně přeruší, reakce obvykle odeznějí bez další léčby.
U skoro všech pacientů může léčba přípravkem Caelyx pokračovat po odeznění všech symptomů bez jejich opakování.
Po prvním cyklu léčby s přípravkem Caelyx se reakce související s podáváním infuze vracejí vzácně (viz bod 4. 2).
U pacientů léčených přípravkem Caelyx byly hlášeny myelosuprese související s anemií, trombocytopenie, leukopenie a vzácně febrilní neutropenie.
U pacientů léčených kontinuální infuzí konvenčního doxorubicin- hydrochloridu byl pozorován výskyt stomatitidy a v případě přípravku Caelyx byl tento výskyt častý.
Nevyžadoval však přerušení pacientovy léčby a ani úprava dávkování nebyla obvykle vyžadována, pokud stomatitida nesnížila schopnost pacienta přijímat potravu.
V takovém případě je možno prodloužit dávkovací interval o 1 – 2 týdny nebo snížit velikost dávky (viz bod 4. 2).
Terapie doxorubicinem v kumulativních dávkách > 450 mg/ m2 nebo při nižších dávkách pro pacienty s rizikovými faktory srdečního onemocnění je spojena se zvýšenou incidencí městnavého srdečního selhání.
Endomyokardiální biopsie provedené u devíti z deseti pacientů s KS souvisejícím s AIDS, léčených kumulativními dávkami přípravku Caelyx vyššími než 460 mg/ m2, neprokázaly přítomnost kardiomyopatie navozené antracyklinem.
Doporučená dávka přípravku Caelyx pro pacienty s KS sdruženým s AIDS činí 20 mg/ m2, podávaných každé dva až tři týdny.
Kumulativní dávka, při níž je třeba myslet na nebezpečí kardiotoxických účinků (> 400 mg/ m2), lze dosáhnout při více než 20 cyklech terapie přípravkem Caelyx během 40 – 60 týdnů.
Navíc byla u osmi pacientů se solidními tumory, léčenými antracyklinem v kumulativních dávkách 509 mg/ m2 – 1 680 mg/ m2 provedena endomyokardiální biopsie.
Rozmezí Billinghamova kardiotoxického skóre bylo 0 – 1. 5 stupňů.
Toto stupňové skóre odpovídá nulovým až mírným kardiotoxickým účinkům.
V pivotní studii fáze III versus doxorubicinu splnilo protokolem definovaná kritéria kardiotoxicity během léčby a/ nebo následného sledování 58/ 509 (11, 4%) randomizovaných osob (10 z nich bylo léčeno přípravkem Caelyx v dávce 50 mg/ m2/ každé 4 týdny versus 48 léčených doxorubicinem v dávce 60 mg/ m2/ každé 3 týdny).
Kardiotoxicita byla definována poklesem o 20 a více bodů oproti výchozí úrovni, pokud klidová ejekční frakce levé komory zůstala v normálním rozmezí, nebo zvýšením o 10 a více bodů, pokud se výchozí normální hodnota ejekční frakce levé komory změnila na abnormální (poklesla pod dolní limit normálu).
U žádné z 10 nemocných léčených přípravkem Caelyx, u kterých došlo ke kardiotoxicitě, na základě kritéria hodnoty ejekční frakce, nedošlo k rozvoji příznaků a známek chronického srdečního selhání.
Naopak u pacientek léčených doxorubicinem, se současnou kardiotoxicitou podle kritéria ejekční frakce levé komory se rozvinuly známky a příznaky chronického srdečního selhání v 10 ze 48 případů.
U pacientů se solidními nádory, včetně podskupiny pacientek s karcinomem prsu a ovaria, léčených dávkou 50 mg/ m2/ cyklus s celoživotní kumulativní dávkou antracyklinu do 1 532 mg/ m2, byla incidence klinicky významné kardiální dysfunkce nízká.
Ze 418 nemocných léčených přípravkem Caelyx v dávce 50 mg/ m2/ cyklus, u nichž byla stanovena základní hodnota ejekční frakce levé komory (LVEF) s následným nejméně jedním měřením a vyhodnocena MUGA skenováním, 88 nemocných
Jen 13 z těchto 88 pacientů (15%) mělo alespoň jednu klinicky signifikantní změnu v hodnotě LVEF, definovanou jako hodnota LVEF menší než 45% nebo jako pokles nejméně o 20 bodů od základní hodnoty.
Kromě toho 1 pacientka (s kumulativní dávkou 944 mg/ m2) byla vyřazena z léčby ve studii pro klinické symptomy městnavého srdečního selhání.
Jako u jiných DNA - poškozujících antineoplastických přípravků, byly hlášeny sekundární akutní myeloidní leukémie a myelodysplasie u pacientů, kteří dostávali kombinovanou léčbu s doxorubicinem.
Proto každý pacient léčený doxorubicinem musí být sledován hematologicky.
Třebaže výskyt lokální nekrózy následující extravazaci byl hlášen velmi vzácně, je přípravek Caelyx považován za iritant.
Z experimentálních studií u zvířat vyplývá, že podávání doxorubicin - hydrochloridu v lipozomové lékové formě snižuje riziko extravazálního poškození.
Pokud se vyskytnou jakékoli známky nebo příznaky extravazace (např. pocity píchání, erytém), je nutno infuzi okamžitě přerušit a zahájit ji v jiné žíle.
Ke zmírnění lokální reakce může pomoci třicetiminutová aplikace ledu nad místem extravazace.
Přípravek Caelyx nesmí být podáván intramuskulární ani subkutánní cestou.
Obnovení kožních reakcí vzhledem k předchozí radioterapii se ojediněle vyskytlo s podáním přípravku Caelyx.
Velmi vzácně byly po uvedení přípravku Caelyx na trh hlášeny závažné kožní reakce zahrnující erythema multiforme, Stevensův- Johnsonův syndrom a toxickou epidermální nekrolýzu.
U pacientů léčených přípravkem Caelyx byly zaznamenány méně časté případy žilního tromboembolismu včetně tromboflebitidy, žilní trombózy a plicní embolie.
Jelikož však u nemocných rakovinou existuje zvýšené riziko tromboembolie, není možné stanovit příčinnou souvislost.
4. 9 Předávkování
Akutní předávkování doxorubicin- hydrochloridem zhoršuje toxické účinky mukositidy, leukopenie a trombocytopenie.
Léčba akutního předávkování u pacientů se závažnou myelosupresí spočívá v hospitalizaci, podávání antibiotik, transfúzích trombocytů a granulocytů a symptomatické terapii mukositidy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Cytostatika (antracykliny a příbuzné látky), ATC kód:
L01DB.
(caesius).
Přesný mechanismus protinádorové aktivity doxorubicinu není znám.
Obecně se však předpokládá, že za většinu jeho cytotoxických účinků je zodpovědná inhibice syntézy DNA a RNA a proteosyntézy.
Jde s největší pravděpodobností o důsledek interkalace antracyklinu do prostor mezi přilehlými páry bází dvoušroubovice DNA, což brání jejímu rozvinutí, nutnému pro replikaci.
U 509 nemocných byla provedena a dokončena randomizovaná studie fáze III, v níž byl srovnáván Caelyx versus doxorubicin v léčbě metastazujícího karcinomu prsu.
Bylo dosaženo protokolem studie vyžadovaného cíle demonstrovat minimálně stejně dobrou účinnost přípravku Caelyx jako doxorubicinu – hodnota poměru rizika přežívání bez progrese dosáhla 1, 00 (95% interval spolehlivosti pro poměr rizika=0, 82- 1, 22).
Hodnoty terapeutického poměru rizika pro přežívání bez progrese byly po standardizaci vzhledem k prognostickým proměnným konzistentní s hodnotami získanými v celé populaci, u níž byla zahájena léčba („ intention to treat “).
21 Primární analýza kardiotoxických účinků prokázala, že riziko rozvoje kardiálních příhod jako funkce kumulativní dávky antracyklinu byla při podávání přípravku Caelyx významně nižší než u doxorubicinu (poměr rizika=3, 16, p < 0, 001).
Žádné srdeční příhody nebyly pozorovány při podávání přípravku Caelyx s kumulací dávek vyšších než 450 mg/ m2.
Srovnávací studie fáze III přípravku Caelyx versus topotekan, u pacientek s epiteliálním ovariálním karcinomem po následném neúspěchu léčby první volby chemoterapií na bázi platiny, byla dokončena u 474 pacientek.
U pacientek léčených přípravkem Caelyx byl zjištěn přínos pro celkovou dobu přežívání (overall survival = OS) ve srovnání s pacientkami léčenými topotekanem, jak ukazuje poměr rizika (hazard ratio = HR) 1, 216 (95% interval spolehlivosti; 1, 000; 1, 478), p=0, 050.
Četnosti přežívání v 1., 2. a 3. roce byly 56, 3%, 34, 7% a 20, 2% pro Caelyx, ve srovnání s 54, 0%, 23, 6% a 13, 2% pro topotekan.
U podskupiny pacientek odpovídajících na léčbu platinou byl rozdíl větší:
HR 1, 432 (95% interval spolehlivosti; 1, 066, 1, 923), p=0, 017.
Četnosti přežívání v 1., 2. a 3. roce byly 74, 1%, 51, 2% a 28, 4% pro Caelyx, ve srovnání s 66, 2%, 31, 0% a 17, 5% pro topotekan.
Léčení byla podobná u pacientek s onemocněním refrakterním na léčbu platinou:
HR 1, 069 (95% interval spolehlivosti; 0, 823, 1, 387), p=0, 618.
Četnosti přežívání v 1., 2. a 3. roce byly 41, 5%, 21, 1% a 13, 8% pro Caelyx, ve srovnání s 43, 2%, 17, 2% a 9, 5% pro topotekan.
Bylo provedeno randomizované otevřené multicentrické klinické hodnocení fáze III s paralelními skupinami, porovnávající bezpečnost a účinnost kombinované terapie přípravkem Caelyx s bortezomibem a monoterapii bortezomibem u 646 pacientů s mnohočetným myelomem, kteří byli již alespoň jednou léčeni, a u kterých nedošlo k progresi při léčbě založené na antracyklinu.
U pacientů léčených kombinovanou terapií přípravku Caelyx s bortezomibem došlo oproti pacientům léčeným monoterapií bortezomibem k významnému zlepšení primárního cílového paranetru – době do progrese (time to progression – TTP), což vyplývá ze snížení rizika (risk reduction – RR) o 35% (interval spolehlivosti 95%; 21- 47%), p < 0, 0001, založeno na 407 případech TTP.
Střední TTP činila u pacientů s monoterapií bortezomibem 6, 9 měsíce, oproti 8, 9 měsíce u pacientů s kombinovanou terapií přípravkem Caelyx s bortezomibem.
Protokolem určená předběžná analýza (založená na 249 případech TTP vedla k předčasnému ukončení hodnocení účinnosti.
Tato předběžná analýza prokázala snížení rizika TTP o 45% (interval spolehlivosti 95%; 29- 57%), p < 0, 0001.
Střední doba do progrese činila u pacientů s monoterapií bortezomibem 6, 5 měsíce, oproti 9, 3 měsíce u pacientů s kombinovanou terapií přípravkem Caelyx s bortezomibem.
Tyto výsledky, ač neúplné, byla podrobeny závěrečné analýze, určené protokolem.
5. 2 Farmakokinetické vlastnosti
Caelyx je dlouho cirkulující pegylovaná lipozomální léková forma doxorubicin- hydrochloridu.
Pegylované lipozomy obsahují povrchově vázané segmenty hydrofilního polymeru methoxypolyethylenglykolu (MPEG).
Tyto lineární skupiny MPEG vyčnívají nad povrch lipozomu a vytvářejí jakýsi ochranný kryt, snižující interakce mezi lipidovou dvojvrstevnou membránou a komponentami plazmy.
To umožňuje, že lipozomy přípravku Caelyx cirkulují v krevním oběhu po delší dobu.
Pegylované lipozomy jsou dostatečně malé (jejich průměr činí přibližně 100 nm), aby mohly v intaktní podobě procházet narušenými stěnami cév zásobujících nádor.
Evidence penetrace pegylovaných lipozomů cévními stěnami a jejich průnik a kumulace v tumorech byly pozorovány u myší s karcinomem tlustého střeva typu C- 26 a u transgenních myší s lézemi typu jako KS.
Pegylované lipozomy mají rovněž lipidovou matrix s nízkou permeabilitou a vnitřní vodný nárazníkový systém, jenž umožňuje uchování doxorubicin- hydrochloridu ve vazbě na lipozomy během jejich setrvání v oběhu.
Plazmatické farmakokinetické parametry přípravku Caelyx se u člověka významně liší od parametrů uváděných v literatuře pro standardní přípravky doxorubicin- hydrochloridu.
Při nižších dávkách (10 mg/ m2 – 20 mg/ m2) je farmakokinetika přípravku Caelyx lineární.
Přes dávkové rozmezí 10 mg/ m2 – 60 mg/ m2 má přípravek Caelyx nelineární farmakokinetiku.
22 hydrochlorid se vyznačuje rozsáhlou tkáňovou distribucí (distribuční objem je:
700 až 1, 100 l/ m2) a velkou rychlostí eliminační clearance (24 až 73 l/ hod/ m2).
Naopak z farmakokinetického profilu přípravku Caelyx se ukazuje, že Caelyx je omezen převážně na objem vaskulární tekutiny a že clearance doxorubicinu z krve závisí především na jeho lipozomovém nosiči.
Doxorubicin se stává dostupným teprve po extravazaci lipozomů a jejich vstupu do tkáňového kompartmentu.
Při stejně vysokých dávkách jsou plazmatické koncentrace a hodnoty AUC, reprezentující převážně pegylovaný, lipozomální doxorubicin- hydrochlorid (obsahuje 90% – 95% naměřeného doxorubicinu), jsou významně vyšší než ty získané při podání standardních přípravků doxorubicin - hydrochloridu.
Přípravek Caelyx by neměl být střídavě používán s jinými lékovými formami doxorubicin - hydrochloridu.
Populační farmakokinetika Farmakokinetika přípravku Caelyx byla hodnocena u 120 pacientů v 10 různých klinických studiích, využívajících metody populační farmakokinetiky.
Farmakokinetiky přípravku Caelyx v rozmezí dávek 10 mg/ m2 až 60 mg/ m2 byla nejlépe popsána dvoukompartmentovým nelineárním modelem nultého řádu a eliminací podle Michaelis - Mentenové.
Průměr vnitřní clearance přípravku Caelyx byl 0, 030 l/ hod/ m2 (rozmezí 0, 008 – 0, 152 l/ hod/ m2) a průměr centrálního distribučního objemu byl 1, 93 l/ m2 (v rozmezí 0, 96 – 3, 85 l/ m2) blížící se objemu plazmy.
Zdánlivý poločas se pohyboval v rozmezí 24 – 231 hod., s průměrem 73, 9 hod.
Pacienti s karcinomem prsu Farmakokinetika přípravku Caelyx, stanovená u 18 pacientek s karcinomem prsu byla podobná farmakokinetice, zjištěné u větší populace 120 pacientů s různými nádory.
Průměr vnitřní clearance byl 0, 016 l/ hod/ m2 (v rozmezí 0, 008 - 0, 027 l/ hod/ m2), průměr centrálního distribučního objemu byl 1, 46 l/ m2 (rozmezí 1, 10 – 1, 64 l/ m2).
(rozmezí 45, 2 – 98, 5 hod.).
Pacienti s ovariálním karcinomem Farmakokinetika přípravku Caelyx, stanovená u 11 pacientek s ovariálním karcinomem byla podobná farmakokinetice, zjištěné u větší populace 120 pacientů s různými nádory.
Průměr vnitřní clearance byl 0, 021 l/ hod/ m2 (v rozmezí 0, 009 – 0, 041 l/ hod/ m2), průměr centrálního distribučního objemu byl 1, 95 l/ m2 (rozmezí 1, 67 – 2, 40 l/ m2).
(rozmezí 36, 1 – 125 hod.).
Pacienti s KS sdruženým s AIDS Plazmatická farmakokinetika přípravku Caelyx byla hodnocena u 23 pacientů s KS, jimž byla podána jedna dávka 20 mg/ m2 ve 30 minutové infuzi.
Farmakokinetické parametry přípravku Caelyx (primárně reprezentující především pegylovaný, lipozomální doxorubicin- hydrochlorid a nízké hladiny neenkapsulovaného doxorubicin- hydrochloridu) byly pozorovány po podání dávky 20 mg/ m2a jsou uvedeny v Tabulce 8.
Tabulka 8.
Farmakokinetické parametry pacientů s KS sdruženým s AIDS, léčených přípravkem Caelyx
průměr + standardní chyba
Parametr
20 mg/ m2 (n=23)
Maximální plazmatická koncentrace * (µg/ ml) Plazmatická clearance (l/ h/ m2) Distribuční objem (l/ m2) Plocha pod křivkou koncentrací (µg/ ml⋅h) λ1 poločas (hodiny) λ2 poločas (hodiny) 23
8, 34 ± 0, 49 0, 041 ± 0, 004 2, 72 ± 0, 120 590, 00 ± 58, 7 5, 2 ± 1, 4
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích s opakovaným podáváním přípravku Caelyx u zvířat je profil toxicity přípravku velmi podobný hlášenému profilu u pacientů dlouhodobě léčených infuzemi standardního doxorubicin - hydrochloridu.
Enkapsulace doxorubicin- hydrochloridu do pegylovaných lipozomů v přípravku Caelyx měla za následek následující efekty různé závažnosti.
Studie u králíků prokázaly u přípravku Caelyx nižší kardiotoxicitu v porovnání s konvenčními přípravky obsahující doxorubicin- hydrochlorid.
Ve studiích prováděných po opakovaném podání přípravku Caelyx potkanům a psům byly pozorovány při dávkách klinicky relevantních závažné kožní zánětlivé a ulcerativní poruchy.
Ve studii provedené na psech byl výskyt těchto lézí omezen snížením dávky nebo prodloužením dávkovacího intervalu mezi dvěma dávkami.
Obdobné kožní léze, které jsou popisované jako palmární- plantární erythrodysesthesie, byly pozorovány rovněž u lidí po dlouhodobé intravenózní infuzi (viz bod 4. 8).
V průběhu opakovaných dávek u toxikologických studií u psů byla po podání pegylovaných lipozomů (placeba) pozorována akutní odpověď, charakterizovaná hypotenzí, zblednutím sliznic, zvýšenou salivací, emesí a střídavými obdobími hyperaktivity a hypoaktivity až letargie.
Obdobná, i když méně závažná odpověď byla též zaznamenána u psů léčených přípravkem Caelyx a standardním doxorubicinem.
Rozsah hypotenzní reakce se zmenšil předléčením antihistaminiky.
Reakce nicméně neohrozila život psů a psi se po přerušení léčby opět rychle zotavili.
Ze studií subkutánní tolerance vyplývá, že Caelyx na rozdíl od standardního doxorubicin- hydrochloridu způsobuje slabší lokální podráždění nebo poškození tkáně po možné extravazaci.
Třebaže s přípravkem Caelyx dosud žádné studie neproběhly, o doxorubicin- hydrochloridu, farmakologicky léčivé látce přípravku Caelyx, je známo, že je mutagenní a kancerogenní.
Pegylované placebové lipozomy nejsou ani mutagenní ani genotoxické.
Caelyx v jednotlivé dávce 36 mg/ kg vede u myší k mírné až středně závažné atrofii ovarií a testes.
U potkanů byl po podávání přípravku Caelyx v opakovaných dávkách ≥ 0, 25 mg/ kg/ den pozorován pokles hmotnosti testes a hypospermie, a u psů po podávání přípravku Caelyx v opakovaných dávkách 1 mg/ kg/ den difúzní degenerace semenovodů a významný pokles spermatogeneze (viz bod 4. 6).
Ve studii bylo prokázáno, že jednorázová intravenózní dávka přípravku Caelyx, dvakrát větší než dávka klinická, způsobuje renální toxicitu u opic.
Renální toxicita byla pozorována i po nižších jednorázových dávkách doxorubicinu HCl u potkanů a králíků.
Protože hodnocení databáze bezpečnosti přípravku Caelyx po uvedení na trh nenaznačuje u pacientů signifikantní riziko nefrotoxicity přípravku Caelyx, tato zjištění u opic nemusí být při hodnocení rizika pro pacienta relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
α - (2 - [1, 2- distearoyl- sn- glycero( 3) fosfooxy] ethylkarbamoyl) - ω- methoxypoly( oxyethylen) - 40 ve formě sodné soli
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
20 měsíců
Po zředění:
- Byla prokázána chemická a fyzikální stabilita po otevření 24 hod. při 2°C – 8°C.
- Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě,
doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a doba by neměla být delší než 24 hod. při 2°C – 8°C.
- Lahvičky s částečně použitým roztokem musí být znehodnoceny.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2oC – 8oC).
Chraňte před mrazem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Skleněné lahvičky typu I s šedou bromobutylovou silikonizovanou zátkou a aluminiovým uzávěrem o objemu 10 ml (20 mg) nebo 25 ml (50 mg).
Caelyx je dodáván jako balení po jedné lahvičce nebo jako balení po deseti lahvičkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nepoužívejte lék, pokud si všimnete přítomnosti sraženiny nebo jakýchkoli jiných částic.
Při manipulaci s roztokem Caelyx je nutné postupovat opatrně.
Vyžaduje se užívání gumových rukavic.
Pokud přijde Caelyx do kontaktu s kůží nebo sliznicí, je nutno příslušné místo okamžitě důkladně omýt vodou a mýdlem.
S přípravkem Caelyx je nutno zacházet stejně jako se všemi ostatními protinádorovými léky podle místních předpisů.
Určete dávku přípravku Caelyx, kterou je třeba podat (na základě doporučené dávky a velikosti povrchu těla pacienta).
Natáhněte odpovídající množství přípravku do sterilní stříkačky.
Při práci s přípravkem Caelyx je nutno přísně dodržovat aseptické postupy, neboť lék neobsahuje žádnou konzervační ani bakteriostatickou látku.
Před podáním je nutno odpovídající dávku přípravku Caelyx rozředit v 5% (50 mg/ ml) roztoku glukosy na infuzi.
Pro dávky < 90 mg se přípravek Caelyx zředí ve 250 ml a pro dávky ≥ 90 mg se zředí v 500 ml.
Dávka může být podána infuzí po dobu 60 minut nebo 90 minut, jak je podrobně popsáno v bodě 4. 2.
25 Užití jakéhokoli jiného ředícího roztoku, než je 5% (50 mg/ ml) roztok glukosy na infuzi, nebo přítomnost jakékoli jiné bakteriostatické látky, jako je benzylalkohol, může způsobit precipitaci roztoku přípravku.
Doporučuje se, aby infuzní linka přípravku Caelyx byla propojena postranním portem s intravenózní infuzí 5% (50 mg/ ml) roztoku glukosy.
Infuzi lze aplikovat do periferní žíly.
Nepoužívejte při infuzi in- line filtr.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B – 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 011/ 001 EU/ 1/ 96/ 011/ 002 EU/ 1/ 96/ 011/ 003 EU/ 1/ 96/ 011/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. června 1996 Datum posledního prodloužení:
19. května 2006
10.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
26 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
27 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
SP Labo N. V., Industriepark 30, 2220, Heist- op- den- Berg, Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi s datem červen 2007 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi s datem 1. června 2007 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik)
•
Na vyžádání EMEA
28 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA CAELYX 20 mg/ 10 ml – 1 lahvička KRABIČKA CAELYX 20 mg/ 10 ml – 10 lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Caelyx 2 mg/ ml koncentrát pro přípravu infuzního roztoku Pegylovaný lipozomální doxorubicini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml přípravku Caelyx obsahuje 2 mg pegylovaného lipozomálního doxorubicin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: α - (2 - [1, 2- distearoyl- sn- glycero( 3) fosfooxy] ethylkarbamoyl) - ω - methoxypoly( oxyethylen) - 40 ve formě sodné soli, plně hydrogenovaný sójový lecithin, cholesterol, amoniumsulfát, sacharosa, histidin, voda na injekci, kyselina chlorovodíková a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička 10 lahviček 20 mg/ 10 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání, po zředění v 5% (50 mg/ ml) roztoku glukosy na infuzi.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
PŘI POUŽÍVÁNÍ NEZAMĚŇUJTE S JINOU LÉKOVOU FORMOU DOXORUBICIN - HYDROCHLORIDU.
8.
POUŽITELNOST
EXP
31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Lahvičky s částečně spotřebovaným obsahem je třeba zlikvidovat.
Při zacházení s přípravkem Caelyx a při jeho likvidaci by se mělo postupovat stejně jako s ostatními cytostatiky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 011/ 001 (1 lahvička) EU/ 1/ 96/ 011/ 002 (10 lahviček)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Caelyx 20 mg/ 10 ml
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA CAELYX 50 mg/ 25 ml – 1 lahvička KRABIČKA CAELYX 50 mg/ 25 ml – 10 lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Caelyx 2 mg/ ml koncentrát pro přípravu infuzního roztoku Pegylovaný lipozomální doxorubicini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml přípravku Caelyx obsahuje 2 mg pegylovaného lipozomálního doxorubicin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: α - (2 - [1, 2- distearoyl- sn- glycero( 3) fosfooxy] ethylkarbamoyl) - ω - methoxypoly( oxyethylen) - 40 ve formě sodné soli, plně hydrogenovaný sójový lecithin, cholesterol, amoniumsulfát, sacharosa, histidin, voda na injekci, kyselina chlorovodíková a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička 10 lahviček 50 mg/ 25 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání, po zředění v 5% (50 mg/ ml) roztoku glukosy na infuzi.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
PŘI POUŽÍVÁNÍ NEZAMĚŇUJTE S JINOU LÉKOVOU FORMOU DOXORUBICIN - HYDROCHLORIDU.
8.
POUŽITELNOST
EXP
33 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Lahvičky s částečně spotřebovaným obsahem je třeba zlikvidovat.
Při zacházení s přípravkem Caelyx a při jeho likvidaci se má postupovat stejně jako s ostatními cytostatiky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 011/ 003 (1 lahvička) EU/ 1/ 96/ 011/ 004 (10 lahviček)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Caelyx 50 mg/ 25 ml
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK CAELYX 20 mg/ 10 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Caelyx 2 mg/ ml koncentrát pro přípravu infuzního roztoku Pegylovaný lipozomální doxorubicini hydrochloridum
Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
20 mg/ 10 ml
6.
JINÉ
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK CAELYX 50 mg/ 25 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Caelyx 2 mg/ ml koncentrát pro přípravu infuzního roztoku Pegylovaný lipozomální doxorubicini hydrochloridum
Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 mg/ 25 ml
6.
JINÉ
36 B.
PŘÍBALOVÁ INFORMACE
Caelyx 2 mg/ ml koncentrát pro přípravu infuzního roztoku Pegylovaný lipozomální doxorubicini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Caelyx a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Caelyx užívat 3.
Jak se Caelyx užívá 4.
Možné nežádoucí účinky 5.
Jak Caelyx uchovávat 6.
Další informace
1.
CO JE CAELYX A K ČEMU SE POUŽÍVÁ
Caelyx je protinádorová látka.
Přípravek Caelyx se užívá k léčbě karcinomu prsu u pacientů s rizikem srdečních potíží.
Přípravek Caelyx se užívá v léčbě ovariálního karcinomu.
Je užíván z důvodu ničení rakovinných buněk, z důvodu zmenšení velikosti nádoru, zpoždění růstu nádoru a prodloužení Vašeho přežití.
Přípravek Caelyx se také užívá v kombinaci s jiným lékem, bortezomibem, k léčbě mnohočetného myelomu, rakoviny krve u pacientů, kteří už byli dříve alespoň jednou léčeni.
Přípravek Caelyx se také užívá ke zlepšení Vašeho Kaposiho sarkomu a zahrnuje zlepšení ve smyslu zploštění, ztenčení nebo dokonce smrštění nádoru.
Ustoupit nebo dokonce vymizet mohou i další příznaky Kaposiho sarkomu, jako je otok v okolí nádoru.
Přípravek Caelyx obsahuje látku, která je schopna selektivně usmrcovat nádorové buňky.
Tato léčivá látka - doxorubicin- hydrochlorid - je v přípravku Caelyx obsažena uvnitř drobných kuliček nazývaných pegylované lipozomy, které napomáhají jejímu přesunu z krevního oběhu převážně k nádorové tkáni, spíše než do normální zdravé tkáně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CAELYX UŽÍVAT
Neužívejte Caelyx
- jestliže jste alergický/ á (přecitlivělý/ á) na doxorubicin- hydrochlorid nebo na kteroukoli další
složku přípravku Caelyx.
Zvláštní opatrnosti při použití přípravku Caelyx je zapotřebí
- jestliže jste léčeni na srdeční nebo jaterní onemocnění;
- jestliže trpíte cukrovkou (diabetem), neboť přípravek Caelyx obsahuje cukr, což může
vyžadovat přizpůsobení léčby diabetu;
- jestliže máte Kaposiho sarkom a byla Vám odstraněna slezina.
38 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka
- o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou
dostupné bez lékařského předpisu;
- zvláštní opatrnosti je třeba, jestli máte nebo jste měli protinádorovou léčbu, která snižuje počet
bílých krvinek, protože to může způsobit další snížení počtu bílých krvinek.
Jestliže si nejste jisti léčbou, kterou jste dostali anebo s jakýmikoliv nemocemi, které jste prodělali, promluvte si se svým lékařem.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Vzhledem k tomu, že léčivá látka doxorubicin- hydrochlorid přípravku Caelyx může způsobit vady plodu, je důležité informovat lékaře, pokud si myslíte, že jste těhotná.
V době, kdy žena nebo její partner užívá přípravek Caelyx, a po dobu šesti měsíců po ukončení léčby, je třeba učinit opatření k zábraně početí.
Protože doxorubicin- hydrochlorid může být škodlivý pro kojené děti, musí matky přerušit kojení před zahájením léčby přípravkem Caelyx.
Odborníci doporučují, aby HIV infikované ženy za žádných okolností nekojily své děti, a tak zabránily přenosu viru HIV.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem Caelyx cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE CAELYX UŽÍVÁ
Caelyx je výjimečná léková forma.
Nesmí se užívat střídavě s jinými lékovými formami doxorubicin- hydrochloridu.
Caelyx Vám bude aplikovat lékař, a to formou infuze do žíly.
90 minut).
Jestli se léčíte na karcinom prsu nebo na ovariální karcinom, přípravek Caelyx bude podáván v dávce 50 mg/ m2 Vašeho povrchu těla (na základě Vaší výšky a hmotnosti).
Dávka se opakuje každé čtyři týdny tak dlouho, až nemoc více nepostupuje a Vy máte schopnost tolerovat léčbu.
Jestli se léčíte kvůli mnohočetnému myelomu a byl( a) jste už dříve alespoň jednou léčen( a), bude přípravek Caelyx podán v dávce 30 mg/ m2 povrchu těla (na základě vaší výšky a hmotnosti) jako 1 hodinu trvající nitrožilní infuze 4. dne 3- týdenního léčebného režimu bortezomibu, bezprostředně po infuzi s bortezomibem.
Dávka se opakuje tak dlouho, dokud budete uspokojivě reagovat a snášet léčbu.
Jestli se léčíte na Kaposiho sarkom, přípravek Caelyx bude podáván v dávce 20 mg/ m2 Vašeho povrchu těla (na základě Vaší výšky a hmotnosti).
Tato dávka se opakuje každé 2 – 3 týdny po dobu 2 – 3 měsíců; a potom tak často, jak bude nezbytné k udržení Vašeho zlepšeného stavu.
Jestliže jste užil( a) více přípravku Caelyx než jste měl( a) Akutní předávkování zhoršuje nežádoucí účinky jako jsou bolesti v ústech nebo pokles počtu bílých krvinek a krevních destiček.
Léčba zahrnuje podávání antibiotik, transfúze krevních destiček a použití faktorů, stimulujících produkci bílých krvinek a léčí se příznaky bolesti v ústech.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
39 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Caelyx nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V průběhu infuze přípravku Caelyx se mohou objevit následující nežádoucí účinky: návaly v obličeji, dušnost, bolesti hlavy, zimnice, bolesti zad, pocit tísně na prsou a/ nebo v krku, bolest v krku, pokles nebo zvýšení krevního tlaku, rychlý tlukot srdce, otoky v obličeji, horečka, závrať, nevolnost, špatné trávení, svědění, vyrážka a pocení.
Ve velmi vzácných případech se objevily křeče (záškuby).
Někdy se též objeví pálení nebo otoky kůže v místě zavedení infuzní jehly.
Pokud cítíte v průběhu infuze v místě zavedení infuzní jehly pálení nebo bolest, okamžitě o tom informujte lékaře.
Vyhledejte ihned svého lékaře,
- jestliže ucítíte nebo zpozorujete jakékoli bolestivé zarudnutí pokožky na rukou či nohou;
- jestliže se u Vás objeví bolestivé zčervenání kůže a/ nebo puchýře na těle nebo v ústech;
- jestliže máte srdeční problémy;
- jestliže máte boláky v ústech;
- jestliže se objeví horečka nebo jakákoli jiná známka infekce;
- jestliže máte náhlou dušnost nebo prudkou bolest na hrudi, které se mohou zhoršovat hlubším
dýcháním nebo kašlem;
- jestliže máte na měkkých tkáních svých nohou otok, horkost nebo zvýšenou citlivost na dotek
doprovázené někdy bolestivostí, která se zhoršuje při stání nebo při chůzi.
V období mezi jednotlivými infuzemi se mohou dostavit následující nežádoucí účinky:
- zarudnutí, otok a bolest dlaní rukou a plosek nohou.
Tyto účinky byly pozorovány poměrně
často a někdy jsou závažné.
V těžších případech tyto účinky mohou interferovat s určitými denními aktivitami a mohou přetrvávat 4 týdny i déle než kompletně odezní.
Lékař může oddálit a/ nebo snížit dávku další infuze (viz Strategie prevence a léčby syndromu ruka- noha, níže);
- bolesti nebo pálení v ústech nebo v krku, nevolnost, zvracení, bolesti žaludku, průjem, zácpa,
afty (mykotická infekce v ústní dutině), bolest v nose, krvácení z nosu, opary, ztráta chuti k jídlu, úbytek tělesné hmotnosti a zánětlivé postižení jazyka;
- pokles počtu bílých krvinek, což může zvýšit nebezpečí infekce.
Anemie (pokles počtu
červených krvinek) může vyvolat zvýšenou únavu, a pokles počtu krevních destiček může zvýšit riziko krvácení.
Ve vzácných případech může mít nízký počet bílých krvinek za následek vážnou infekci.
V průběhu léčby přípravkem Caelyx mohou být laboratorní hodnoty související s funkcí jater buď zvýšeny nebo sníženy.
Vzhledem k možnosti výkyvů v počtu krevních buněk je nutné u Vás provádět pravidelná vyšetření krve.
Klinická studie pacientů s KS sdruženým s AIDS, v níž byl přípravek Caelyx porovnáván s jinou léčbou (bleomycin/ vincristin), ukázala vyšší pravděpodobnost některých infekčních onemocnění po léčbě přípravkem Caelyx.
Nicméně na rozdíl od výsledků u pacientů s KS sdruženým s AIDS, byl přípravek Caelyx porovnáván také se standardní léčbou pokročilého ovariálního karcinomu (topotecanem), a riziko infekcí bylo zjištěno podstatně nižší u pacientek léčených přípravkem Caelyx.
Podobně bylo zjištěno nízké riziko sníženého počtu krevních buněk a infekcí v klinických studiích u nemocných s karcinomem prsu.
Některé z uvedených nežádoucích účinků mohou ovšem souviset s Vaším základním onemocněním a nikoli s podáváním přípravku Caelyx;
- celkový pocit únavy, ospalost, zmatenost, závrať, slabost, bolesti v kostech, bolesti prsou,
bolesti svalů, křeče nebo otoky nohou, celkové otoky, záněty oční sítnice (světlo detekující membrána očí), zvýšená tvorba slz, neostré vidění, pocit jehliček a špendlíků v rukách a nohách nebo bolesti rukou a nohou;
- vypadávání vlasů, zánět vlasových folikulů, odlupování kůže, zánět nebo vyrážka, abnormální
pigmentace kůže (zabarvení) a poškození nehtů;
- srdeční problémy, jako např. nepravidelný tep srdce, rozšíření krevních cév;
- horečka, zvýšená teplota nebo jakákoli jiná známka infekce, která může souviset s vaším
onemocněním;
- dýchací problémy, jako např. obtížné dýchání nebo kašel, které mohou souviset s infekčním
onemocněním získaným v souvislosti s Vaší základní chorobou;
- pokud jste dříve v průběhu radioterapie trpěli kožními reakcemi, tj. bolestivostí, zarudnutím
nebo vysycháním kůže, mohou se tyto problémy objevit i při léčbě přípravkem Caelyx.
Další nežádoucí účinky, které se mohou objevit u kombinace přípravku Caelyx s bortezomibem, zahrnují:
- bolest kloubů, snížená nebo abnormální citlivost, zánět rohovky, zarudnutí oka, zarudnutí
šourku.
Pokud se přípravek Caelyx užívá samostatně, některé z těchto nežádoucích účinků se vyskytují s nižší pravděpodobností a některé se nevyskytly vůbec.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Každý den po dobu 4 – 7 dní začněte ihned po dávce přípravku Caelyx:
- namáčejte ruce a/ nebo nohy v lázni studené vody jak je to jen možné (např. při sledování
televize, čtení nebo poslechu rádia);
- ponechejte ruce a nohy nepokryté (žádné rukavice, ponožky apod.);
- zdržujte se na chladných místech;
- v horkém létě se koupejte ve studené vodě;
- vyhýbejte se prudkým cvičením, které mohou způsobit trauma nohám (např. jogging);
- vyhýbejte se styku kůže s velmi horkou vodou (vany s vířivou vodou, sauny);
- nenoste úzké boty nebo boty s vysokými podpatky.
Pyridoxin (Vitamin B6):
- Vitamin B6 je dostupný bez lékařského předpisu.
- Užijte 50 – 150 mg denně, jakmile zjistíte první známky zčervenání nebo mravenčení.
5.
JAK CAELYX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Byla prokázána chemická a fyzikální stabilita po otevření 24 hod při 2°C - 8°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a doba by neměla být delší než 24 hod při 2°C - 8°C.
Lahvičky s částečně použitým roztokem musí být znehodnoceny.
Caelyx nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce.
Nepoužívejte Caelyx, pokud si všimnete přítomnosti sraženiny nebo jakýchkoli jiných částic.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Caelyx obsahuje
- Léčivou látkou je doxorubicin- hydrochlorid.
Jeden ml přípravku Caelyx obsahuje 2 mg
doxorubicin- hydrochloridu v pegylované lipozomální lékové formě.
- Pomocnými látkami jsou α - (2 - [1, 2- distearoyl- sn- glycero( 3) fosfooxy] ethylkarbamoyl) - ω -
methoxypoly( oxyethylen) - 40 ve formě sodné soli (MPEG- DSPE), plně hydrogenovaný sójový lecitin (HSPC), cholesterol, amoniumsulfát, sacharosa, histidin, voda na injekci, kyselina chlorovodíková a hydroxid sodný.
Caelyx koncentrát pro přípravu infuzního roztoku: lahvičky o obsahu 10 ml (20 mg) nebo 25 ml (50 mg).
Jak Caelyx vypadá a co obsahuje toto balení
Roztok na infuzi je sterilní, průsvitný a červený.
Caelyx je dostupný ve skleněných lahvičkách jako balení po jedné lahvičce nebo balení po deseti lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
42 Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
43 Následující informace je určena pouze pro zdravotnické pracovníky (viz bod 3):
Při manipulaci s roztokem Caelyx je nutné postupovat opatrně.
Vyžaduje se užívání gumových rukavic.
Pokud přijde Caelyx do kontaktu s kůží nebo sliznicí, je nutno příslušné místo okamžitě důkladně omýt vodou a mýdlem.
S přípravkem Caelyx je nutno zacházet stejně jako se všemi ostatními protinádorovými léky.
Určete dávku přípravku Caelyx, kterou je třeba podat (na základě doporučené dávky a velikosti povrchu těla pacienta).
Natáhněte odpovídající množství přípravku do sterilní stříkačky.
Při práci s přípravkem Caelyx je nutno přísně dodržovat aseptické postupy, neboť lék neobsahuje žádnou konzervační ani bakteriostatickou látku.
Před podáním je nutno odpovídající dávku přípravku Caelyx rozředit v 5% (50 mg/ ml) roztoku glukosy na infuzi.
Pro dávky < 90 mg zřeďte přípravek Caelyx ve 250 ml a pro dávky ≥ 90 mg zřeďte Caelyx v 500 ml.
Pro minimalizaci rizika reakcí po infuzi je počáteční dávka podána rychlostí ne vyšší než 1 mg/ minutu.
Jestliže nejsou pozorované žádné reakce na infuzi, může být následující infuze přípravku Caelyx podávána po dobu 60 minut.
V programu studie léčby karcinomu prsu byla povolena u pacientů, kteří měli reakci na infuzi, modifikace postupu infuze následovně:
5% z celkové dávky bylo podáno pomalu během prvních 15 minut. Když byla dávka tolerována bez reakce, byla následně rychlost infuze zdvojnásobena v následujících 15 minutách.
Jestliže byla tolerována, mohla být infuze dokončena během následující hodiny do celkového času trvání infuze 90 minut.
Jestli má pacient časné symptomy nebo známky reakce na infuzi, musí být infuze ihned přerušena, podá se vhodná premedikace (antihistaminika a/ nebo krátce působící kortikosteroidy) a infuze se znovu začne pomalejší rychlostí.
Užití jakéhokoli jiného ředícího roztoku než 5% (50 mg/ ml) roztoku glukosy na infuzi, nebo přítomnost jakékoli bakteriostatické látky, jako je benzylalkohol, může způsobit vysrážení přípravku Caelyx.
Doporučuje se, aby infuzní linka přípravku Caelyx byla propojena postranním portem s intravenózní infuzí 5% (50 mg/ ml) roztoku glukosy.
Infuzi lze aplikovat do periferní žíly.
Nepoužívejte při infuzi in- line filtry.
44
European Medicines Agency
EMEA/ H/ C/ 379
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CANCIDAS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cancidas?
Cancidas je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje léčivou látku kaspofungin.
Na co se přípravek Cancidas používá?
Přípravek Cancidas je antimykotikum (lék proti mykotickým (houbovým) onemocněním).
Používá se k léčbě dospělých a dospívajících pacientů a dětí trpících: • invazivní kandidózou (typ mykotické (houbové) infekce, jejímž původcem jsou kvasinky rodu Candida); • invazivní aspergilózou (jiný typ mykotické (houbové) infekce, jejímž původcem jsou plísně rodu Aspergillus), pokud pacient nereaguje na amfotericin B nebo itrakonazol (jiné antimykotické přípravky) nebo je netoleruje; • předpokládanými mykotickými infekcemi (jako jsou infekce vyvolané kvasinkami rodu Candida nebo plísněmi rodu Aspergillus) u pacientů s horečkami (u febrilních pacientů) a s neutropenií (nedostatek bílých krvinek).
Tato situace se označuje jako „ empirická léčba “, což znamená, že léčba se zahajuje na základě pozorování pacienta předtím, než lékař potvrdí onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Cancidas používá?
Léčbu přípravkem Cancidas by měl zahájit lékař, který má zkušenosti s léčbou invazivních mykotických infekcí.
Přípravek Cancidas musí být před použitím naředěn pomocí rozpouštědla, které neobsahuje glukózu.
Přípravek se podává jednou denně formou pomalé infuze po dobu přibližně jedné hodiny.
U dospělých pacientů se léčba zahajuje nárazovou dávkou 70 mg s následnými dávkami 50 mg, nebo 70 mg denně v případech, kdy je tělesná hmotnost pacienta vyšší než 80 kg.
U dospělých, kteří trpí středně závažnými potížemi s játry, může být nutné použít nižší dávku.
V případě pacientů ve věku od 12 měsíců do 17 let závisí dávka přípravku na ploše povrchu jejich těla (vypočtené pomocí tělesné výšky a hmotnosti dítěte).
Přípravek Cancidas by měl být užíván s opatrností u dětí mladších než 12 měsíců, neboť na této věkové skupině nebyl dostatečně zkoumán.
Léčba pokračuje po dobu až dvou týdnů po vyléčení infekce.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak přípravek Cancidas působí?
Seznam hub, proti nimž přípravek Cancidas působí, je uveden v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak byl přípravek Cancidas zkoumán?
Přípravek Cancidas byl zkoumán v rámci pěti hlavních studií.
Tři studie zkoumaly účinky přípravku Cancidas při léčbě invazivní kandidózy či invazivní aspergilózy: do první studie bylo zařazeno 239 dospělých pacientů s invazivní kandidózou, do druhé 69 dospělých pacientů s invazivní aspergilózou a do třetí 49 pacientů ve věku 6 měsíců až 17 let buď s invazivní kandidózou, nebo s invazivní aspergilózou.
Přípravek Cancidas byl srovnáván s amfotericinem B podávaným do žíly v rámci studie na dospělých pacientech s invazivní kandidózou.
V rámci empirické léčby febrilních neutropenických pacientů byl přípravek Cancidas srovnáván s amfotericinem B ve dvou studiích: do jedné bylo zařazeno 1 111 dospělých pacientů a do druhé 82 pacientů ve věku od 2 do 17 let.
Ve všech pěti studiích byl hlavním měřítkem účinnosti počet pacientů, kteří reagovali na léčbu.
Tento ukazatel je založen na zlepšení příznaků onemocnění a na dalších kritériích, jako je například vymizení plísně ze vzorků odebraných pacientům.
Jaký přínos přípravku Cancidas byl prokázán v průběhu studií?
V případě invazivní kandidózy bylo 73% dospělých pacientů léčených přípravkem Cancidas vyhodnoceno jako pacienti s příznivou reakcí na léčbu (80 pacientů ze 109) ve srovnání se 62% dospělých pacientů léčených amfotericinem B (71 pacientů ze 115).
V případě invazivní aspergilózy vykázalo na konci studie příznivou reakci na léčbu 41% pacientů (26 pacientů z 63).
Celkem 36% dospělých pacientů, kteří nereagovali na jiné druhy léčby, reagovalo na léčbu přípravkem Cancidas (19 pacientů z 53).
Na léčbu přípravkem Cancidas reagovalo rovněž 70% pacientů (7 pacientů z 10), kteří netolerovali jinou léčbu.
50% pacientů s invazivní kandidózou (5 pacientů z 10) a 81% pacientů s invazivní aspergilózou (30 pacientů ze 37) reagovalo na léčbu přípravkem Cancidas.
Pokud jde o empirickou léčbu febrilních neutropenických pacientů, přípravek Cancidas byl stejně účinný jako amfotericin B.
Ve studii prováděné na dospělých byla u 34% pacientů z obou skupin zaznamenána příznivá reakce na léčbu.
Podobné výsledky byly zaznamenány ve studii prováděné na dětech a dospívajících.
Jaká rizika jsou spojena s přípravkem Cancidas?
Nejběžnějším vedlejším účinkem přípravku Cancidas (zaznamenaným u více než 1 pacienta z 10) je horečka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Cancidas je uveden v příbalových informacích.
Přípravek Cancidas by neměly užívat osoby s možnou přecitlivělostí (alergií) na kaspofungin nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Cancidas schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Cancidas v rámci léčby invazivní kandidózy či invazivní aspergilózy a empirické léčby předpokládaných mykotických infekcí u dospělých a dětských pacientů převyšují jeho rizika.
Výbor doporučil, aby přípravku Cancidas bylo uděleno rozhodnutí o registraci.
Přípravku Cancidas bylo původně uděleno rozhodnutí o registraci za „ výjimečných okolností “, neboť v době schvalování nebylo možné získat o přípravku vyčerpávající informace.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 29. září 2006 odvoláno.
2/ 3 Další informace o přípravku Cancidas:
Evropská komise udělila rozhodnutí o registraci přípravku Caspofungin MSD platné v celé Evropské unii společnosti Merck Sharpe and Dohme Limited dne 24. října 2001.
Název přípravku byl dne 9. dubna 2003 změněn na Cancidas.
Registrace byla obnovena dne 24. října 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Cancidas je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
číslo EU
název
síla
léková forma
cesta podání
obal
obsah (koncentrace)
velikost balení
EU/ 1/ 01/ 196/ 001
Cancidas
50 mg
prášek pro koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 01/ 196/ 003
Cancidas
70 mg
prášek pro koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
10 ml
1 injekční lahvička
1/ 1 ©EMEA 2003
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
CANCIDAS 50 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 50 mg caspofunginum (ve formě caspofungini diacetas).
Jedna 50mg injekční lahvička obsahuje 35, 7 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Bílý až bělavý, kompaktní, lyofylizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Léčba invazivní kandidózy u dospělých nebo pediatrických pacientů. • Léčba invazivní aspergilózy u dospělých nebo pediatrických pacientů, kteří jsou refrakterní vůči amfotericinu B, tukovým lékovým formám amfotericinu B a/ nebo itrakonazolu, nebo nesnášejících uvedené látky.
Refrakterita je definována jako progrese infekce nebo absence zlepšení po minimálně 7 dnech předcházejících terapeutických dávek účinné antimykotické terapie. • Empirická terapie předpokládané mykotické infekce (jako jsou Candida nebo Aspergillus) u febrilních neutropenických dospělých nebo pediatrických pacientů.
4. 2 Dávkování a způsob podání
Léčbu přípravkem CANCIDAS musí zahájit lékař se zkušenostmi s léčbou invazivních mykotických infekcí.
Po rozpuštění a naředění je nutno roztok aplikovat pomalou intravenózní infuzí po dobu přibližně 1 hodiny.
Nemísit ani nepodávat CANCIDAS současně s jinými léky, protože nejsou k dispozici žádné údaje o kompatibilitě CANCIDAS s jinými intravenózně podávanými látkami, aditivy, ani léčivy.
NEPOUŽÍVEJTE ROZPOUŠTĚDLA OBSAHUJÍCÍ GLUKÓZU, protože CANCIDAS není v rozpouštědlech obsahujících glukózu stabilní.
Pokyny k rozpouštění jsou uvedeny v bodě 6. 6.
Dodávají se lahvičky o obsahu 70 mg i 50 mg.
Přípravek CANCIDAS se má podávat jako jedna infuze denně.
Dávkování u dospělých pacientů Jednu 70mg nárazovou dávku je nutno podat první den, s následnými dávkami 50 mg denně.
U pacientů o tělesné hmotnosti nad 80 kg se doporučuje po nárazové dávce 70 mg pokračovat s dávkou 70 mg denně přípravku CANCIDAS (viz bod 5. 2).
Dávky vyšší než 70 mg denně nebyly dostatečně zkoušeny.
S ohledem na pohlaví nebo věk není žádná úprava dávky potřebná (viz bod 5. 2).
2 Dávkování u pediatrických pacientů (12 měsíců až 17 let) U pediatrických pacientů (ve věku 12 měsíců až 17 let) musí být dávkování odvozeno od plochy povrchu těla pacienta (viz Návod k použití u pediatrických pacientů, Mostellerův 1 vzorec).
Ve všech indikacích se musí první den podat jedna nárazová dávka 70 mg/ m2 (nesmí se přesáhnout skutečná dávka 70 mg), poté následuje dávka 50 mg/ m2 denně (nesmí přesáhnout skutečnou dávku 70 mg).
Pokud je dávka 50 mg/ m2 denně dobře snášena, ale nevede k odpovídající klinické odpovědi, lze denní dávku zvýšit na 70 mg/ m2 denně (nesmí se přesáhnout skutečná dávka 70 mg).
Účinnost a bezpečnost přípravku CANCIDAS nebyla dostatečně hodnocena v klinických hodnoceních s novorozenci a dětmi mladšími 12 měsíců.
Při léčbě této věkové skupiny se doporučuje zvýšená opatrnost.
Omezené údaje naznačují, že se může zvážit podávání přípravku CANCIDAS v dávce 25 mg/ m2 denně u novorozenců a kojenců (ve věku do 3 měsíců) a v dávce 50 mg/ m2 denně u malých dětí (ve věku 3 až 11 měsíců) (viz bod 5. 2).
Trvání léčby Délka empirické léčby by měla vycházet z klinické odpovědi pacienta.
Léčba by měla pokračovat po dobu až 72 hodin po úpravě neutropenie (ANC≥500).
Pacienty, u nichž se zjistí mykotická infekce, je nutno léčit minimálně po dobu 14 dní a léčba by měla pokračovat po dobu alespoň 7 dní po úpravě neutropenie i klinických symptomů.
Délka léčby invazivní kandidózy by měla vycházet z klinické a mikrobiologické odpovědi pacienta.
Po zmírnění známek a symptomů invazivní kandidózy a poté, co se výsledky kultivace staly negativními, lze uvažovat o převedení na perorální antimykotickou léčbu.
Obecně platí, že antimykotická terapie by měla pokračovat minimálně po dobu dalších 14 dní od poslední kultivace s pozitivním výsledkem.
Délka léčby invazivní aspergilózy se určuje individuálně a vychází ze závažnosti základního pacientova onemocnění, zotavení z imunosuprese a klinické odpovědi.
Obecně lze říci, že léčba musí pokračovat minimálně po dobu 7 dní po ústupu symptomů.
Dávkování u starších pacientů U starších pacientů (65 let a starších) se plocha pod křivkou (area under the curve, AUC) zvyšuje přibližně o 30%.
Není však nutno systematicky dávku upravovat.
Jsou pouze omezené zkušenosti s léčbou u pacientů ve věku 65 let a více.
Dávkování u pacientů s poruchou funkce ledvin U pacientů s poruchou funkce ledvin není nutno dávku upravovat (viz bod 5. 2).
Dávkování u pacientů s jaterní insuficiencí Při mírné jaterní insuficienci (Child- Pughovo skóre 5- 6) není u dospělých pacientů zapotřebí žádné úpravy dávky.
U dospělých pacientů se středně těžkou jaterní insuficiencí (Child- Pughovo skóre 7- 9) se na základě farmakokinetických údajů doporučuje podávat CANCIDAS 35 mg denně.
První den je nutno podat počáteční 70mg nárazovou dávku.
U dospělých pacientů s těžkou jaterní insuficiencí (Child- Pughovo skóre nad 9) a u pediatrických pacientů s jakýmkoli stupněm jaterní insuficience nejsou k dispozici žádné klinické zkušenosti (viz bod 4. 4).
Současné podávání s induktory metabolických enzymůOmezené množství údajů naznačuje, že zvýšení denní dávky přípravku CANCIDAS na 70 mg po 70 mg nárazové dávce je třeba zvážit při současném podávání přípravku CANCIDAS dospělým pacientům s některými induktory metabolických enzymů (viz bod 4. 5).
Pokud se přípravek CANCIDAS podává pediatrickým pacientům (ve věku 3 měsíce až 17 let) spolu s týmiž induktory metabolických enzymů (viz bod 4. 5), je nutno zvážit podávání přípravku CANCIDAS v dávce 70 mg/ m2 denně (nesmí se přesáhnout skutečná denní dávka 70 mg).
1 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317( 17): 1098 (letter)
3 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli z pomocných látek tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Z omezeného množství dat lze usuzovat, že méně běžné non- Candida kvasinky a non- Aspergillus plísně nejsou na kaspofungin citlivé.
Účinnost kaspofunginu na tyto mykotické patogeny nebyla stanovena.
Současné podávání přípravku CANCIDAS s cyklosporinem bylo hodnoceno u zdravých dospělých dobrovolníků i u dospělých nemocných.
Několik zdravých dospělých dobrovolníků, jimž byly podány dvě dávky cyklosporinu 3 mg/ kg s kaspofunginem, vykázalo přechodné zvýšení alaninaminotransferázy (ALT) a aspartátaminotransferázy (AST) ve výši menší nebo rovnající se trojnásobku horní hranice normálu (ULN), které vymizelo při ukončení léčby. V retrospektivní studii se 40 pacienty léčenými přípravkem CANCIDAS (po uvedení na trh) a cyklosporinem po dobu 1 až 290 dní (průměrná doba 17, 5 dne) nebyly pozorovány žádné vážné nežádoucí účinky na játra.
Tyto údaje naznačují, že CANCIDAS lze podávat pacientům užívajícím cyklosporin v případech, kdy případný léčebný přínos převáží možné riziko.
Při současném podávání přípravku CANCIDAS a cyklosporinu je nutno zvážit možnost pečlivého sledování jaterních enzymů.
U dospělých pacientů s mírnou a středně těžkou jaterní insuficiencí se hodnota AUC zvýšila o 20 a 75% (v uvedeném pořadí).
Při středně těžké poruše funkce jater se u dospělých doporučuje snížení denní dávky na 35 mg.
U dospělých s těžkou jaterní insuficiencí a u pediatrických pacientů s jakýmkoli stupněm jaterní insuficience nejsou žádné klinické zkušenosti.
Předpokládá se vyšší expozice než při středně těžké jaterní insuficienci a u těchto pacientů je nutno CANCIDAS užívat opatrně (viz body 4. 2 a 5. 2).
Informace o bezpečnosti ohledně délky léčby trvající déle než 4 týdny jsou omezené.
Tento léčivý přípravek obsahuje sacharózu.
Pacienti se vzácnými dědičnými poruchami intolerance fruktózy nebo sacharázo- izomaltázovou nedostatečností nesmí tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
In vitro studie ukazují, že kaspofungin acetát není inhibitorem žádného enzymu systému cytochromu P450 (CYP).
V klinických studiích kaspofungin neindukoval metabolizmus CYP3A4 jiných látek.
Kaspofungin není substrátem P- glykoproteinu a je špatným substrátem enzymů cytochromu P450.
Ve farmakologických a klinických studiích však bylo zjištěno, že dochází k interakci kaspofunginu s jinými léčivými přípravky (viz dále).
Ve dvou klinických studiích provedených u zdravých dospělých jedinců, cyklosporin A (jedna dávka 4 mg/ kg nebo dvě dávky 3 mg/ kg v odstupu 12 hodin) zvýšil AUC kaspofunginu přibližně o 35%.
Tato zvýšení AUC jsou pravděpodobně výsledkem sníženého vychytávání kaspofunginu játry.
CANCIDAS nezvyšoval plazmatické hladiny cyklosporinu.
Při současném podání přípravku CANCIDAS a cyklosporinu došlo k přechodnému zvýšení jaterních ALT a AST ve výši menší nebo rovnající se trojnásobku horní hranice normálu (ULN), které vymizelo po ukončení léčby.
V retrospektivní studii se 40 pacienty léčenými přípravkem CANCIDAS (po uvedení na trh) a cyklosporinem po dobu 1 až 290 dní (medián 17, 5 dne) nebyly pozorovány žádné vážné nežádoucí účinky na játra (viz bod 4. 4).
Při současném podávání obou léků je nutno zvážit možnost pečlivého sledování jaterních enzymů.
CANCIDAS snížil u zdravých dospělých dobrovolníků minimální koncentrace takrolimu o 26%.
U pacientů léčených oběma léky je povinné standardní monitorování koncentrací takrolimu v krvi a příslušná úprava dávky takrolimu.
4 Klinické studie u zdravých dospělých dobrovolníků ukazují, že farmakokinetika přípravku CANCIDAS není v klinicky významné míře narušena itrakonazolem, amfotericinem B, mykofenolátem, nelfinavirem ani takrolimem.
Caspofungin neměl vliv na farmakokinetiku amfotericinu B, itrakonazolu, rifampicinu ani mykofenolát mofetilu.
I když údaje o bezpečnosti jsou omezené, zdá se, že při současném podávání amfotericinu B, itrakonazolu, nelfinaviru a mykofenolát mofetilu s kaspofunginem nejsou žádná zvláštní opatření nutná.
Rifampicin vedl u zdravých dospělých dobrovolníků k 60% zvýšení AUC a 170% zvýšení minimálních koncentrací kaspofunginu první den současného podávání, pokud bylo podávání obou léků zahájeno současně.
Minimální koncentrace kaspofunginu se při opakovaném podávání postupně snižovaly.
Po dvoutýdenním podávání měl rifampicin omezený účinek na AUC, ale minimální hladiny byly o 30% nižší než u dospělých jedinců, kteří dostávali kaspofungin samostatně.
Mechanizmus interakce by mohl snad být výsledkem počáteční inhibice a následné indukce transportních proteinů.
Podobný účinek lze očekávat u jiných léčivých přípravků indukujících metabolické enzymy.
Omezené množství údajů z populačních farmakokinetických studií ukazuje, že současné podávání přípravku CANCIDAS s induktory efavirenzem, nevirapinem, rifampicinem, dexametazonem, fenytoinem nebo karbamazepinem by mohlo vést ke snížení AUC kaspofunginu.
Při současném podávání induktorů metabolických enzymů je u dospělých pacientů třeba zvážit zvýšení denní dávky přípravku CANCIDAS na 70 mg po 70 mg nárazové dávce (viz bod 4. 2).
U pediatrických pacientů výsledky regresních analýz farmakokinetických údajů naznačují, že současné podávání dexamethasonu s přípravkem CANCIDAS může vest ke klinicky významným snížením minimálních koncentrací kaspofunginu.
Toto zjištění může ukazovat na to, že u pediatrických pacientů dojde k podobným snížením navozeným induktory jako u dospělých.
Pokud se přípravek CANCIDAS pediatrickým pacientům (ve věku 12 měsícú až 17 let) podává společně s induktory metabolismu léčiv, jako je rifampicin, efavirenz, nevirapin, fenytoin, dexamethason nebo karbamazepin, je nutno zvážit podávání přípravku CANCIDAS v dávce 70 mg/ m2 denně (nesmí se přesáhnout skutečná denní dávka 70 mg).
4. 6 Těhotenství a kojení
Pro CANCIDAS nejsou k dispozici žádné klinické údaje o expozici v těhotenství.
Kaspofungin se nesmí během těhotenství používat, pokud to není jednoznačně nutné.
Nejsou k dispozici žádná odpovídající data o použití kaspofunginu u těhotných žen.
Ve studiích se zvířaty bylo zjištěno, že kaspofungin prochází placentární bariérou.
Možné riziko pro lidský plod není známo.
Kaspofungin acetát se vylučuje do mléka kojících zvířat.
Není známo, zda se vylučuje do mateřského mléka u lidí.
Ženy užívající kaspofungin nesmí kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Dospělí pacienti V klinických studiích dostalo 1 440 dospělých jedinců jednorázové nebo opakované dávky přípravku CANCIDAS:
564 febrilních neutropenických pacientů (studie empirické terapie), 125 pacientů s invazivní kandidózou, 72 pacientů s invazivní aspergilózou, 285 pacientů s lokalizovanými kandidózami a 394 jedinců zařazených do studií I. fáze.
Ve studii empirické terapie byli pacienti léčeni chemoterapií pro malignitu a podstoupili transplantaci hematopoetických kmenových buněk (včetně 39 alogenních transplantací).
Většina pacientů s invazivními kandidózami měla ve studiích zahrnujících pacienty s prokázanou kandidovou infekcí závažné základní onemocnění či stav (např. hematologickou nebo jinou malignitu, velký chirurgický výkon v nedávné době, HIV) vyžadující současné podávání několika léků.
Pacienti v nesrovnávací studii s patogenem Aspergillus měli často závažné predisponující postižení nebo stav (např. transplantace kostní dřeně nebo periferních
5 kmenových buněk, hematologická malignita, solidní nádor nebo orgánová transplantace) vyžadující současné podávání několika léků.
Flebitida byla často uváděným lokálním nežádoucím účinkem v místě vpichu injekce ve všech pacientských populacích.
Uváděné klinické a laboratorní abnormality u všech dospělých pacientů léčených přípravkem CANCIDAS (celkem 989) byly typicky mírné a vzácně vedly k ukončení léčby.
Byly popsány následující nežádoucí účinky:
[Velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10)]
Poruchy krve a lymfatického systému:
Časté: anémie
Poruchy nervového systému:
Časté: bolesti hlavy
Srdeční poruchy:
Časté: tachykardie
Cévní poruchy:
Časté: flebitida/ tromboflebitida, návaly horka
Respirační, hrudní a mediastinální poruchy:
Časté: dyspnoe
Gastrointestinální poruchy:
Časté: bolesti břicha, nevolnost, průjem, zvracení
Poruchy kůže a podkožní tkáně:
Časté: vyrážka, pruritus, pocení
Celkové poruchy a reakce v místě aplikace:
Velmi časté: horečka Časté: bolest, mrazení, komplikace postihující žílu po podání infuze
Vícenásobná vyšetření:
Časté: zvýšené hodnoty jaterních testů (AST, ALT, alkalická fosfatáza, přímý a celkový bilirubin), zvýšený kreatinin v séru, snížený hemoglobin, snížený hematokrit, pokles draslíku v krvi, hypomagnesemie, nízké hladiny albuminu, snížený počet bílých krvinek, zvýšený počet eosinofilů, snížený počet destiček, snížený počet neutrofilů, zvýšený počet červených krvinek v moči, prodloužení částečného tromboplastinového času, snížené hladiny celkového proteinu v séru, zvýšené hladiny bílkovin v moči, prodloužení protrombinového času, pokles sodíku v krvi, zvýšený počet bílých krvinek v moči a nízká hladina vápníku.
Vysoká hladina vápníku byla uváděna jako ojedinělá (≥ 1/ 1000, < 1/ 100).
Byly popsány pravděpodobně histaminem vyvolané symptomy, včetně případů vyrážky, otoků obličeje, pruritu, pocitů tepla nebo bronchospazmu.
Při podání přípravku CANCIDAS byla popsána anafylaktická reakce.
U pacientů s invazivní aspergilózou byly uváděny i otoky plic, syndrom dechové tísně dospělých (adult respiratory distress syndrome, ARDS) a radiograficky zjištěné infiltráty.
6 Pediatričtí pacienti V klinických studiích byla 171 pediatrickým pacientům podána jedna nebo více dávek přípravku CANCIDAS:
104 febrilním, neutropenickým pacientům; 56 pacientům s invazivní kandidózou; 1 pacientovi ezofageální kandidózou a 10 pacientům s invazivní aspergilózou.
Celkový bezpečnostní profil přípravku CANCIDAS u pediatrických pacientů je obecně srovnatelný s bezpečnostním profilem u pacientů dospělých.
Byly hlášeny následující nežádoucí účinky:
[Velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10)]
Poruchy nervového systému:
Časté: bolest hlavy
Srdeční poruchy:
Časté: tachykardie
Cévní poruchy:
Časté: zarudnutí, nízký krevní tlak
Poruchy jater a žlučových cest:
Časté: zvýšení hladin jaterních enzymů (AST, ALT)
Poruchy kůže a podkožní tkáně:
Časté: vyrážka, svědění
Celkové poruchy a reakce v místě aplikace:
Velmi časté: horečka Časté: zimnice, bolest v místě katétru
Vícenásobná vyšetření Časté: pokles hladiny draslíku, pokles hladin hořčíku, zvýšení hladin glukózy, snížení hladin fosforu, zvýšení hladin fosforu a pokles eosinofilů
Stejně jako u dospělých pacientů byly u pediatrických pacientů hlášeny podobné histaminem zprostředkované příznaky.
Postmarketingové zkušenosti Byly popsány následující postmarketingové nežádoucí účinky:
Poruchy jater a žlučových cest:
Jaterní dysfunkce
Celkové poruchy a reakce v místě aplikace:
Otok a periferní edém
Vícenásobná vyšetření Hyperkalcémie
4. 9 Předávkování
Bylo popsáno podání kaspofunginu nedopatřením v dávce až 140 mg v jednom dni.
Tato situace nevedla k žádným klinicky významným nežádoucím účinkům.
Kaspofungin nelze z organizmu odstranit dialýzou.
7 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antimykotika pro systémové použití, ATC kód:
J02AX04
Kaspofungin acetát je polosyntetická lipopeptidová (echinokandin) sloučenina syntetizovaná z produktu fermentace Glarea lozoyensis.
Kaspofungin acetát inhibuje syntézu beta (1, 3) - D- glukanu, který je základní složkou buněčné stěny mnoha vláknitých hub a kvasinek.
Beta (1, 3) - D- glukan není v buňkách savců přítomen.
Byl prokázán fungicidní účinek kaspofunginu proti kvasinkám Candida.
In vitro a in vivo studie prokázaly, že expozice plísně Aspergillus kaspofunginu vede k lýze a smrti špiček hrotů a bodů větvení hyf, kde dochází k růstu a dělení buněk.
Kaspofungin acetát má in vitro účinek proti druhům Aspergillus (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8], Aspergillus terreus [N = 52] a Aspergillus candidus [N = 3]).
Kaspofungin rovněž vykazuje in vitro aktivitu vůči druhům Candida (Candida albicans [N = 1032], Candida dubliniensis [N = 100], Candida glabrata [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] a Candida tropicalis [N = 258]), včetně izolátů s vícečetnou rezistencí transportními mutacemi a izolátů se získanou nebo intrinsickou rezistencí vůči flukonazolu, amfotericinu B a 5- flucytosinu.
Testování vnímavosti se provádělo podle modifikace metod M38- A (pro rod Aspergillus) a M27- A (pro rod Candida) Institutu pro klinické a laboratorní standardy (Clinical and Laboratory Standards Institute – CLSI, dříve znám pod názvem Národní výbor pro klinické laboratorní standardy [NCCLS]).
U některých pacientů byly popsány během léčby mutanty rodu Candida se sníženou vnímavostí ke kaspofunginu.
Standardizované techniky testování vnímavosti pro antimykotické přípravky, včetně inhibitorů syntézy beta (1, 3) - D- glukanu, však nebyly zavedeny.
Hodnoty MIC (minimální inhibiční koncentrace) pro kaspofungin by neměly být používány k odhadu klinických výsledků, protože korelace mezi hodnotami MIC a klinickými výsledky nebyla stanovena.
Rozvoj in vitro rezistence vůči kaspofunginu u rodu Aspergillus nebyl zjištěn.
Při omezených klinických zkušenostech nebyla rezistence vůči kaspofunginu u pacientů s invazivní aspergilózou pozorována.
Incidence rezistence vůči kaspofunginu u různých klinických izolátů Candida a Aspergillus není známa.
Dvacetčtyři pacientů mělo neutropenii.
Nejčastějšími diagnózami byly infekce krevního oběhu (kandidémie) 77%, n = 186), a peritonitida vyvolaná druhy Candida (8%, n = 19); pacienti s endokarditidou, osteomyelitidou nebo meningitidou, vyvolanými druhy Candida, byli z této studie vyloučeni.
CANCIDAS 50 mg jednou denně byl podáván po 70 mg nárazové dávce, zatímco amfotericin B byl podáván v dávkách 0, 6 až 0, 7 mg/ kg/ den pacientům bez neutropenie nebo v dávkách 0, 7 až 1, 0 mg/ kg/ den pacientům s neutropenií.
Průměrná délka intravenózní terapie byla 11, 9 dní, s rozmezím 1 až 28 dní.
Příznivá odpověď byla definována jako ústup symptomů i mikrobiologické vyléčení kandidózy.
Do primární analýzy účinnosti (analýza MITT), hodnotící odpověď na konci studie s i. v. terapií, bylo zařazeno dvěstědvacetčtyři pacientů; poměr příznivé odpovědi na léčbu invazivní kandidózy byl srovnatelný u kaspofunginu (73% [80/ 109]) a amfotericinu B (62% [71/ 115]) [% rozdíl 12, 7 (95, 6% CI - 0, 7, 26, 0)].
U pacientů s kandidémií byl poměr příznivé odpovědi na konci studie s i. v. terapií v primární analýze účinnosti (analýza MITT) srovnatelný u kaspofunginu (72% [66/ 92] a amfotericinu B (63% [59/ 94] [% rozdíl 10, 0 (95, 0% CI -- 4, 5, 24, 5)].
Množství dat u pacientů s místy infekce mimo krevní řečiště bylo omezenější.
Poměr příznivé odpovědi u pacientů s neutropenií byl 7/ 14 (50%) ve skupině s kaspofunginem a 4/ 10 (40%) ve skupině s amfotericinem B.
Toto omezené množství dat je podpořeno výstupy studie empirické terapie.
Šedesátdevět dospělých pacientů (ve věku 18- 80) s invazivní aspergilózou bylo zařazeno do otevřené nesrovnávací studie s cílem zhodnotit bezpečnost,
Pacienti museli být buď refrakterní (progrese onemocnění nebo neúspěšnost zlepšení jinými antimykotickými terapiemi podávanými po dobu alespoň 7 dní) (84% zařazených pacientů) nebo trpěli nesnášenlivostí (16% zařazených pacientů) vůči jiným standardním antimykotickým terapiím.
Většina pacientů měla základní onemocnění (hematologická malignita [N = 24], alogenní transplantace kostní dřeně nebo transplantace kmenové buňky [N = 18], orgánová transplantace [N = 8], solidní nádor [N = 3] nebo jiná onemocnění [N = 10]).
Pro stanovení diagnózy invazivní aspergilózy a odpovědi na terapii byly použity přesné definice, vytvořené podle kriterií skupiny pro studium mykóz (příznivá odpověď vyžadovala klinicky významné zlepšení radiogramů jakož i známek a symptomů).
Průměrná doba trvání terapie byla 33, 7 dní, s rozmezím 1 až 162 dní.
Nezávislý sbor odborníků zjistil, že 41% (26/ 63) pacientů, kteří dostali minimálně jednu dávku kaspofunginu, mělo příznivou odpověď.
U pacientů s více než 7- denní aplikací kaspofunginu jich u 50% (26/ 52) byla odpověď příznivá.
Četnost příznivých odpovědí u pacientů buď refrakterních nebo nesnášejících předchozí terapie byla 36% (19/ 53) a 70% (7/ 10) (v uvedeném pořadí).
I když dávky předchozí antimykotické léčby u 5 pacientů zařazených jako nereagujících na léčbu byly nižší, než dávky často podávané při invazivní aspergilóze, byla četnost pozitivní odpovědi během terapie kaspofunginem u těchto pacientů podobná hodnotám, pozorovaným u zbývajících pacientů, nereagujících na léčbu (2/ 5 versus 17/ 48, v uvedeném pořadí).
Procenta odpovědi u pacientů s plicním onemocněním a extrapulmonárním onemocněním byly 47% (21/ 45) a 28% (5/ 18), v uvedeném pořadí.
U pacientů s extrapulmonárním onemocněním 2 z 8 pacientů s jednoznačným, pravděpodobným nebo možným postižením CNS vykazovali příznivou odpověď.
Empirická terapie dospělých pacientů s horečkou a neutropenií:
Do klinické studie bylo zařazeno celkem 1 111 pacientů s perzistentní horečkou a s neutropenií, kteří byli léčeni buď kaspofunginem v dávce 50 mg jednou denně po 70mg nasycovací dávce nebo liposomálním amfotericinem B v dávce 3, 0 mg/ kg/ den.
Vhodní pacienti podstoupili chemoterapii pro malignitu nebo transplantaci kmenových hemopoetických buněk a při výchozím vyšetření u nich byla zjištěna neutropenie (< 500 buněk/ mm3 po dobu 96 hodin) a horečka (> 38, 0°C) nereagující na ≥96hodinovou parenterální antibakteriální léčbu.
Pacienti měli být léčeni po dobu až 72 hodin od ústupu neutropenie, maximálně po dobu 28 dní.
Pacienty s prokázanou mykotickou infekcí však bylo možno léčit déle.
Pokud byl lék dobře snášen, ale horečka u pacienta přetrvávala a klinický stav se po 5 dnech léčby zhoršil, bylo možno dávkování zkoušeného léku zvýšit na 70 mg/ den kaspofunginu (13, 3% léčených pacientů) nebo na 5, 0 mg/ kg/ den liposomálního amfotericinu B (14, 3% léčených pacientů).
Do primární modifikované analýzy účinnosti celkové příznivé odpovědi u všech pacientů přiřazených k léčbě („ intention to treat “) bylo zařazeno 1095 pacientů; kaspofungin (33, 9%) byl stejně účinný jako liposomální amfotericin B (33, 7%) [% rozdílu 0, 2 (95, 2% interval spolehlivosti CI - 5, 6, 6, 0)].
Celkově příznivá odpověď vyžadovala splnění všech 5 kritérií:
(1) úspěšná léčba jakékoli vstupní mykotické infekce (kaspofungin 51, 9% [14/ 27], liposomální amfotericin B 25, 9% [7/ 27]), (2) žádné nové mykotické infekce s náhlým rozvojem (breakthrough) infekce během podávání zkoušeného přípravku nebo do 7 dnů po ukončení léčby (kaspofungin 94, 8% [527/ 556], liposomální amfotericin B 95, 5% [515/ 539]), (3) přežívání po dobu 7 dní po ukončení terapie v klinické studii (kaspofungin 92, 6% [515/ 556], liposomální amfotericin B 89, 2% [481/ 539]), (4) absence nutnosti vysazení zkoušeného léku kvůli toxicitě spojené s přípravkem nebo kvůli nedostatečné účinnosti (kaspofungin 89, 7% [499/ 556], liposomální amfotericin B 85, 5% [461/ 539]) a (5) ústup horečky během trvání neutropenie (kaspofungin 41, 2% [229/ 556], liposomální amfotericin B 41, 4% [223/ 539]).
Poměr odpovědí na kaspofungin a liposomální amfotericin B u vstupních infekcí vyvolaných rodem Aspergillus byl v uvedeném pořadí 41, 7% (5/ 12) a 8, 3% (1/ 12) a u infekcí vyvolaných rodem Candida 66, 7% (8/ 12) a 41, 7% (5/ 12).
U pacientů ve skupině s kaspofunginem došlo k novému náhlému rozvoji infekcí (breakthrough) vyvolaných následujícími pouze ojediněle se vyskytujícími kvasinkami a plísněmi:
(1).
Pediatričtí pacienti Bezpečnost a účinnost přípravku CANCIDAS byla u pediatrických pacientů ve věku 3 měsíce až 17 let hodnocena ve dvou prospektivních, multicentrických klinických hodnoceních.
Uspořádání studie, diagnostická kritéria a kritéria k vyhodnocení účinnosti byly podobné jako v odpovídajících studiích u dospělých pacientů (viz bod 5. 1).
9 První studie, která zahrnovala 82 pacientů ve věku od 2 do 17 let byla randomizovanou, dvojitě zaslepenou studií porovnávající přípravek CANCIDAS (50 mg/ m2 i. v. jednou denně po nárazové dávce 70 mg/ m2 podané první den [dávka nesměla přesáhnout 70 mg denně]) s liposomálním amfotericinem B (3 mg/ kg i. v. denně) v léčebném uspořádání v poměru 2: 1 (56 léčených kaspofunginem, 26 liposomálním amfotericinem B) jako empirickou léčbou pediatrických pacientů s přetrvávající horečkou a neutropenií.
Celková četnost úspěšnosti podlei modifikované analýzy výsledků všech randomizovaných subjektů, upravená podle úrovně rizikovosti, byla následující:
46, 6% (26/ 56) u přípravku CANCIDAS a 32, 2% (8/ 25) u liposomálního amfotericinu B.
Druhá studie byla prospektivní, otevřená, bez komparátoru, která hodnotila bezpečnost a účinnost kaspofunginu u pediatrických pacientů (ve věku 6 měsíců až 17 let) s invazivní kandidózou, esofageální kandidózou a invazivní aspergilózou (jako záchranná léčba).
Bylo zařazeno čtyřicet devět pacientů, kterým byl přípraek CANCIDAS podáván v dávce 50 mg/ m2 i. v. jednou denně po nárazové dávce 70 mg/ m2 první den (dávka nesměla přesáhnout 70 mg denně), z nichž 48 bylo zařazeno do MITT analýzy.
Z nich 37 mělo invazivní kandidózu, 10 invazivní aspergilózu a 1 esofageální kandidózu.
Podle indikace byla četnost příznivé odpovědi podle MITT na konci léčby kaspofunginem následující:
81% (30/ 37) u invazivní kandidózy, 50% (5/ 10) u invazivní aspergilózy a 100% (1/ 1) u esofageální kandidózy.
5. 2 Farmakokinetické vlastnosti
Distribuce Kaspofungin se ve velké míře váže na albumin.
Nenavázaná frakce kaspofunginu v plazmě tvoří od 3, 5% u zdravých dobrovolníků až po 7, 6% u pacientů s invazívní kandidózou.
Distribuce sehrává významnou úlohu v plazmatické farmakokinetice kaspofunginu a představuje krok regulující rychlost v dispozičních fázích alfa a beta.
Distribuce do tkání dosáhla maxima 1, 5 až 2 dny po podání dávky, kdy 92% dávky bylo rozděleno do tkání.
Je pravděpodobné, že pouze malá frakce kaspofunginu vychytaná tkáněmi se později vrací do plazmy ve formě mateřské látky.
Proto dochází k vylučování v nepřítomnosti distribuční rovnováhy, a skutečný odhad distribučního objemu kaspofunginu v současnosti není možné stanovit.
Metabolizmus Kaspofungin podstupuje spontánní rozklad na sloučeninu s otevřeným řetězcem.
Další metabolizmus zahrnuje hydrolýzu peptidů a N- acetylaci.
Dva intermediární produkty, které vznikají během degradace kaspofunginu na sloučeninu s otevřeným řetězcem, se kovalentně naváží na plazmatické proteiny, tím vzniká nízká hladina ireverzibilně navázaná na plazmatické proteiny.
In vitro studie ukázaly, že kaspofungin není inhibitorem enzymů 1A2, 2A6, 2C9, 2C19, 2D6 ani 3A4 cytochromu P450.
V klinických studiích kaspofungin neindukoval ani neinhiboval metabolizmus jiných léčivých přípravků zprostředkovaný CYP3A4.
Kaspofungin není substrátem P- glykoproteinu a je špatným substrátem enzymů cytochromu P450.
Eliminace a vylučování Eliminace kaspofunginu z plazmy je pomalá s clearance 10- 12 ml/ min.
Koncentrace v plazmě klesá polyfazickým způsobem po jednorázové jednohodinové intravenózní infuzi.
Krátká alfa fáze nastává bezprostředně po infuzi a je následována beta fází s poločasem 9- 11 hodin.
Dále se objevuje gama fáze s poločasem 45 hodin.
Distribuce, spíše než exkrece nebo metabolizmus, je dominantním mechanizmem, který ovlivňuje plazmatickou clearance.
Přibližně 75% radioaktivní dávky bylo opětovně získáno během 27 dní:
41% v moči a 34% ve stolici.
Vylučování nebo metabolizmus kaspofunginu v prvních 30 hodinách po podání je minimální.
Vylučování je pomalé a terminální poločas radioaktivity byl 12 až 15 dní.
Malé množství kaspofunginu se vylučuje močí v nezměněné podobě (přibližně 1, 4% dávky).
Kaspofungin vykazuje středně nelineární farmakokinetiku se zvýšeným hromaděním při zvyšování dávky, a závislostí na dávce z hlediska doby do dosažení ustáleného stavu při opakovaném podávání.
10 Speciální populace Zvýšená expozice kaspofunginu byla pozorována u dospělých pacientů s poruchou funkce ledvin a mírnou poruchou funkce jater, u žen a u starších jedinců.
Obecně je zvýšení středně intenzivní a není natolik velké, aby bylo nutno dávku upravovat.
U dospělých pacientů se středně těžkou poruchou funkce jater nebo u pacientů s vyšší tělesnou hmotností může být potřeba úpravy dávky (viz dále).
Hmotnost:
V populační farmakokinetické analýze dospělých pacientů s kandidózou se ukázalo, že tělesná hmotnost ovlivňuje farmakokinetiku kaspofunginu.
Plazmatické koncentrace se se zvyšováním hmotnosti snižovaly.
Předpokládá se, že průměrná expozice u dospělého pacienta s hmotností 80 kg je asi o 23% nižší než u dospělého pacienta s hmotností 60 kg (viz bod 4. 2).
Porucha funkce jater:
U dospělých pacientů s mírnou až středně těžkou poruchou funkce jater se AUC zvýšila o 20% a 75% (v uvedeném pořadí).
S těžkou jaterní nedostatečností u dospělých pacientů a u pediatrických pacientů s jakýmkoli stupněm jaterní nedostatečnosti nejsou žádné klinické zkušenosti.
Ve studii s opakovanými dávkami se ukázalo, že snížení denní dávky na 35 mg u dospělých pacientů se středně těžkou poruchou jaterní funkce vedlo k hodnotám AUC podobným jako u dospělých jedinců s normální funkcí jater, kteří dostávali standardní režim (viz bod 4. 2).
Porucha renální funkce:
V klinické studii s jednorázovou dávkou 70 mg byla farmakokinetika kaspofunginu podobná u dospělých dobrovolníků s mírnou renální nedostatečností (clearance kreatininu 50- 80 ml/ min) a kontrolních jedinců.
Středně těžká (clearance kreatininu 31- 49 ml/ min), těžká (clearance kreatininu 5- 30 ml/ min) a terminální (clearance creatininu < 10 ml/ min a závislost na dialýze) renální nedostatečnost zvýšila plazmatické koncentrace kaspofunginu po podání jednorázové dávky (rozmezí 30- 49% pro AUC).
U pacientů s renální nedostatečností není nutno dávku nijak upravovat.
Kaspofungin nelze odstraňovat dialýzou, takže po hemodialýze není nutné doplňující podání.
Pohlaví:
Plazmatické koncentrace kaspofunginu byly v průměru o 17- 38% vyšší u žen než u mužů.
Starší jedinci:
Středně významné zvýšení AUC (28%) a C24h (32%) bylo pozorováno u starších mužů na rozdíl od mladých mužů.
U pacientů léčených empiricky nebo u pacientů s invazivní kandidózou byl podobný malý vliv věku pozorován u starších pacientů ve srovnání s mladšími pacienty.
Rasa:
Farmakokinetická data pacientů neprokázala žádné klinicky významné odlišnosti ve farmakokinetice kaspofunginu u bělochů, černochů, hispánců a mesticů.
Pediatričtí pacienti:
U dospívajících (věk 12 až 17 let), kterým byl kaspofungin podáván v dávce 50 mg/ m2 denně (maximálně 70 mg denně) byla AUC0- 24hod kaspofunginu v plazmě obecně srovnatelná s AUC pozorovanou u dospělých, kterým byl kaspofungin podáván v dávce 50 mg denně.
Všem dospívajícím byly podávány dávky > 50 mg denně, přičemž ve skutečnosti 6 z 8 dostalo maximální dávku 70 mg/ den.
Plazmatické koncentrace kaspofunginu byly u těchto dospívajících v porovnání s dospělými, kterým bylo podáváno 70 mg denně, což je dávka podávaná dospívajícím nejčastěji, sníženy.
U dětí (věk 2 až 11 let), kterým byl kaspofungin podáván v dávce 50 mg/ m2 denně (maximálně 70 mg denně), byla AUC0- 24hod kaspofunginu v plazmě po opakovaných dávkách srovnatelná s AUC u dospělých, kterým byla podávána dávka kaspofunginu 50 mg/ den.
U malých dětí a batolat (věk 12 až 23 měsíců), kterým byl kaspofungin podáván v dávce 50 mg/ m2 denně (maximálně 70 mg denně), byla AUC0- 24hod kaspofunginu v plazmě po opakovaných dávkách srovnatelná s AUC u dospělých, kterým byla podávána dávka kaspofunginu 50 mg/ den, a s AUC starších dětí (ve věku 2 až 11 let), kterým byla podána dávka 50 mg/ m2 denně.
Celkově platí, že dostupné farmakokinetické údaje a údaje o účinnosti a bezpečnosti jsou pro pacienty ve věku 3 až 10 měsíců omezené.
11 byla podávána dávka 50 mg/ m2 denně, ukázaly hodnotu AUC24 hod ve stejném rozmezí jako byla pozorována u starších dětí a dospívajících při dávce 50 mg/ m2, respektive dávce 50 mg, zatímco u jednoho 6měsíčního dítěte, kterému byla podávána dávka 50 mg/ m2 denně, byla AUC24 hod o něco vyšší.
U novorozenců a dětí do 3 měsíců věku, kterým byl kaspofungin podáván v dávce 25 mg/ m2 denně (což odpovídá průměrné hodnotě denní dávky 2, 1 mg/ kg), byly maximální koncentrace kaspofunginu (C1 hod) a minimální koncentrace kaspofunginu (C24 hod) po opakovaných dávkách srovnatelné s koncentracemi pozorovanými u dospělých, kterým byl kaspofungin podáván v dávce 50 mg denně.
První den byla u těchto novorozenců a dětí ve vztahu k dospělým C1 hod srovnatelná a C24 hod mírně zvýšená (36%).
Nicméně jak uC1 hod (geometrický průměr 4. den 11, 73 µg/ ml, rozpětí 2, 63 až 22, 05 µg/ ml), tak u C24 hod (geometrický průměr 4. den 3, 55 µg/ ml, rozpětí 0, 13 až 7, 17µg/ ml) byla pozorována variabilita.
Měření AUC0- 24hod nebyla v této studii provedena kvůli řídkému odběru vzorků plazmy.
Nutno poznamenat, že účinnost a bezpečnost přípravku CANCIDAS nebyla u novorozenců a dětí do 3 měsíců věku odpovídajícím způsobem v prospektivních klinických studiích hodnocena.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity s opakovanými dávkami u potkanů a opic s použitím dávek až 7- 8 mg/ kg podávaných intravenózně prokázaly reakce na místech aplikace injekce u potkanů a opic, známky uvolňování histaminu u potkanů a důkazy nežádoucích účinků na játra opic.
Studie vývojové toxicity u potkanů prokázaly, že kaspofungin vede k poklesu tělesné hmotnosti plodu a zvýšení incidence neúplné osifikace obratlů, sternebra a kostí lebky po dávce 5 mg/ kg, která byla spojena s nežádoucími účinky u matek, jako byly známky uvolňování histaminu u březích potkaních samic.
Bylo pozorováno i zvýšení incidence krčních žeber.
V in vitro zkouškách byl kaspofungin negativní z hlediska potenciální genotoxicity jakož i u chromozomálního testu kostní dřeně in vivo.
Nebyly provedeny žádné dlouhodobé studie se zvířaty s cílem hodnocení kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Mannitol Kyselina octová 99% Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Nesměšujte s rozpouštědly obsahujícími glukózu, protože CANCIDAS není stabilní v rozpouštědlech obsahujících glukózu.
Studie kompatibility s jinými intravenózními látkami, aditivy nebo léčivými přípravky nejsou k dispozici, a proto CANCIDAS nesmí být mísen s žádnými dalšími léčivými přípravky ani současně podáván infuzí s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Rozpuštěný koncentrát: je nutno jej použít okamžitě.
Údaje o stabilitě ukazují, že koncentrát pro přípravu infuzního roztoku lze uchovávat po dobu maximálně 24 hodin, pokud se lahvička uchovává při teplotě do 25°C a rozpouští se vodou na injekce.
Naředěný infuzní roztok pro pacienta: je nutno jej použít okamžitě.
12 chloridu sodného 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) nebo 2, 25 mg/ ml (0, 225%) pro infuzi, nebo laktátovém Ringerově roztoku.
CANCIDAS neobsahuje žádné konzervační látky.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání po rozpuštění před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8°C, pokud rozpuštění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C– 8 °C).
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
10 ml lahvička ze skla typu I s šedou pryžovou zátkou a krytem z umělé hmoty s červeným hliníkovým pertlem na jedno použití.
Dodáváno v balení po 1 lahvičce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Rozpuštění přípravku CANCIDAS NEPOUŽÍVEJTE ŽÁDNÁ ROZPOUŠTĚDLA OBSAHUJÍCÍ GLUKÓZU, protože CANCIDAS není v rozpouštědlech obsahujících glukózu stabilní.
NESMÍCHÁVEJTE ANI NEPODÁVEJTE CANCIDAS SOUČASNĚ S JINÝMI LÉKY V INFUZI, protože nejsou k dispozici žádné údaje o kompatibilitě CANCIDAS s jinými intravenózními látkami, aditivy nebo léčivými přípravky.
Infuzní roztok zkontrolujte zrakem, zda neobsahuje částečky nebo není zvláštně zbarven.
NÁVOD K POUŽITÍ U DOSPĚLÝCH PACIENTŮ
Krok 1 Rozpuštění klasických lahviček K rozpuštění obsahu lahviček je nutno lahvičku přenést do pokojové teploty a za aseptických podmínek přidat vodu na injekce v objemu 10, 5 ml.
Koncentrace roztoku v lahvičce bude 5, 2 mg/ ml.
Bílý až bělavý kompaktní lyofilizovaný prášek se úplně rozpustí.
Mírně míchejte, dokud nedostanete čirý roztok.
U rekonstituovaných roztoků je nutno vizuálně zkontrolovat případnou přítomnost částic nebo zbarvení.
Rekonstituovaný roztok lze uchovávat po dobu až 24 hodin při teplotě do 25°C.
Krok 2 Přidání rozpuštěného přípravku CANCIDAS k infuznímu roztoku pacienta Rozpouštědla pro konečný infuzní roztok jsou: roztok chloridu sodného pro injekci nebo Ringerův laktát.
Infuzní roztok se připravuje přidáním příslušného množství rozpuštěného koncentrátu (jak ukazuje tabulka dále) do 250 ml infuzního vaku nebo lahve za aseptických podmínek.
Je- li to z lékařského hlediska nutné, lze použít zmenšené infuzní objemy ve 100 ml pro denní dávky 50 mg nebo 35 mg.
Roztok nepoužívejte, je- li zkalený nebo se vysrážel.
Tento infuzní roztok je nutno použít do 24 hodin, pokud se uchovává při teplotě do 25°C, nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2°C až 8°C.
Chemická a fyzikální stabilita naředěného roztoku v sterilním Ringerově laktátu a roztoku chloridu sodného 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) a 2, 25 mg/ ml (0, 225%) pro infuzi byla prokázána pro dobu 24 hodin při teplotě do 25°C a po dobu 48 hodin při teplotě 2°C až 8°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8°C, pokud rozpuštění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
13 PŘÍPRAVA INFUZNÍHO ROZTOKU U DOSPĚLÝCH
DÁVKA *
Objem rozpuštěného přípravku CANCIDAS pro převod do vaku nebo lahve pro intravenózní infuzi
Standardní příprava (rozpuštěný CANCIDAS přidaný do 250 ml) s konečnou koncentrací
Zmenšený infuzní objem (rozpuštěný CANCIDAS přidaný do 100 ml) s konečnou koncentrací
50 mg 50 mg při zmenšeném objemu
10 ml 10 ml
0, 19 mg/ ml -
- 0, 45 mg/ ml
35 mg pro středně těžkou jaterní nedostatečnost (z jedné 50 mg lahvičky)
7 ml
0, 14 mg/ ml
-
35 mg pro středně těžkou jaterní nedostatečnost (z jedné 50 mg lahvičky) při zmenšeném objemu
7 ml
-
0, 33 mg/ ml
* Při rozpouštění obsahu všech lahviček je nutno používat množství 10, 5 ml.
NÁVOD K POUŽITÍ U PEDIATRICKÝCH PACIENTŮ
Výpočet plochy povrchu těla (BSA) pro pediatrické dávkování Před přípravou infuze vypočítejte plochu povrchu těla pacienta za pomoci následujícího vzorce (Mostellerův vzorec):
Výška (cm) × Hmotnost (kg) BSA (m 2) = 3600
Příprava infuze pro dávku 70 mg/ m2 pro pediatrické pacienty ve věku > 3 měsíce (za využití 50mg injekční lahvičky) 1.
Stanovte skutečnou nárazovou dávku, která se má použít u pediatrického pacienta za pomoci plochy povrchu těla pacienta (vypočteno dle výše uvedeného postupu) a následující rovnice:
BSA (m2) X 70 mg/ m2 = nárazová dávka Maximální nárazová dávka první den nesmí přesáhnout 70 mg bez ohledu na to, jaká dávka byla pro pacienta vypočítána.
2.
Injekční lahvičku přípravku CANCIDAS vyjmutou z chladničky nechte ohřát na teplotu místnosti.
3.
Asepticky přidejte 10, 5 ml 0, 9% injekčního roztoku chloridu sodného, sterilní vody na injekci nebo bakteriostatické vody na injekci s methylparabenem a propylparabenem. a Tento rekonstituovaný roztok lze uchovávat po dobu až jedné hodiny při teplotě ≤ 25 °C. b Tím se získá konečná koncentrace kaspofunginu v injekční lahvičce 5, 2 mg/ ml.
4.
Z injekční lahvičky odeberte objem léčiva rovný vypočtené nárazové dávce (krok 1).
Tento objem (ml) c rekonstituovaného přípravku CANCIDAS asepticky vneste do i. v. vaku (nebo láhve) obsahujícího 250 ml 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo laktátového Ringerova roztoku na injekci.
Alternativně lze objem (ml) c rekonstituovaného přípravku CANCIDAS přidat do sníženého objemu 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci tak, aby nebyla překročena konečná koncentrace 0, 5 mg/ ml.
Tento infuzní roztok se musí použít do 24 hodin pokud se uchovává při teplotě ≤ 25 °C nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2 až 8°C.
14 Příprava infuze pro dávku 50 mg/ m2 pro pediatrické pacienty ve věku > 3 měsíce (za využití 50mg injekční lahvičky) 1.
Stanovte skutečnou udržovací dávku, která se má použít u pediatrického pacienta za pomoci plochy povrchu těla pacienta (vypočteno dle výše uvedeného postupu) a následující rovnice:
BSA (m2) X 50 mg/ m2 = denní udržovací dávka Denní udržovací dávka nesmí přesáhnout 70 mg bez ohledu na to, jaká dávka byla pro pacienta vypočítána.
2.
Injekční lahvičku přípravku CANCIDAS vyjmutou z chladničky nechte ohřát na teplotu místnosti.
3.
Asepticky přidejte 10, 5 ml 0, 9% injekčního roztoku chloridu sodného, sterilní vody na injekci nebo bakteriostatické vody na injekci s methylparabenem a propylparabenem. a Tento rekonstituovaný roztok lze uchovávat po dobu až jedné hodiny při teplotě ≤ 25 °C. b Tím se získá konečná koncentrace kaspofunginu v injekční lahvičce 5, 2 mg/ ml.
4.
Z injekční lahvičky odeberte objem léčiva rovný vypočtené udržovací dávce (krok 1).
Tento objem (ml) c rekonstituovaného přípravku CANCIDAS asepticky vneste do i. v. vaku (nebo láhve) obsahujícího 250 ml 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci.
Alternativně lze objem (ml) c rekonstituovaného přípravku CANCIDAS přidat do sníženého objemu 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci tak, aby nebyla překročena konečná koncentrace 0, 5 mg/ ml.
Tento infuzní roztok se musí použít do 24 hodin pokud se uchovává při teplotě ≤ 25 °C nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2 až 8 °C.
Poznámky k přípravě:
a.
Bílý až bělavý koláč se zcela rozpustí.
Mírně promíchávejte dokud nezískáte čirý roztok.
b.
Rekonstituovaný roztok během rekonstituce a před podáním infuse vizuálně kontrolujte na přítomnost pevných částic nebo změnu zabarvení.
Roztok nepoužívejte, pokud je zakalen nebo došlo ke vzniku sraženiny.
c.
Přípravek CANCIDAS je formulován tak, aby poskytoval plnou dávku uvedenou na štítku injekční lahvičky (50 mg), pokud se z injekční lahvičky odebere 10 ml.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 196/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
24. října 2001 Datum posledního prodloužení:
29. září 2006
15 10.
DATUM REVIZE TEXTU
16 1.
NÁZEV PŘÍPRAVKU
CANCIDAS 70 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 70 mg caspofunginum (ve formě caspofungini diacetas).
Jedna 70mg injekční lahvička obsahuje 50, 0 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Bílý až bělavý, kompaktní, lyofylizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Léčba invazivní kandidózy u dospělých nebo pediatrických pacientů. • Léčba invazivní aspergilózy u dospělých nebo pediatrických pacientů, kteří jsou refrakterní vůči amfotericinu B, tukovým lékovým formám amfotericinu B a/ nebo itrakonazolu, nebo nesnášejících uvedené látky.
Refrakterita je definována jako progrese infekce nebo absence zlepšení po minimálně 7 dnech předcházejících terapeutických dávek účinné antimykotické terapie. • Empirická terapie předpokládané mykotické infekce (jako jsou Candida nebo Aspergillus) u febrilních neutropenických dospělých nebo pediatrických pacientů.
4. 2 Dávkování a způsob podání
Léčbu přípravkem CANCIDAS musí zahájit lékař se zkušenostmi s léčbou invazivních mykotických infekcí.
Po rozpuštění a naředění je nutno roztok aplikovat pomalou intravenózní infuzí po dobu přibližně 1 hodiny.
Nemísit ani nepodávat CANCIDAS současně s jinými léky, protože nejsou k dispozici žádné údaje o kompatibilitě CANCIDAS s jinými intravenózně podávanými látkami, aditivy, ani léčivy.
NEPOUŽÍVEJTE ROZPOUŠTĚDLA OBSAHUJÍCÍ GLUKÓZU, protože CANCIDAS není v rozpouštědlech obsahujících glukózu stabilní.
Pokyny k rozpouštění jsou uvedeny v bodě 6. 6.
Dodávají se lahvičky o obsahu 70 mg i 50 mg.
Přípravek CANCIDAS se má podávat jako jedna infuze denně.
Dávkování u dospělých pacientů Jednu 70mg nárazovou dávku je nutno podat první den, s následnými dávkami 50 mg denně.
U pacientů o tělesné hmotnosti nad 80 kg se doporučuje po nárazové dávce 70 mg pokračovat s dávkou 70 mg denně přípravku CANCIDAS (viz bod 5. 2).
Dávky vyšší než 70 mg denně nebyly dostatečně zkoušeny.
S ohledem na pohlaví nebo věk není žádná úprava dávky potřebná (viz bod 5. 2).
17 Dávkování u pediatrických pacientů (12 měsíců až 17 let) U pediatrických pacientů (ve věku 12 měsíců až 17 let) musí být dávkování odvozeno od plochy povrchu těla pacienta (viz Návod k použití u pediatrických pacientů, Mostellerův 2 vzorec).
Ve všech indikacích se musí první den podat jedna nárazová dávka 70 mg/ m2 (nesmí se přesáhnout skutečná dávka 70 mg), poté následuje dávka 50 mg/ m2 denně (nesmí přesáhnout skutečnou dávku 70 mg).
Pokud je dávka 50 mg/ m2 denně dobře snášena, ale nevede k odpovídající klinické odpovědi, lze denní dávku zvýšit na 70 mg/ m2 denně (nesmí se přesáhnout skutečná dávka 70 mg).
Účinnost a bezpečnost přípravku CANCIDAS nebyla dostatečně hodnocena v klinických hodnoceních s novorozenci a dětmi mladšími 12 měsíců.
Při léčbě této věkové skupiny se doporučuje zvýšená opatrnost.
Omezené údaje naznačují, že se může zvážit podávání přípravku CANCIDAS v dávce 25 mg/ m2 denně u novorozenců a kojenců (ve věku do 3 měsíců) a v dávce 50 mg/ m2 denně u malých dětí (ve věku 3 až 11 měsíců) (viz bod 5. 2).
Trvání léčby Délka empirické léčby by měla vycházet z klinické odpovědi pacienta.
Léčba by měla pokračovat po dobu až 72 hodin po úpravě neutropenie (ANC≥500).
Pacienty, u nichž se zjistí mykotická infekce, je nutno léčit minimálně po dobu 14 dní a léčba by měla pokračovat po dobu alespoň 7 dní po úpravě neutropenie i klinických symptomů.
Délka léčby invazivní kandidózy by měla vycházet z klinické a mikrobiologické odpovědi pacienta.
Po zmírnění známek a symptomů invazivní kandidózy a poté, co se výsledky kultivace staly negativními, lze uvažovat o převedení na perorální antimykotickou léčbu.
Obecně platí, že antimykotická terapie by měla pokračovat minimálně po dobu dalších 14 dní od poslední kultivace s pozitivním výsledkem.
Délka léčby invazivní aspergilózy se určuje individuálně a vychází ze závažnosti základního pacientova onemocnění, zotavení z imunosuprese a klinické odpovědi.
Obecně lze říci, že léčba musí pokračovat minimálně po dobu 7 dní po ústupu symptomů.
Dávkování u starších pacientů U starších pacientů (65 let a starších) se plocha pod křivkou (area under the curve, AUC) zvyšuje přibližně o 30%.
Není však nutno systematicky dávku upravovat.
Jsou pouze omezené zkušenosti s léčbou u pacientů ve věku 65 let a více.
Dávkování u pacientů s poruchou funkce ledvin U pacientů s poruchou funkce ledvin není nutno dávku upravovat (viz bod 5. 2).
Dávkování u pacientů s jaterní insuficiencí Při mírné jaterní insuficienci (Child- Pughovo skóre 5- 6) není u dospělých pacientů zapotřebí žádné úpravy dávky.
U dospělých pacientů se středně těžkou jaterní insuficiencí (Child- Pughovo skóre 7- 9) se na základě farmakokinetických údajů doporučuje podávat CANCIDAS 35 mg denně.
První den je nutno podat počáteční 70mg nárazovou dávku.
U dospělých pacientů s těžkou jaterní insuficiencí (Child- Pughovo skóre nad 9) a u pediatrických pacientů s jakýmkoli stupněm jaterní insuficience nejsou k dispozici žádné klinické zkušenosti (viz bod 4. 4).
Současné podávání s induktory metabolických enzymůOmezené množství údajů naznačuje, že zvýšení denní dávky přípravku CANCIDAS na 70 mg po 70 mg nárazové dávce je třeba zvážit při současném podávání přípravku CANCIDAS dospělým pacientům s některými induktory metabolických enzymů (viz bod 4. 5).
Pokud se přípravek CANCIDAS podává pediatrickým pacientům (ve věku 3 měsíce až 17 let) spolu s týmiž induktory metabolických enzymů (viz bod 4. 5), je nutno zvážit podávání přípravku CANCIDAS v dávce 70 mg/ m2 denně (nesmí se přesáhnout skutečná denní dávka 70 mg).
2 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317( 17): 1098 (letter)
18 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli z pomocných látek tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Z omezeného množství dat lze usuzovat, že méně běžné non- Candida kvasinky a non- Aspergillus plísně nejsou na kaspofungin citlivé.
Účinnost kaspofunginu na tyto mykotické patogeny nebyla stanovena.
Současné podávání přípravku CANCIDAS s cyklosporinem bylo hodnoceno u zdravých dospělých dobrovolníků i u dospělých nemocných.
Několik zdravých dospělých dobrovolníků, jimž byly podány dvě dávky cyklosporinu 3 mg/ kg s kaspofunginem, vykázalo přechodné zvýšení alaninaminotransferázy (ALT) a aspartátaminotransferázy (AST) ve výši menší nebo rovnající se trojnásobku horní hranice normálu (ULN), které vymizelo při ukončení léčby. V retrospektivní studii se 40 pacienty léčenými přípravkem CANCIDAS (po uvedení na trh) a cyklosporinem po dobu 1 až 290 dní (průměrná doba 17, 5 dne) nebyly pozorovány žádné vážné nežádoucí účinky na játra.
Tyto údaje naznačují, že CANCIDAS lze podávat pacientům užívajícím cyklosporin v případech, kdy případný léčebný přínos převáží možné riziko.
Při současném podávání přípravku CANCIDAS a cyklosporinu je nutno zvážit možnost pečlivého sledování jaterních enzymů.
U dospělých pacientů s mírnou a středně těžkou jaterní insuficiencí se hodnota AUC zvýšila o 20 a 75% (v uvedeném pořadí).
Při středně těžké poruše funkce jater se u dospělých doporučuje snížení denní dávky na 35 mg.
U dospělých s těžkou jaterní insuficiencí a u pediatrických pacientů s jakýmkoli stupněm jaterní insuficience nejsou žádné klinické zkušenosti.
Předpokládá se vyšší expozice než při středně těžké jaterní insuficienci a u těchto pacientů je nutno CANCIDAS užívat opatrně (viz body 4. 2 a 5. 2).
Informace o bezpečnosti ohledně délky léčby trvající déle než 4 týdny jsou omezené.
Tento léčivý přípravek obsahuje sacharózu.
Pacienti se vzácnými dědičnými poruchami intolerance fruktózy nebo sacharázo- izomaltázovou nedostatečností nesmí tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
In vitro studie ukazují, že kaspofungin acetát není inhibitorem žádného enzymu systému cytochromu P450 (CYP).
V klinických studiích kaspofungin neindukoval metabolizmus CYP3A4 jiných látek.
Kaspofungin není substrátem P- glykoproteinu a je špatným substrátem enzymů cytochromu P450.
Ve farmakologických a klinických studiích však bylo zjištěno, že dochází k interakci kaspofunginu s jinými léčivými přípravky (viz dále).
Ve dvou klinických studiích provedených u zdravých dospělých jedinců, cyklosporin A (jedna dávka 4 mg/ kg nebo dvě dávky 3 mg/ kg v odstupu 12 hodin) zvýšil AUC kaspofunginu přibližně o 35%.
Tato zvýšení AUC jsou pravděpodobně výsledkem sníženého vychytávání kaspofunginu játry.
CANCIDAS nezvyšoval plazmatické hladiny cyklosporinu.
Při současném podání přípravku CANCIDAS a cyklosporinu došlo k přechodnému zvýšení jaterních ALT a AST ve výši menší nebo rovnající se trojnásobku horní hranice normálu (ULN), které vymizelo po ukončení léčby.
V retrospektivní studii se 40 pacienty léčenými přípravkem CANCIDAS (po uvedení na trh) a cyklosporinem po dobu 1 až 290 dní (medián 17, 5 dne) nebyly pozorovány žádné vážné nežádoucí účinky na játra (viz bod 4. 4).
Při současném podávání obou léků je nutno zvážit možnost pečlivého sledování jaterních enzymů.
CANCIDAS snížil u zdravých dospělých dobrovolníků minimální koncentrace takrolimu o - 26%.
U pacientů léčených oběma léky je povinné standardní monitorování koncentrací takrolimu v krvi a příslušná úprava dávky takrolimu.
19 Klinické studie u zdravých dospělých dobrovolníků ukazují, že farmakokinetika přípravku CANCIDAS není v klinicky významné míře narušena itrakonazolem, amfotericinem B, mykofenolátem, nelfinavirem ani takrolimem.
Caspofungin neměl vliv na farmakokinetiku amfotericinu B, itrakonazolu, rifampicinu ani mykofenolát mofetilu.
I když údaje o bezpečnosti jsou omezené, zdá se, že při současném podávání amfotericinu B, itrakonazolu, nelfinaviru a mykofenolát mofetilu s kaspofunginem nejsou žádná zvláštní opatření nutná.
Rifampicin vedl u zdravých dospělých dobrovolníků k 60% zvýšení AUC a 170% zvýšení minimálních koncentrací kaspofunginu první den současného podávání, pokud bylo podávání obou léků zahájeno současně.
Minimální koncentrace kaspofunginu se při opakovaném podávání postupně snižovaly.
Po dvoutýdenním podávání měl rifampicin omezený účinek na AUC, ale minimální hladiny byly o 30% nižší než u dospělých jedinců, kteří dostávali kaspofungin samostatně.
Mechanizmus interakce by mohl snad být výsledkem počáteční inhibice a následné indukce transportních proteinů.
Podobný účinek lze očekávat u jiných léčivých přípravků indukujících metabolické enzymy.
Omezené množství údajů z populačních farmakokinetických studií ukazuje, že současné podávání přípravku CANCIDAS s induktory efavirenzem, nevirapinem, rifampicinem, dexametazonem, fenytoinem nebo karbamazepinem by mohlo vést ke snížení AUC kaspofunginu.
Při současném podávání induktorů metabolických enzymů je u dospělých pacientů třeba zvážit zvýšení denní dávky přípravku CANCIDAS na 70 mg po 70 mg nárazové dávce (viz bod 4. 2).
U pediatrických pacientů výsledky regresních analýz farmakokinetických údajů naznačují, že současné podávání dexamethasonu s přípravkem CANCIDAS může vest ke klinicky významným snížením minimálních koncentrací kaspofunginu.
Toto zjištění může ukazovat na to, že u pediatrických pacientů dojde k podobným snížením navozeným induktory jako u dospělých.
Pokud se přípravek CANCIDAS pediatrickým pacientům (ve věku 12 měsícú až 17 let) podává společně s induktory metabolismu léčiv, jako je rifampicin, efavirenz, nevirapin, fenytoin, dexamethason nebo karbamazepin, je nutno zvážit podávání přípravku CANCIDAS v dávce 70 mg/ m2 denně (nesmí se přesáhnout skutečná denní dávka 70 mg).
4. 6 Těhotenství a kojení
Pro CANCIDAS nejsou k dispozici žádné klinické údaje o expozici v těhotenství.
Kaspofungin se nesmí během těhotenství používat, pokud to není jednoznačně nutné.
Nejsou k dispozici žádná odpovídající data o použití kaspofunginu u těhotných žen.
Ve studiích se zvířaty bylo zjištěno, že kaspofungin prochází placentární bariérou.
Možné riziko pro lidský plod není známo.
Kaspofungin acetát se vylučuje do mléka kojících zvířat.
Není známo, zda se vylučuje do mateřského mléka u lidí.
Ženy užívající kaspofungin nesmí kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Dospělí pacienti V klinických studiích dostalo 1 440 dospělých jedinců jednorázové nebo opakované dávky přípravku CANCIDAS:
564 febrilních neutropenických pacientů (studie empirické terapie), 125 pacientů s invazivní kandidózou, 72 pacientů s invazivní aspergilózou, 285 pacientů s lokalizovanými kandidózami a 394 jedinců zařazených do studií I. fáze.
Ve studii empirické terapie byli pacienti léčeni chemoterapií pro malignitu a podstoupili transplantaci hematopoetických kmenových buněk (včetně 39 alogenních transplantací).
Většina pacientů s invazivními kandidózami měla ve studiích zahrnujících pacienty s prokázanou kandidovou infekcí závažné základní onemocnění či stav (např. hematologickou nebo jinou malignitu, velký chirurgický výkon v nedávné době, HIV) vyžadující současné podávání několika léků.
Pacienti v nesrovnávací studii s patogenem Aspergillus měli často závažné predisponující postižení nebo stav (např. transplantace kostní dřeně nebo periferních
20 kmenových buněk, hematologická malignita, solidní nádor nebo orgánová transplantace) vyžadující současné podávání několika léků.
Flebitida byla často uváděným lokálním nežádoucím účinkem v místě vpichu injekce ve všech pacientských populacích.
Uváděné klinické a laboratorní abnormality u všech dospělých pacientů léčených přípravkem CANCIDAS (celkem 989) byly typicky mírné a vzácně vedly k ukončení léčby.
Byly popsány následující nežádoucí účinky:
[Velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10)]
Poruchy krve a lymfatického systému:
Časté: anémie
Poruchy nervového systému:
Časté: bolesti hlavy
Srdeční poruchy:
Časté: tachykardie
Cévní poruchy:
Časté: flebitida/ tromboflebitida, návaly horka
Respirační, hrudní a mediastinální poruchy:
Časté: dyspnoe
Gastrointestinální poruchy:
Časté: bolesti břicha, nevolnost, průjem, zvracení
Poruchy kůže a podkožní tkáně:
Časté: vyrážka, pruritus, pocení
Celkové poruchy a reakce v místě aplikace:
Velmi časté: horečka Časté: bolest, mrazení, komplikace postihující žílu po podání infuze
Vícenásobná vyšetření:
Časté: zvýšené hodnoty jaterních testů (AST, ALT, alkalická fosfatáza, přímý a celkový bilirubin), zvýšený kreatinin v séru, snížený hemoglobin, snížený hematokrit, pokles draslíku v krvi, hypomagnesemie, nízké hladiny albuminu, snížený počet bílých krvinek, zvýšený počet eosinofilů, snížený počet destiček, snížený počet neutrofilů, zvýšený počet červených krvinek v moči, prodloužení částečného tromboplastinového času, snížené hladiny celkového proteinu v séru, zvýšené hladiny bílkovin v moči, prodloužení protrombinového času, pokles sodíku v krvi, zvýšený počet bílých krvinek v moči a nízká hladina vápníku.
Vysoká hladina vápníku byla uváděna jako ojedinělá (≥ 1/ 1000, < 1/ 100).
Byly popsány pravděpodobně histaminem vyvolané symptomy, včetně případů vyrážky, otoků obličeje, pruritu, pocitů tepla nebo bronchospazmu.
Při podání přípravku CANCIDAS byla popsána anafylaktická reakce.
U pacientů s invazivní aspergilózou byly uváděny i otoky plic, syndrom dechové tísně dospělých (adult respiratory distress syndrome, ARDS) a radiograficky zjištěné infiltráty.
21 Pediatričtí pacienti V klinických studiích byla 171 pediatrickým pacientům podána jedna nebo více dávek přípravku CANCIDAS:
104 febrilním, neutropenickým pacientům; 56 pacientům s invazivní kandidózou; 1 pacientovi ezofageální kandidózou a 10 pacientům s invazivní aspergilózou.
Celkový bezpečnostní profil přípravku CANCIDAS u pediatrických pacientů je obecně srovnatelný s bezpečnostním profilem u pacientů dospělých.
Byly hlášeny následující nežádoucí účinky:
[Velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10)]
Poruchy nervového systému:
Časté: bolest hlavy
Srdeční poruchy:
Časté: tachykardie
Cévní poruchy:
Časté: zarudnutí, nízký krevní tlak
Poruchy jater a žlučových cest:
Časté: zvýšení hladin jaterních enzymů (AST, ALT)
Poruchy kůže a podkožní tkáně:
Časté: vyrážka, svědění
Celkové poruchy a reakce v místě aplikace:
Velmi časté: horečka Časté: zimnice, bolest v místě katétru
Vícenásobná vyšetření Časté: pokles hladiny draslíku, pokles hladin hořčíku, zvýšení hladin glukózy, snížení hladin fosforu, zvýšení hladin fosforu a pokles eosinofilů
Stejně jako u dospělých pacientů byly u pediatrických pacientů hlášeny podobné histaminem zprostředkované příznaky.
Postmarketingové zkušenosti Byly popsány následující postmarketingové nežádoucí účinky:
Poruchy jater a žlučových cest:
Jaterní dysfunkce
Celkové poruchy a reakce v místě aplikace:
Otok a periferní edém
Vícenásobná vyšetření Hyperkalcémie
4. 9 Předávkování
Bylo popsáno podání kaspofunginu nedopatřením v dávce až 140 mg v jednom dni.
Tato situace nevedla k žádným klinicky významným nežádoucím účinkům.
Kaspofungin nelze z organizmu odstranit dialýzou.
22 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antimykotika pro systémové použití, ATC kód:
J02AX04
Kaspofungin acetát je polosyntetická lipopeptidová (echinokandin) sloučenina syntetizovaná z produktu fermentace Glarea lozoyensis.
Kaspofungin acetát inhibuje syntézu beta (1, 3) - D- glukanu, který je základní složkou buněčné stěny mnoha vláknitých hub a kvasinek.
Beta (1, 3) - D- glukan není v buňkách savců přítomen.
Byl prokázán fungicidní účinek kaspofunginu proti kvasinkám Candida.
In vitro a in vivo studie prokázaly, že expozice plísně Aspergillus kaspofunginu vede k lýze a smrti špiček hrotů a bodů větvení hyf, kde dochází k růstu a dělení buněk.
Kaspofungin acetát má in vitro účinek proti druhům Aspergillus (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8], Aspergillus terreus [N = 52] a Aspergillus candidus [N = 3]).
Kaspofungin rovněž vykazuje in vitro aktivitu vůči druhům Candida (Candida albicans [N = 1032], Candida dubliniensis [N = 100], Candida glabrata [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] a Candida tropicalis [N = 258]), včetně izolátů s vícečetnou rezistencí transportními mutacemi a izolátů se získanou nebo intrinsickou rezistencí vůči flukonazolu, amfotericinu B a 5- flucytosinu.
Testování vnímavosti se provádělo podle modifikace metod M38- A (pro rod Aspergillus) a M27- A (pro rod Candida) Institutu pro klinické a laboratorní standardy (Clinical and Laboratory Standards Institute – CLSI, dříve znám pod názvem Národní výbor pro klinické laboratorní standardy [NCCLS]).
U některých pacientů byly popsány během léčby mutanty rodu Candida se sníženou vnímavostí ke kaspofunginu.
Standardizované techniky testování vnímavosti pro antimykotické přípravky, včetně inhibitorů syntézy beta (1, 3) - D- glukanu, však nebyly zavedeny.
Hodnoty MIC (minimální inhibiční koncentrace) pro kaspofungin by neměly být používány k odhadu klinických výsledků, protože korelace mezi hodnotami MIC a klinickými výsledky nebyla stanovena.
Rozvoj in vitro rezistence vůči kaspofunginu u rodu Aspergillus nebyl zjištěn.
Při omezených klinických zkušenostech nebyla rezistence vůči kaspofunginu u pacientů s invazivní aspergilózou pozorována.
Incidence rezistence vůči kaspofunginu u různých klinických izolátů Candida a Aspergillus není známa.
Dvacetčtyři pacientů mělo neutropenii.
Nejčastějšími diagnózami byly infekce krevního oběhu (kandidémie) 77%, n = 186), a peritonitida vyvolaná druhy Candida (8%, n = 19); pacienti s endokarditidou, osteomyelitidou nebo meningitidou, vyvolanými druhy Candida, byli z této studie vyloučeni.
CANCIDAS 50 mg jednou denně byl podáván po 70 mg nárazové dávce, zatímco amfotericin B byl podáván v dávkách 0, 6 až 0, 7 mg/ kg/ den pacientům bez neutropenie nebo v dávkách 0, 7 až 1, 0 mg/ kg/ den pacientům s neutropenií.
Průměrná délka intravenózní terapie byla 11, 9 dní, s rozmezím 1 až 28 dní.
Příznivá odpověď byla definována jako ústup symptomů i mikrobiologické vyléčení kandidózy.
Do primární analýzy účinnosti (analýza MITT), hodnotící odpověď na konci studie s i. v. terapií, bylo zařazeno dvěstědvacetčtyři pacientů; poměr příznivé odpovědi na léčbu invazivní kandidózy byl srovnatelný u kaspofunginu (73% [80/ 109]) a amfotericinu B (62% [71/ 115]) [% rozdíl 12, 7 (95, 6% CI - 0, 7, 26, 0)].
U pacientů s kandidémií byl poměr příznivé odpovědi na konci studie s i. v. terapií v primární analýze účinnosti (analýza MITT) srovnatelný u kaspofunginu (72% [66/ 92] a amfotericinu B (63% [59/ 94] [% rozdíl 10, 0 (95, 0% CI -- 4, 5, 24, 5)].
Množství dat u pacientů s místy infekce mimo krevní řečiště bylo omezenější.
Poměr příznivé odpovědi u pacientů s neutropenií byl 7/ 14 (50%) ve skupině s kaspofunginem a 4/ 10 (40%) ve skupině s amfotericinem B.
Toto omezené množství dat je podpořeno výstupy studie empirické terapie.
Šedesátdevět dospělých pacientů (ve věku 18- 80) s invazivní aspergilózou bylo zařazeno do otevřené nesrovnávací studie s cílem zhodnotit bezpečnost,
Pacienti museli být buď refrakterní (progrese onemocnění nebo neúspěšnost zlepšení jinými antimykotickými terapiemi podávanými po dobu alespoň 7 dní) (84% zařazených pacientů) nebo trpěli nesnášenlivostí (16% zařazených pacientů) vůči jiným standardním antimykotickým terapiím.
Většina pacientů měla základní onemocnění (hematologická malignita [N = 24], alogenní transplantace kostní dřeně nebo transplantace kmenové buňky [N = 18], orgánová transplantace [N = 8], solidní nádor [N = 3] nebo jiná onemocnění [N = 10]).
Pro stanovení diagnózy invazivní aspergilózy a odpovědi na terapii byly použity přesné definice, vytvořené podle kriterií skupiny pro studium mykóz (příznivá odpověď vyžadovala klinicky významné zlepšení radiogramů jakož i známek a symptomů).
Průměrná doba trvání terapie byla 33, 7 dní, s rozmezím 1 až 162 dní.
Nezávislý sbor odborníků zjistil, že 41% (26/ 63) pacientů, kteří dostali minimálně jednu dávku kaspofunginu, mělo příznivou odpověď.
U pacientů s více než 7- denní aplikací kaspofunginu jich u 50% (26/ 52) byla odpověď příznivá.
Četnost příznivých odpovědí u pacientů buď refrakterních nebo nesnášejících předchozí terapie byla 36% (19/ 53) a 70% (7/ 10) (v uvedeném pořadí).
I když dávky předchozí antimykotické léčby u 5 pacientů zařazených jako nereagujících na léčbu byly nižší, než dávky často podávané při invazivní aspergilóze, byla četnost pozitivní odpovědi během terapie kaspofunginem u těchto pacientů podobná hodnotám, pozorovaným u zbývajících pacientů, nereagujících na léčbu (2/ 5 versus 17/ 48, v uvedeném pořadí).
Procenta odpovědi u pacientů s plicním onemocněním a extrapulmonárním onemocněním byly 47% (21/ 45) a 28% (5/ 18), v uvedeném pořadí.
U pacientů s extrapulmonárním onemocněním 2 z 8 pacientů s jednoznačným, pravděpodobným nebo možným postižením CNS vykazovali příznivou odpověď.
Empirická terapie dospělých pacientů s horečkou a neutropenií:
Do klinické studie bylo zařazeno celkem 1 111 pacientů s perzistentní horečkou a s neutropenií, kteří byli léčeni buď kaspofunginem v dávce 50 mg jednou denně po 70mg nasycovací dávce nebo liposomálním amfotericinem B v dávce 3, 0 mg/ kg/ den.
Vhodní pacienti podstoupili chemoterapii pro malignitu nebo transplantaci kmenových hemopoetických buněk a při výchozím vyšetření u nich byla zjištěna neutropenie (< 500 buněk/ mm3 po dobu 96 hodin) a horečka (> 38, 0°C) nereagující na ≥96hodinovou parenterální antibakteriální léčbu.
Pacienti měli být léčeni po dobu až 72 hodin od ústupu neutropenie, maximálně po dobu 28 dní.
Pacienty s prokázanou mykotickou infekcí však bylo možno léčit déle.
Pokud byl lék dobře snášen, ale horečka u pacienta přetrvávala a klinický stav se po 5 dnech léčby zhoršil, bylo možno dávkování zkoušeného léku zvýšit na 70 mg/ den kaspofunginu (13, 3% léčených pacientů) nebo na 5, 0 mg/ kg/ den liposomálního amfotericinu B (14, 3% léčených pacientů).
Do primární modifikované analýzy účinnosti celkové příznivé odpovědi u všech pacientů přiřazených k léčbě („ intention to treat “) bylo zařazeno 1095 pacientů; kaspofungin (33, 9%) byl stejně účinný jako liposomální amfotericin B (33, 7%) [% rozdílu 0, 2 (95, 2% interval spolehlivosti CI - 5, 6, 6, 0)].
Celkově příznivá odpověď vyžadovala splnění všech 5 kritérií:
(1) úspěšná léčba jakékoli vstupní mykotické infekce (kaspofungin 51, 9% [14/ 27], liposomální amfotericin B 25, 9% [7/ 27]), (2) žádné nové mykotické infekce s náhlým rozvojem (breakthrough) infekce během podávání zkoušeného přípravku nebo do 7 dnů po ukončení léčby (kaspofungin 94, 8% [527/ 556], liposomální amfotericin B 95, 5% [515/ 539]), (3) přežívání po dobu 7 dní po ukončení terapie v klinické studii (kaspofungin 92, 6% [515/ 556], liposomální amfotericin B 89, 2% [481/ 539]), (4) absence nutnosti vysazení zkoušeného léku kvůli toxicitě spojené s přípravkem nebo kvůli nedostatečné účinnosti (kaspofungin 89, 7% [499/ 556], liposomální amfotericin B 85, 5% [461/ 539]) a (5) ústup horečky během trvání neutropenie (kaspofungin 41, 2% [229/ 556], liposomální amfotericin B 41, 4% [223/ 539]).
Poměr odpovědí na kaspofungin a liposomální amfotericin B u vstupních infekcí vyvolaných rodem Aspergillus byl v uvedeném pořadí 41, 7% (5/ 12) a 8, 3% (1/ 12) a u infekcí vyvolaných rodem Candida 66, 7% (8/ 12) a 41, 7% (5/ 12).
U pacientů ve skupině s kaspofunginem došlo k novému náhlému rozvoji infekcí (breakthrough) vyvolaných následujícími pouze ojediněle se vyskytujícími kvasinkami a plísněmi:
(1).
Pediatričtí pacienti Bezpečnost a účinnost přípravku CANCIDAS byla u pediatrických pacientů ve věku 3 měsíce až 17 let hodnocena ve dvou prospektivních, multicentrických klinických hodnoceních.
Uspořádání studie, diagnostická kritéria a kritéria k vyhodnocení účinnosti byly podobné jako v odpovídajících studiích u dospělých pacientů (viz bod 5. 1).
24 První studie, která zahrnovala 82 pacientů ve věku od 2 do 17 let byla randomizovanou, dvojitě zaslepenou studií porovnávající přípravek CANCIDAS (50 mg/ m2 i. v. jednou denně po nárazové dávce 70 mg/ m2 podané první den [dávka nesměla přesáhnout 70 mg denně]) s liposomálním amfotericinem B (3 mg/ kg i. v. denně) v léčebném uspořádání v poměru 2: 1 (56 léčených kaspofunginem, 26 liposomálním amfotericinem B) jako empirickou léčbou pediatrických pacientů s přetrvávající horečkou a neutropenií.
Celková četnost úspěšnosti podlei modifikované analýzy výsledků všech randomizovaných subjektů, upravená podle úrovně rizikovosti, byla následující:
46, 6% (26/ 56) u přípravku CANCIDAS a 32, 2% (8/ 25) u liposomálního amfotericinu B.
Druhá studie byla prospektivní, otevřená, bez komparátoru, která hodnotila bezpečnost a účinnost kaspofunginu u pediatrických pacientů (ve věku 6 měsíců až 17 let) s invazivní kandidózou, esofageální kandidózou a invazivní aspergilózou (jako záchranná léčba).
Bylo zařazeno čtyřicet devět pacientů, kterým byl přípraek CANCIDAS podáván v dávce 50 mg/ m2 i. v. jednou denně po nárazové dávce 70 mg/ m2 první den (dávka nesměla přesáhnout 70 mg denně), z nichž 48 bylo zařazeno do MITT analýzy.
Z nich 37 mělo invazivní kandidózu, 10 invazivní aspergilózu a 1 esofageální kandidózu.
Podle indikace byla četnost příznivé odpovědi podle MITT na konci léčby kaspofunginem následující:
81% (30/ 37) u invazivní kandidózy, 50% (5/ 10) u invazivní aspergilózy a 100% (1/ 1) u esofageální kandidózy.
5. 2 Farmakokinetické vlastnosti
Distribuce Kaspofungin se ve velké míře váže na albumin.
Nenavázaná frakce kaspofunginu v plazmě tvoří od 3, 5% u zdravých dobrovolníků až po 7, 6% u pacientů s invazívní kandidózou.
Distribuce sehrává významnou úlohu v plazmatické farmakokinetice kaspofunginu a představuje krok regulující rychlost v dispozičních fázích alfa a beta.
Distribuce do tkání dosáhla maxima 1, 5 až 2 dny po podání dávky, kdy 92% dávky bylo rozděleno do tkání.
Je pravděpodobné, že pouze malá frakce kaspofunginu vychytaná tkáněmi se později vrací do plazmy ve formě mateřské látky.
Proto dochází k vylučování v nepřítomnosti distribuční rovnováhy, a skutečný odhad distribučního objemu kaspofunginu v současnosti není možné stanovit.
Metabolizmus Kaspofungin podstupuje spontánní rozklad na sloučeninu s otevřeným řetězcem.
Další metabolizmus zahrnuje hydrolýzu peptidů a N- acetylaci.
Dva intermediární produkty, které vznikají během degradace kaspofunginu na sloučeninu s otevřeným řetězcem, se kovalentně naváží na plazmatické proteiny, tím vzniká nízká hladina ireverzibilně navázaná na plazmatické proteiny.
In vitro studie ukázaly, že kaspofungin není inhibitorem enzymů 1A2, 2A6, 2C9, 2C19, 2D6 ani 3A4 cytochromu P450.
V klinických studiích kaspofungin neindukoval ani neinhiboval metabolizmus jiných léčivých přípravků zprostředkovaný CYP3A4.
Kaspofungin není substrátem P- glykoproteinu a je špatným substrátem enzymů cytochromu P450.
Eliminace a vylučování Eliminace kaspofunginu z plazmy je pomalá s clearance 10- 12 ml/ min.
Koncentrace v plazmě klesá polyfazickým způsobem po jednorázové jednohodinové intravenózní infuzi.
Krátká alfa fáze nastává bezprostředně po infuzi a je následována beta fází s poločasem 9- 11 hodin.
Dále se objevuje gama fáze s poločasem 45 hodin.
Distribuce, spíše než exkrece nebo metabolizmus, je dominantním mechanizmem, který ovlivňuje plazmatickou clearance.
Přibližně 75% radioaktivní dávky bylo opětovně získáno během 27 dní:
41% v moči a 34% ve stolici.
Vylučování nebo metabolizmus kaspofunginu v prvních 30 hodinách po podání je minimální.
Vylučování je pomalé a terminální poločas radioaktivity byl 12 až 15 dní.
Malé množství kaspofunginu se vylučuje močí v nezměněné podobě (přibližně 1, 4% dávky).
Kaspofungin vykazuje středně nelineární farmakokinetiku se zvýšeným hromaděním při zvyšování dávky, a závislostí na dávce z hlediska doby do dosažení ustáleného stavu při opakovaném podávání.
25 Speciální populace Zvýšená expozice kaspofunginu byla pozorována u dospělých pacientů s poruchou funkce ledvin a mírnou poruchou funkce jater, u žen a u starších jedinců.
Obecně je zvýšení středně intenzivní a není natolik velké, aby bylo nutno dávku upravovat.
U dospělých pacientů se středně těžkou poruchou funkce jater nebo u pacientů s vyšší tělesnou hmotností může být potřeba úpravy dávky (viz dále).
Hmotnost:
V populační farmakokinetické analýze dospělých pacientů s kandidózou se ukázalo, že tělesná hmotnost ovlivňuje farmakokinetiku kaspofunginu.
Plazmatické koncentrace se se zvyšováním hmotnosti snižovaly.
Předpokládá se, že průměrná expozice u dospělého pacienta s hmotností 80 kg je asi o 23% nižší než u dospělého pacienta s hmotností 60 kg (viz bod 4. 2).
Porucha funkce jater:
U dospělých pacientů s mírnou až středně těžkou poruchou funkce jater se AUC zvýšila o 20% a 75% (v uvedeném pořadí).
S těžkou jaterní nedostatečností u dospělých pacientů a u pediatrických pacientů s jakýmkoli stupněm jaterní nedostatečnosti nejsou žádné klinické zkušenosti.
Ve studii s opakovanými dávkami se ukázalo, že snížení denní dávky na 35 mg u dospělých pacientů se středně těžkou poruchou jaterní funkce vedlo k hodnotám AUC podobným jako u dospělých jedinců s normální funkcí jater, kteří dostávali standardní režim (viz bod 4. 2).
Porucha renální funkce:
V klinické studii s jednorázovou dávkou 70 mg byla farmakokinetika kaspofunginu podobná u dospělých dobrovolníků s mírnou renální nedostatečností (clearance kreatininu 50- 80 ml/ min) a kontrolních jedinců.
Středně těžká (clearance kreatininu 31- 49 ml/ min), těžká (clearance kreatininu 5- 30 ml/ min) a terminální (clearance creatininu < 10 ml/ min a závislost na dialýze) renální nedostatečnost zvýšila plazmatické koncentrace kaspofunginu po podání jednorázové dávky (rozmezí 30- 49% pro AUC).
U pacientů s renální nedostatečností není nutno dávku nijak upravovat.
Kaspofungin nelze odstraňovat dialýzou, takže po hemodialýze není nutné doplňující podání.
Pohlaví:
Plazmatické koncentrace kaspofunginu byly v průměru o 17- 38% vyšší u žen než u mužů.
Starší jedinci:
Středně významné zvýšení AUC (28%) a C24h (32%) bylo pozorováno u starších mužů na rozdíl od mladých mužů.
U pacientů léčených empiricky nebo u pacientů s invazivní kandidózou byl podobný malý vliv věku pozorován u starších pacientů ve srovnání s mladšími pacienty.
Rasa:
Farmakokinetická data pacientů neprokázala žádné klinicky významné odlišnosti ve farmakokinetice kaspofunginu u bělochů, černochů, hispánců a mesticů.
Pediatričtí pacienti:
U dospívajících (věk 12 až 17 let), kterým byl kaspofungin podáván v dávce 50 mg/ m2 denně (maximálně 70 mg denně) byla AUC0- 24hod kaspofunginu v plazmě obecně srovnatelná s AUC pozorovanou u dospělých, kterým byl kaspofungin podáván v dávce 50 mg denně.
Všem dospívajícím byly podávány dávky > 50 mg denně, přičemž ve skutečnosti 6 z 8 dostalo maximální dávku 70 mg/ den.
Plazmatické koncentrace kaspofunginu byly u těchto dospívajících v porovnání s dospělými, kterým bylo podáváno 70 mg denně, což je dávka podávaná dospívajícím nejčastěji, sníženy.
U dětí (věk 2 až 11 let), kterým byl kaspofungin podáván v dávce 50 mg/ m2 denně (maximálně 70 mg denně), byla AUC0- 24hod kaspofunginu v plazmě po opakovaných dávkách srovnatelná s AUC u dospělých, kterým byla podávána dávka kaspofunginu 50 mg/ den.
U malých dětí a batolat (věk 12 až 23 měsíců), kterým byl kaspofungin podáván v dávce 50 mg/ m2 denně (maximálně 70 mg denně), byla AUC0- 24hod kaspofunginu v plazmě po opakovaných dávkách srovnatelná s AUC u dospělých, kterým byla podávána dávka kaspofunginu 50 mg/ den, a s AUC starších dětí (ve věku 2 až 11 let), kterým byla podána dávka 50 mg/ m2 denně.
Celkově platí, že dostupné farmakokinetické údaje a údaje o účinnosti a bezpečnosti jsou pro pacienty ve věku 3 až 10 měsíců omezené.
26 byla podávána dávka 50 mg/ m2 denně, ukázaly hodnotu AUC24 hod ve stejném rozmezí jako byla pozorována u starších dětí a dospívajících při dávce 50 mg/ m2, respektive dávce 50 mg, zatímco u jednoho 6měsíčního dítěte, kterému byla podávána dávka 50 mg/ m2 denně, byla AUC24 hod o něco vyšší.
U novorozenců a dětí do 3 měsíců věku, kterým byl kaspofungin podáván v dávce 25 mg/ m2 denně (což odpovídá průměrné hodnotě denní dávky 2, 1 mg/ kg), byly maximální koncentrace kaspofunginu (C1 hod) a minimální koncentrace kaspofunginu (C24 hod) po opakovaných dávkách srovnatelné s koncentracemi pozorovanými u dospělých, kterým byl kaspofungin podáván v dávce 50 mg denně.
První den byla u těchto novorozenců a dětí ve vztahu k dospělým C1 hod srovnatelná a C24 hod mírně zvýšená (36%).
Nicméně jak uC1 hod (geometrický průměr 4. den 11, 73 µg/ ml, rozpětí 2, 63 až 22, 05 µg/ ml), tak u C24 hod (geometrický průměr 4. den 3, 55 µg/ ml, rozpětí 0, 13 až 7, 17µg/ ml) byla pozorována variabilita.
Měření AUC0- 24hod nebyla v této studii provedena kvůli řídkému odběru vzorků plazmy.
Nutno poznamenat, že účinnost a bezpečnost přípravku CANCIDAS nebyla u novorozenců a dětí do 3 měsíců věku odpovídajícím způsobem v prospektivních klinických studiích hodnocena.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity s opakovanými dávkami u potkanů a opic s použitím dávek až 7- 8 mg/ kg podávaných intravenózně prokázaly reakce na místech aplikace injekce u potkanů a opic, známky uvolňování histaminu u potkanů a důkazy nežádoucích účinků na játra opic.
Studie vývojové toxicity u potkanů prokázaly, že kaspofungin vede k poklesu tělesné hmotnosti plodu a zvýšení incidence neúplné osifikace obratlů, sternebra a kostí lebky po dávce 5 mg/ kg, která byla spojena s nežádoucími účinky u matek, jako byly známky uvolňování histaminu u březích potkaních samic.
Bylo pozorováno i zvýšení incidence krčních žeber.
V in vitro zkouškách byl kaspofungin negativní z hlediska potenciální genotoxicity jakož i u chromozomálního testu kostní dřeně in vivo.
Nebyly provedeny žádné dlouhodobé studie se zvířaty s cílem hodnocení kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Mannitol Kyselina octová 99% Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Nesměšujte s rozpouštědly obsahujícími glukózu, protože CANCIDAS není stabilní v rozpouštědlech obsahujících glukózu.
Studie kompatibility s jinými intravenózními látkami, aditivy nebo léčivými přípravky nejsou k dispozici, a proto CANCIDAS nesmí být mísen s žádnými dalšími léčivými přípravky ani současně podáván infuzí s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Rozpuštěný koncentrát: je nutno jej použít okamžitě.
Údaje o stabilitě ukazují, že koncentrát pro přípravu infuzního roztoku lze uchovávat po dobu maximálně 24 hodin, pokud se lahvička uchovává při teplotě do 25°C a rozpouští se vodou na injekce.
Naředěný infuzní roztok pro pacienta: je nutno jej použít okamžitě.
27 chloridu sodného 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) nebo 2, 25 mg/ ml (0, 225%) pro infuzi, nebo laktátovém Ringerově roztoku.
CANCIDAS neobsahuje žádné konzervační látky.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání po rozpuštění před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8°C, pokud rozpuštění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C– 8 °C).
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3..
6. 5 Druh obalu a velikost balení
10 ml lahvička ze skla typu I s šedou pryžovou zátkou a krytem z umělé hmoty s žlutým/ oranžovýmhliníkovým pertlem na jedno použití.
Dodáváno v balení po 1 lahvičce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Rozpuštění přípravku CANCIDAS NEPOUŽÍVEJTE ŽÁDNÁ ROZPOUŠTĚDLA OBSAHUJÍCÍ GLUKÓZU, protože CANCIDAS není v rozpouštědlech obsahujících glukózu stabilní.
NESMÍCHÁVEJTE ANI NEPODÁVEJTE CANCIDAS SOUČASNĚ S JINÝMI LÉKY V INFUZI, protože nejsou k dispozici žádné údaje o kompatibilitě CANCIDAS s jinými intravenózními látkami, aditivy nebo léčivými přípravky.
Infuzní roztok zkontrolujte zrakem, zda neobsahuje částečky nebo není zvláštně zbarven.
NÁVOD K POUŽITÍ U DOSPĚLÝCH PACIENTŮ
Krok 1 Rozpuštění klasických lahviček K rozpuštění obsahu lahviček je nutno lahvičku přenést do pokojové teploty a za aseptických podmínek přidat vodu na injekce v objemu 10, 5 ml.
7, 2 mg/ ml.
Bílý až bělavý kompaktní lyofilizovaný prášek se úplně rozpustí.
Mírně míchejte, dokud nedostanete čirý roztok.
U rekonstituovaných roztoků je nutno vizuálně zkontrolovat případnou přítomnost částic nebo zbarvení.
Rekonstituovaný roztok lze uchovávat po dobu až 24 hodin při teplotě do 25°C.
Krok 2 Přidání rozpuštěného přípravku CANCIDAS k infuznímu roztoku pacienta Rozpouštědla pro konečný infuzní roztok jsou: roztok chloridu sodného pro injekci nebo Ringerův laktát.
Infuzní roztok se připravuje přidáním příslušného množství rozpuštěného koncentrátu (jak ukazuje tabulka dále) do 250 ml infuzního vaku nebo lahve za aseptických podmínek.
Je- li to z lékařského hlediska nutné, lze použít zmenšené infuzní objemy ve 100 ml pro denní dávky 50 mg nebo 35 mg.
Roztok nepoužívejte, je- li zkalený nebo se vysrážel.
Tento infuzní roztok je nutno použít do 24 hodin, pokud se uchovává při teplotě do 25°C, nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2°C až 8°C.
Chemická a fyzikální stabilita naředěného roztoku v sterilním Ringerově laktátu a roztoku chloridu sodného 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) a 2, 25 mg/ ml (0, 225%) pro infuzi byla prokázána pro dobu 24 hodin při teplotě do 25°C a po dobu 48 hodin při teplotě 2°C až 8°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8°C, pokud rozpuštění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
28 PŘÍPRAVA ROZTOKU PRO INFUZI PRO DOSPĚLÉ
DÁVKA *
Objem rozpuštěného přípravku CANCIDAS pro převod do vaku nebo lahve pro intravenózní infuzi
Standardní příprava (rozpuštěný CANCIDAS přidaný do 250 ml) s konečnou koncentrací
Zmenšený infuzní objem (rozpuštěný CANCIDAS přidaný do 100 ml) s konečnou koncentrací
70 mg 70 mg (ze dvou 50mg lahviček) **
10 ml 14 ml
0, 27 mg/ ml 0, 27 mg/ ml
Nedoporučuje se Nedoporučuje se
35 mg pro mírnou jaterní nedostatečnost (z jedné 70 mg lahvičky)
5 ml
0, 14 mg/ ml
0, 33 mg/ ml
* Při rozpouštění obsahu všech lahviček je nutno používat množství 10, 5 ml ** Jestliže není k dispozici 70mg lahvička, může být 70 mg dávka připravena ze dvou 50mg lahviček
NÁVOD K POUŽITÍ U PEDIATRICKÝCH PACIENTŮ
Výpočet plochy povrchu těla( BSA) pro pediatrické dávkování Před přípravou infuze vypočítejte plochu povrchu těla pacienta za pomoci následujícího vzorce (Mostellerův vzorec):
Výška (cm) × Hmotnost (kg) BSA (m 2) = 3600
Příprava infuze pro dávku 70 mg/ m2 pro pediatrické pacienty ve věku > 3 měsíce (za využití 70mg injekční lahvičky) 1.
Stanovte skutečnou nárazovou dávku, která se má použít u pediatrického pacienta za pomoci plochy povrchu těla pacienta (vypočteno dle výše uvedeného postupu) a následující rovnice:
BSA (m2) X 70 mg/ m2 = nárazová dávka Maximální nárazová dávka první den nesmí přesáhnout 70 mg bez ohledu na to, jaká dávka byla pro pacienta vypočítána.
2.
Injekční lahvičku přípravku CANCIDAS vyjmutou z chladničky nechte ohřát na teplotu místnosti.
3.
Asepticky přidejte 10, 5 ml 0, 9% injekčního roztoku chloridu sodného, sterilní vody na injekci nebo bakteriostatické vody na injekci s methylparabenem a propylparabenem. a Tento rekonstituovaný roztok lze uchovávat po dobu až jedné hodiny při teplotě ≤ 25 °C. b Tím se získá konečná koncentrace kaspofunginu v injekční lahvičce 7, 2 mg/ ml.
4.
Z injekční lahvičky odeberte objem léčiva rovný vypočtené nárazové dávce (krok 1).
Tento objem (ml) c rekonstituovaného přípravku CANCIDAS asepticky vneste do i. v. vaku (nebo láhve) obsahujícího 250 ml 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo laktátového Ringerova roztoku na injekci.
Alternativně lze objem (ml) c rekonstituovaného přípravku CANCIDAS přidat do sníženého objemu 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci tak, aby nebyla překročena konečná koncentrace 0, 5 mg/ ml.
Tento infuzní roztok se musí použít do 24 hodin pokud se uchovává při teplotě ≤ 25 °C nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2 až 8°C.
29 Příprava infuze pro dávku 50 mg/ m2 pro pediatrické pacienty ve věku > 3 měsíce (za využití 70mg injekční lahvičky) 1.
Stanovte skutečnou udržovací dávku, která se má použít u pediatrického pacienta za pomoci plochy povrchu těla pacienta (vypočteno dle výše uvedeného postupu) a následující rovnice:
BSA (m2) X 50 mg/ m2 = denní udržovací dávka Denní udržovací dávka nesmí přesáhnout 70 mg bez ohledu na to, jaká dávka byla pro pacienta vypočítána.
2.
Injekční lahvičku přípravku CANCIDAS vyjmutou z chladničky nechte ohřát na teplotu místnosti.
3.
Asepticky přidejte 10, 5 ml 0, 9% injekčního roztoku chloridu sodného, sterilní vody na injekci nebo bakteriostatické vody na injekci s methylparabenem a propylparabenem. a Tento rekonstituovaný roztok lze uchovávat po dobu až jedné hodiny při teplotě ≤ 25 °C. b Tím se získá konečná koncentrace kaspofunginu v injekční lahvičce 7, 2 mg/ ml.
4.
Z injekční lahvičky odeberte objem léčiva rovný vypočtené udržovací dávce (krok 1).
Tento objem (ml) c rekonstituovaného přípravku CANCIDAS asepticky vneste do i. v. vaku (nebo láhve) obsahujícího 250 ml 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci.
Alternativně lze objem (ml) c rekonstituovaného přípravku CANCIDAS přidat do sníženého objemu 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci tak, aby nebyla překročena konečná koncentrace 0, 5 mg/ ml.
Tento infuzní roztok se musí použít do 24 hodin pokud se uchovává při teplotě ≤ 25 °C nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2 až 8 °C.
Poznámky k přípravě:
a.
Bílý až bělavý koláč se zcela rozpustí.
Mírně promíchávejte dokud nezískáte čirý roztok.
b.
Rekonstituovaný roztok během rekonstituce a před podáním infuse vizuálně kontrolujte na přítomnost pevných částic nebo změnu zabarvení.
Roztok nepoužívejte, pokud je zakalen nebo došlo ke vzniku sraženiny.
c.
Přípravek CANCIDAS je formulován tak, aby poskytoval plnou dávku uvedenou na štítku injekční lahvičky (70 mg), pokud se z injekční lahvičky odebere 10 ml.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 196/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
24. října 2001 Datum posledního prodloužení:
29. září 2006
10.
DATUM REVIZE TEXTU
30 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
31 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Merck Sharp & Dohme BV, Waarderweg 39, P. O.
Box 581, 2003 PC Haarlem, Nizozemsko
Box 16119, 2500 B. C.
Haag, Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSUR:
Držitel rozhodnutí o registraci bude pokračovat v předkládání periodických zpráv o bezpečnosti přípravku v 2letém cyklu.
32 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CANCIDAS 50 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Caspofungini diacetas
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna lahvička obsahuje: caspofunginum 50 mg (ve formě caspofungini diacetas).
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, mannitol, kyselina octová 99% a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání po rozpuštění a naředění.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
35 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 196/ 001
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
36 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
CANCIDAS 50 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Caspofungini diacetas Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CANCIDAS 70 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Caspofungini diacetas
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna lahvička obsahuje: caspofunginum 70 mg (ve formě caspofungini diacetas).
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, mannitol, kyselina octová 99% a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Intravenózní podání po rozpuštění a naředění.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
38 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 01/ 196/ 003
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA / CESTY PODÁNÍ
CANCIDAS 70 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Caspofungini diacetas Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
PŘÍBALOVÁ INFORMACE
CANCIDAS 50 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku (Caspofungini diacetas)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete Vy nebo Vaše dítě tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CANCIDAS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CANCIDAS užívat 3.
Jak se CANCIDAS užívá 4.
Možné nežádoucí účinky 5 Jak CANCIDAS uchovávat 6.
Další informace
1.
CO JE CANCIDAS A K ČEMU SE POUŽÍVÁ
CANCIDAS je protiplísňový přípravek, který brání tvoření složky (glukan polysacharid) buněk stěny plísní, která je potřebná, má- li plíseň žít a růst.
Buňky plísně po expozici přípravku CANCIDAS mají neúplné nebo vadné stěny, takže jsou křehké a nemohou růst.
Přípravek CANCIDAS byl nejspíše předepsán k léčbě závažné mykotické infekce nazývané invazivní kandidóza.
Infekci vyvolávají mykotické (kvasinkové) buňky nazývané Candida.
Tyto kvasinkové buňky jsou za normálních okolností přítomny v trávicím ústrojí a nevyvolávají žádnou infekci, dokud se nedostanou do krevního oběhu (potom se taková infekce označuje termínem kandidémie) nebo do jiných tkání a orgánů, jako je výstelka břišní stěny (peritonitida), srdce, ledviny, játra, kosti, svaly, klouby, slezina nebo oči.
Mezi osoby s vysokým rizikem invazivní kandidózy patří jedinci po operaci a osoby s poruchou imunitního systému.
Nejčastějšími příznaky tohoto typu infekce jsou horečka a zimnice, které nereagují na antibakteriální léčbu.
Lékař Vám případně mohl předepsat CANCIDAS k léčbě mykotické infekce v nosu, nosních dutinách nebo plicích, protože jiné formy antimykotické léčby nebyly dosti účinné nebo proto, že jiné formy antimykotické léčby mají nežádoucí účinky.
Tuto infekci vyvolávají mikroorganismy nazývané Aspergillus.
Mykotické infekce vyvolané rodem Aspergillus začínají v dýchacím traktu (v nosu, dutinách nebo v plicích), protože spóry plísní se vyskytují ve vzduchu, který denně dýcháme.
Tento typ infekce se nazývá invazivní aspergilóza.
Je možné, že se plíseň šíří do dalších tkání a orgánů.
U většiny zdravých jedinců přirozená obranyschopnost spóry ničí a odstraňuje je z organizmu.
Některá onemocnění snižují odolnost organizmu vůči nemocím.
I některé léky předepisované pacientům po transplantaci orgánů nebo kostní dřeně snižují odolnost organizmu vůči různým onemocněním.
To jsou pacienti, u nichž nejsnáze dojde k rozvoji infekce vyvolané rodem Aspergillus.
Přetrvávající horečka způsobená infekcí se může objevit po chemoterapii nebo zdravotních stavech, které oslabují tělesnou obranyschopnost vůči nemocem snížením počtu některých bílých krvinek.
Pokud není horečka antibiotickou léčbou snížena, může mít Váš lékař podezření na plísňovou infekci a předepsat k její léčbě CANCIDAS.
42 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CANCIDAS UŽÍVAT
Neužívejte CANCIDAS
- jestliže jste přecitlivělý/ á (alergický/ á) na kaspofungin nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku CANCIDAS je zapotřebí
- pokud jste trpěli nebo trpíte onemocněním jater.
U některých jedinců s onemocněním jater je
nutno upravit dávku.
- pokud užíváte cyklosporin, což je lék, který pomáhá zabránit rejekci (odmítnutí)
transplantovaného orgánu nebo k léčbě některých poruch imunitního systému.
Během léčby Vám lékař může nařídit dodatečné vyšetření krve.
- pokud trpíte jakoukoli alergií.
Sdělte lékaři veškeré zdravotní potíže a onemocnění, kterými trpíte nebo která jste prodělali.
Děti a dospívající
Přípravek CANCIDAS byl schválen pro použití u dětí a dospívajících proti všem výše popsaným typům infekcí.
Dávky používané u pediatrických pacientů se mohou od dávek pro dospělé lišit.
Vzájemné působení s dalšími léčivými přípravky
Váš lékař rozhodne, zda je třeba provést úpravy dávek jiných léků, které užíváte.
Pokud dostáváte cyklosporin, lékař může během léčby nařídit další vyšetření krve.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zejména je důležité, aby Váš lékař věděl, zda užíváte některé léky proti HIV (včetně efavirenzu nebo nevirapinu), proti epilepsii (fenytoin a karbamazepin), steroid dexamethason, antibiotikum rifampicin a imunosupresivum takrolimus.
Těhotenství a kojení
CANCIDAS se nezkoušel u těhotných žen, a nesmí se během těhotenství používat, pokud případný léčebný zisk nepřevýší možné riziko pro plod.
Ženy léčené přípravkem CANCIDAS nesmí kojit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Nejsou k dispozici žádné informace, které by naznačovaly, že CANCIDAS ovlivňuje schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku CANCIDAS
CANCIDAS obsahuje sacharózu.
Jestliže Vám lékař sdělil, že nesnášíte nějaký cukr, kontaktuje svého lékaře dříve, než začnete tento lék užívat.
43 3.
JAK SE CANCIDAS UŽÍVÁ
CANCIDAS bude vždy připravovat lékař (nebo jiný zdravotnický pracovník), který Vám také bude lék aplikovat.
CANCIDAS se podává jednou denně pomalou nitrožilní infuzí po dobu přibližně 1 hodiny.
Lékař rozhodne o délce Vaší léčby i o tom, jakou dávku přípravku CANCIDAS budete denně dostávat.
Bude sledovat Vaši reakci a zdravotní stav.
Dávku nebude nutno upravovat podle Vašeho věku ani případné poruchy funkce ledvin.
Pokud vážíte víc než 80 kg, může být Vaše dávka upravena.
Jestliže jste užil( a) větší dávku přípravku CANCIDAS, než jste měl( a)
Váš lékař bude sledovat Vaši reakci a zdravotní stav, aby zjistil, jakou dávku přípravku CANCIDAS potřebujete.
Pokud však máte pocit, že Vám možná byla podána větší dávka přípravku CANCIDAS, vyhledejte okamžitě svého lékaře nebo jiného zdravotnického pracovníka.
Jestliže jste zapomněl( a) užít dávku přípravku CANCIDAS
Váš lékař bude sledovat Vaši reakci a zdravotní stav, aby zjistil, jakou dávku přípravku CANCIDAS potřebujete.
Pokud však máte pocit, že byla vynechána dávka přípravku CANCIDAS, vyhledejte okamžitě svého lékaře nebo jiného zdravotnického pracovníka.
Jestliže jste přestal( a) užívat CANCIDAS
Nejsou známy žádné abstinenční příznaky.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CANCIDAS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
K popisu, jak často jsou hlášeny nežádoucí účinky, se používají následující termíny.
Velmi časté (vyskytující se nejméně u 1 z 10 léčených pacientů) Časté (vyskytující se nejméně u 1 ze 100 a méně než u 1 z 10 léčených pacientů) Méně časté (vyskytující se nejméně u 1 z 1 000 a méně než u 1 ze 100 léčených pacientů) Vzácné (vyskytující se nejméně u 1 z 10 000 a méně než u 1 z 1 000 léčených pacientů) Není známo (není možno odhadnout ze získaných dat)
Dospělí ve věku 18 let nebo starší
Poruchy nervového systému:
Časté: bolesti hlavy
Srdeční poruchy:
Časté: zrychlená tepová frekvence Není známo: otok rukou, kotníků a nohou
Cévní poruchy:
Časté: zrudnutí
Časté: dušnost
Časté: bolest žaludku, nevolnost, zvracení, průjem
Poruchy kůže a podkoží:
Časté: vyrážka, svědění, pocení
Celkové poruchy a reakce v místě podání:
Velmi časté: horečka Časté: bolest, třesavka, podráždění žíly v místě podání infuze (včetně svědění, zarudnutí, výtoku, otoku, pocitu pálení nebo srážení krve)
Poruchy jater a žlučových cest:
Vzácné: porucha jaterních funkcí
Vícenásobná vyšetření:
Časté: změny v některých laboratorních krevních testech (včetně snížení počtu červených krvinek a zvýšených hodnot některých testů jater a ledvin) Méně časté: zvýšená hladina vápníku
Děti a dospívající (ve věku 12 měsíců až 17 let):
Poruchy nervového systému:
Časté: bolesti hlavy
Srdeční poruchy:
Časté: rychlý tep srdce
Cévní poruchy:
Časté: zarudnutí, nízký krevní tlak
Poruchy kůže a podkoží:
Časté: vyrážka, svědění
Celkové poruchy a reakce v místě podání:
Velmi časté: horečka Časté: zimnice, bolest v místě zavedení katetru
Vícenásobná vyšetření:
Časté: změny některých laboratorních krevních testů (včetně zvýšených hodnot některých jaterních testů)
Byly hlášeny příznaky pravděpodobně zprostředkované histaminem včetně hlášení vyrážky, otoku obličeje a/ nebo rtů, svědění, pocitu horka nebo potíží s dechem.
Život ohrožující alergické reakce, které mohly zahrnovat obtížné dýchání s hvízdáním nebo zhoršení již přítomné vyrážky byly rovněž vzácně popsány během podávání přípravku CANCIDAS.
Vzácně se mohou vyskytnout i jiné nežádoucí účinky, a – stejně jako v případě jiných léků na předpis - mohou být některé nežádoucí účinky závažné.
Další informace si můžete vyžádat od svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CANCIDAS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí..
45 CANCIDAS nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a lahvičce.
První 2 číslice udávají měsíc, následující 4 číslice udávají rok.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Rozpuštěný CANCIDAS je nutno použít okamžitě, protože neobsahuje žádné konzervační látky, které by bránily kontaminaci baktériemi.
Správně k použití dokáže tento lék připravit pouze vyškolený zdravotnický pracovník, který si přečetl celé pokyny (viz dále “ Pokyny pro rozpuštění a naředění přípravku CANCIDAS “)
6.
DALŠÍ INFORMACE
Co CANCIDAS obsahuje Léčivou látkou je kaspofungin (jako acetát).
Pomocnými látkami jsou sacharosa, mannitol, kyselina octová 99% a hydroxid sodný.
Jak CANCIDAS vypadá a co obsahuje toto balení CANCIDAS je sterilní, bílý až bělavý, lyofilizovaný kompaktní prášek.
Každé balení obsahuje jednu injekční lahvičku obsahující 50 mg kaspofunginu (jako acetát).
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Tel: +356 25 442600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
46 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@ msd. es France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Tel: +39 06 361911 doccen@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
47 Tato příbalová informace byla naposledy schválena:
Následující informace je určena pouze pro zdravotnické pracovníky:
Pokyny pro rozpuštění a naředění přípravku CANCIDAS:
Rozpuštění přípravku CANCIDAS NEPOUŽÍVEJTE ŽÁDNÁ ROZPOUŠTĚDLA OBSAHUJÍCÍ GLUKÓZU, protože CANCIDAS není v rozpouštědlech obsahujících glukózu stabilní.
NESMÍCHÁVEJTE ANI NEINFUNDUJTE CANCIDAS SOUČASNĚ S JINÝMI LÉKY, protože nejsou k dispozici žádné údaje o kompatibilitě CANCIDAS s jinými intravenózními látkami, aditivy nebo léčivými přípravky.
Infuzní roztok zkontrolujte zrakem, zda neobsahuje částečky nebo není zvláštně zbarven.
NÁVOD K POUŽITÍ U DOSPĚLÝCH PACIENTŮ
Krok 1 Rozpuštění klasických lahviček K rozpuštění obsahu lahviček je nutno lahvičku přenést do pokojové teploty a za aseptických podmínek přidat vodu na injekce v objemu 10, 5 ml.
5, 2 mg/ ml.
Bílý až bělavý kompaktní lyofilizovaný prášek se úplně rozpustí.
Mírně míchejte, dokud nedostanete čirý roztok.
Rekonstituované roztoky je nutno vizuálně zkontrolovat pro případnou přítomnost částic nebo zvláštní zbarvení.
Rekonstituovaný roztok lze uchovávat po dobu až 24 hodin při teplotě do 25°C.
Krok 2 Přidání rozpuštěného přípravku CANCIDAS k infuznímu roztoku pacienta Rozpouštědla pro konečný infuzní roztok jsou: roztok chloridu sodného pro injekci nebo Ringerův laktát.
Infuzní roztok se připravuje přidáním, za aseptických podmínek, příslušného množství rozpuštěného koncentrátu (jak ukazuje tabulka dále) do 250 ml infuzního vaku nebo lahve.
Je- li z lékařského hlediska nutné, lze použít zmenšený infuzní objem 100 ml pro denní dávky 50 mg nebo 35 mg.
Roztok nepoužívejte, je- li zkalený nebo se vysrážel.
Tento infuzní roztok je nutno použít do 24 hodin, pokud se uchovává při teplotě do 25°C, nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2°C až 8°C.
Chemická a fyzikální stabilita naředěného roztoku v sterilním Ringerově laktátu a roztoku chloridu sodného 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) a 2, 25 mg/ ml (0, 225%) pro infuzi byla prokázána po dobu 24 hodin při teplotě 25°C a po dobu 48 hodin při teplotě 2°C až 8°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8°C, pokud rozpuštění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
48 PŘÍPRAVA INFUZNÍHO ROZTOKU PRO DOSPĚLÉ
DÁVKA *
Objem rozpuštěného přípravku CANCIDAS pro převod do vaku nebo lahve pro intravenózní infuzi
Standardní příprava (rozpuštěný CANCIDAS přidaný do 250 ml) s konečnou koncentrací
Zmenšený infuzní objem (rozpuštěný CANCIDAS přidaný do 100 ml) s konečnou koncentrací
50 mg 50 mg při zmenšeném objemu
10 ml 10 ml
0, 19 mg/ ml -
- 0, 45 mg/ ml
35 mg pro středně těžkou jaterní nedostatečnost (z jedné 50 mg lahvičky)
7 ml
0, 14 mg/ ml
-
35 mg pro středně těžkou jaterní nedostatečnost (z jedné 50 mg lahvičky) při zmenšeném objemu
7 ml
-
0, 33 mg/ ml
* Při rozpouštění obsahu všech lahviček je nutno používat množství 10, 5 ml.
NÁVOD K POUŽITÍ U PEDIATRICKÝCH PACIENTŮ
Výpočet plochy povrchu těla( BSA) pro pediatrické dávkování Před přípravou infuze vypočítejte plochu povrchu těla pacienta za pomoci následujícího vzorce (Mostellerův 3 vzorec):
Výška (cm) × Hmotnost (kg) BSA (m 2) = 3600
Příprava infuze pro dávku 70 mg/ m2 pro pediatrické pacienty ve věku > 3 měsíce (za využití 50mg injekční lahvičky) 1.
Stanovte skutečnou nárazovou dávku, která se má použít u pediatrického pacienta za pomoci plochy povrchu těla pacienta (vypočteno dle výše uvedeného postupu) a následující rovnice:
BSA (m2) X 70 mg/ m2 = nárazová dávka Maximální nárazová dávka první den nesmí přesáhnout 70 mg bez ohledu na to, jaká dávka byla pro pacienta vypočítána.
2.
Injekční lahvičku přípravku CANCIDAS vyjmutou z chladničky nechte ohřát na teplotu místnosti.
3.
Asepticky přidejte 10, 5 ml 0, 9% injekčního roztoku chloridu sodného, sterilní vody na injekci nebo bakteriostatické vody na injekci s methylparabenem a propylparabenem. a Tento rekonstituovaný roztok lze uchovávat po dobu až jedné hodiny při teplotě ≤ 25 °C. b Tím se získá konečná koncentrace kaspofunginu v injekční lahvičce 5, 2 mg/ ml.
4.
Z injekční lahvičky odeberte objem léčiva rovný vypočtené nárazové dávce (krok 1).
Tento objem (ml) c rekonstituovaného přípravku CANCIDAS asepticky vneste do i. v. vaku (nebo láhve) obsahujícího 250 ml 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo laktátového Ringerova roztoku na injekci.
Alternativně lze objem (ml) c rekonstituovaného přípravku CANCIDAS přidat do sníženého objemu 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci tak, aby nebyla překročena konečná koncentrace 0, 5 mg/ ml.
Tento infuzní roztok se musí použít do 24 hodin pokud se uchovává při teplotě ≤ 25 °C nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2 až 8°C.
49 Příprava infuze pro dávku 50 mg/ m2 pro pediatrické pacienty ve věku > 3 měsíce (za využití 50mg injekční lahvičky) 1.
Stanovte skutečnou udržovací dávku, která se má použít u pediatrického pacienta za pomoci plochy povrchu těla pacienta (vypočteno dle výše uvedeného postupu) a následující rovnice:
BSA (m2) X 50 mg/ m2 = denní udržovací dávka Denní udržovací dávka nesmí přesáhnout 70 mg bez ohledu na to, jaká dávka byla pro pacienta vypočítána.
2.
Injekční lahvičku přípravku CANCIDAS vyjmutou z chladničky nechte ohřát na teplotu místnosti.
3.
Asepticky přidejte 10, 5 ml 0, 9% injekčního roztoku chloridu sodného, sterilní vody na injekci nebo bakteriostatické vody na injekci s methylparabenem a propylparabenem. a Tento rekonstituovaný roztok lze uchovávat po dobu až jedné hodiny při teplotě ≤ 25 °C. b Tím se získá konečná koncentrace kaspofunginu v injekční lahvičce 5, 2 mg/ ml.
4.
Z injekční lahvičky odeberte objem léčiva rovný vypočtené udržovací dávce (krok 1).
Tento objem (ml) c rekonstituovaného přípravku CANCIDAS asepticky vneste do i. v. vaku (nebo láhve) obsahujícího 250 ml 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci.
Alternativně lze objem (ml) c rekonstituovaného přípravku CANCIDAS přidat do sníženého objemu 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci tak, aby nebyla překročena konečná koncentrace 0, 5 mg/ ml.
Tento infuzní roztok se musí použít do 24 hodin pokud se uchovává při teplotě ≤ 25 °C nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2 až 8 °C.
Poznámky k přípravě:
a.
Bílý až bělavý koláč se zcela rozpustí.
Mírně promíchávejte dokud nezískáte čirý roztok.
b.
Rekonstituovaný roztok během rekonstituce a před podáním infuse vizuálně kontrolujte na přítomnost pevných částic nebo změnu zabarvení.
Roztok nepoužívejte, pokud je zakalen nebo došlo ke vzniku sraženiny.
c.
Přípravek CANCIDAS je formulován tak, aby poskytoval plnou dávku uvedenou na štítku injekční lahvičky (50 mg), pokud se z injekční lahvičky odebere 10 ml.
50 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CANCIDAS 70 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku (Caspofungini diacetas)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete Vy nebo Vaše dítě tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám nebo Vašemu dítěti.
Mohl
by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CANCIDAS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CANCIDAS užívat 3.
Jak se CANCIDAS užívá 4.
Možné nežádoucí účinky 5 Jak CANCIDAS uchovávat 6.
Další informace
1.
CO JE CANCIDAS A K ČEMU SE POUŽÍVÁ
CANCIDAS je protiplísňový přípravek, který brání tvoření složky (glukan polysacharid) buněk stěny plísní, která je potřebná, má- li plíseň žít a růst.
Buňky plísně po expozici přípravku CANCIDAS mají neúplné nebo vadné stěny, takže jsou křehké a nemohou růst.
Přípravek CANCIDAS byl nejspíše předepsán k léčbě závažné mykotické infekce nazývané invazivní kandidóza.
Infekci vyvolávají mykotické (kvasinkové) buňky nazývané Candida.
Tyto kvasinkové buňky jsou za normálních okolností přítomny v trávicím ústrojí a nevyvolávají žádnou infekci, dokud se nedostanou do krevního oběhu (potom se taková infekce označuje termínem kandidémie) nebo do jiných tkání a orgánů, jako je výstelka břišní stěny (peritonitida), srdce, ledviny, játra, kosti, svaly, klouby, slezina nebo oči.
Mezi osoby s vysokým rizikem invazivní kandidózy patří jedinci po operaci a osoby s poruchou imunitního systému.
Nejčastějšími příznaky tohoto typu infekce jsou horečka a zimnice, které nereagují na antibakteriální léčbu.
Lékař Vám případně mohl předepsat CANCIDAS k léčbě mykotické infekce v nosu, nosních dutinách nebo plicích, protože jiné formy antimykotické léčby nebyly dosti účinné nebo proto, že jiné formy antimykotické léčby mají nežádoucí účinky.
Tuto infekci vyvolávají mikroorganismy nazývané Aspergillus.
Mykotické infekce vyvolané rodem Aspergillus začínají v dýchacím traktu (v nosu, dutinách nebo v plicích), protože spóry plísní se vyskytují ve vzduchu, který denně dýcháme.
Tento typ infekce se nazývá invazivní aspergilóza.
Je možné, že se plíseň šíří do dalších tkání a orgánů.
U většiny zdravých jedinců přirozená obranyschopnost spóry ničí a odstraňuje je z organizmu.
Některá onemocnění snižují odolnost organizmu vůči nemocím.
I některé léky předepisované pacientům po transplantaci orgánů nebo kostní dřeně snižují odolnost organizmu vůči různým onemocněním.
To jsou pacienti, u nichž nejsnáze dojde k rozvoji infekce vyvolané rodem Aspergillus.
Přetrvávající horečka způsobená infekcí se může objevit po chemoterapii nebo zdravotních stavech, které oslabují tělesnou obranyschopnost vůči nemocem snížením počtu některých bílých krvinek.
Pokud není horečka antibiotickou léčbou snížena, může mít Váš lékař podezření na plísňovou infekci a předepsat k její léčbě CANCIDAS.
51 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CANCIDAS UŽÍVAT
Neužívejte CANCIDAS
- jestliže jste přecitlivělý/ á (alergický/ á) na kaspofungin nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku CANCIDAS je zapotřebí
- pokud jste trpěli nebo trpíte onemocněním jater.
U některých jedinců s onemocněním jater je
nutno upravit dávku.
- pokud užíváte cyklosporin, což je lék, který pomáhá zabránit rejekci (odmítnutí)
transplantovaného orgánu nebo k léčbě některých poruch imunitního systému.
Během léčby Vám lékař může nařídit dodatečné vyšetření krve.
- pokud trpíte jakoukoli alergií.
Sdělte lékaři veškeré zdravotní potíže a onemocnění, kterými trpíte nebo která jste prodělali.
Děti a dospívající
Přípravek CANCIDAS byl schválen pro použití u dětí a dospívajících proti všem výše popsaným typům infekcí.
Dávky používané u pediatrických pacientů se mohou od dávek pro dospělé lišit.
Vzájemné působení s dalšími léčivými přípravky
Váš lékař rozhodne, zda je třeba provést úpravy dávek jiných léků, které užíváte.
Pokud dostáváte cyklosporin, lékař může během léčby nařídit další vyšetření krve.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zejména je důležité, aby Váš lékař věděl, zda užíváte některé léky proti HIV (včetně efavirenzu nebo nevirapinu), proti epilepsii (fenytoin a karbamazepin), steroid dexamethason, antibiotikum rifampicin a imunosupresivum takrolimus.
Těhotenství a kojení
CANCIDAS se nezkoušel u těhotných žen, a nesmí se během těhotenství používat, pokud případný léčebný zisk nepřevýší možné riziko pro plod.
Ženy léčené přípravkem CANCIDAS nesmí kojit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Nejsou k dispozici žádné informace, které by naznačovaly, že CANCIDAS ovlivňuje schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku CANCIDAS
CANCIDAS obsahuje sacharózu.
Jestliže Vám lékař sdělil, že nesnášíte nějaký cukr, kontaktuje svého lékaře dříve, než začnete tento lék užívat.
52 3.
JAK SE CANCIDAS UŽÍVÁ
CANCIDAS bude vždy připravovat lékař (nebo jiný zdravotnický pracovník), který Vám také bude lék aplikovat.
CANCIDAS se podává jednou denně pomalou nitrožilní infuzí po dobu přibližně 1 hodiny.
Lékař rozhodne o délce Vaší léčby i o tom, jakou dávku přípravku CANCIDAS budete denně dostávat.
Bude sledovat Vaši reakci a zdravotní stav.
Dávku nebude nutno upravovat podle Vašeho věku ani případné poruchy funkce ledvin.
Pokud vážíte víc než 80 kg, může být Vaše dávka upravena.
Jestliže jste užil( a) větší dávku přípravku CANCIDAS, než jste měl( a)
Váš lékař bude sledovat Vaši reakci a zdravotní stav, aby zjistil, jakou dávku přípravku CANCIDAS potřebujete.
Pokud však máte pocit, že Vám možná byla podána větší dávka přípravku CANCIDAS, vyhledejte okamžitě svého lékaře nebo jiného zdravotnického pracovníka.
Jestliže jste zapomněl( a) užít dávku přípravku CANCIDAS
Váš lékař bude sledovat Vaši reakci a zdravotní stav, aby zjistil, jakou dávku přípravku CANCIDAS potřebujete.
Pokud však máte pocit, že byla vynechána dávka přípravku CANCIDAS, vyhledejte okamžitě svého lékaře nebo jiného zdravotnického pracovníka.
Jestliže jste přestal( a) užívat CANCIDAS
Nejsou známy žádné abstinenční příznaky.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CANCIDAS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
K popisu, jak často jsou hlášeny nežádoucí účinky, se používají následující termíny.
Velmi časté (vyskytující se nejméně u 1 z 10 léčených pacientů) Časté (vyskytující se nejméně u 1 ze 100 a méně než u 1 z 10 léčených pacientů) Méně časté (vyskytující se nejméně u 1 z 1 000 a méně než u 1 ze 100 léčených pacientů) Vzácné (vyskytující se nejméně u 1 z 10 000 a méně než u 1 z 1 000 léčených pacientů) Není známo (není možno odhadnout ze získaných dat)
Dospělí ve věku 18 let nebo starší
Poruchy nervového systému:
Časté: bolesti hlavy
Srdeční poruchy:
Časté: zrychlená tepová frekvence Není známo: otok rukou, kotníků a nohou
Cévní poruchy:
Časté: zrudnutí
Časté: dušnost
Časté: bolest žaludku, nevolnost, zvracení, průjem
Poruchy kůže a podkoží:
Časté: vyrážka, svědění, pocení
Celkové poruchy a reakce v místě podání:
Velmi časté: horečka Časté: bolest, třesavka, podráždění žíly v místě podání infuze (včetně svědění, zarudnutí, výtoku, otoku, pocitu pálení nebo srážení krve)
Poruchy jater a žlučových cest:
Vzácné: porucha jaterních funkcí
Vícenásobná vyšetření:
Časté: změny v některých laboratorních krevních testech (včetně snížení počtu červených krvinek a zvýšených hodnot některých testů jater a ledvin) Méně časté: zvýšená hladina vápníku
Děti a dospívající (ve věku 12 měsíců až 17 let):
Poruchy nervového systému:
Časté: bolesti hlavy
Srdeční poruchy:
Časté: rychlý tep srdce
Cévní poruchy:
Časté: zarudnutí, nízký krevní tlak
Poruchy kůže a podkoží:
Časté: vyrážka, svědění
Celkové poruchy a reakce v místě podání:
Velmi časté: horečka Časté: zimnice, bolest v místě zavedení katetru
Vícenásobná vyšetření:
Časté: změny některých laboratorních krevních testů (včetně zvýšených hodnot některých jaterních testů)
Byly hlášeny příznaky pravděpodobně zprostředkované histaminem včetně hlášení vyrážky, otoku obličeje a/ nebo rtů, svědění, pocitu horka nebo potíží s dechem.
Život ohrožující alergické reakce, které mohly zahrnovat obtížné dýchání s hvízdáním nebo zhoršení již přítomné vyrážky byly rovněž vzácně popsány během podávání přípravku CANCIDAS.
Vzácně se mohou vyskytnout i jiné nežádoucí účinky, a – stejně jako v případě jiných léků na předpis - mohou být některé nežádoucí účinky závažné.
Další informace si můžete vyžádat od svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CANCIDAS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí..
54 CANCIDAS nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a lahvičce.
První 2 číslice udávají měsíc, následující 4 číslice udávají rok.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Rozpuštěný CANCIDAS je nutno použít okamžitě, protože neobsahuje žádné konzervační látky, které by bránily kontaminaci baktériemi.
Správně k použití dokáže tento lék připravit pouze vyškolený zdravotnický pracovník, který si přečetl celé pokyny (viz dále “ Pokyny pro rozpuštění a naředění přípravku CANCIDAS “)
6.
DALŠÍ INFORMACE
Co CANCIDAS obsahuje Léčivou látkou je kaspofungin (jako acetát).
Pomocnými látkami jsou sacharosa, mannitol, kyselina octová 99% a hydroxid sodný.
Jak CANCIDAS vypadá a co obsahuje toto balení CANCIDAS je sterilní, bílý až bělavý, lyofilizovaný kompaktní prášek.
Každé balení obsahuje jednu injekční lahvičku obsahující 70 mg kaspofunginu (jako acetát).
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Tel: +356 25 442600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
55 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@ msd. es France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Tel: +39 06 361911 doccen@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
56 Tato příbalová informace byla naposledy schválena:
Následující informace je určena pouze pro zdravotnické pracovníky:
Pokyny pro rozpuštění a naředění přípravku CANCIDAS:
Rozpuštění přípravku CANCIDAS NEPOUŽÍVEJTE ŽÁDNÁ ROZPOUŠTĚDLA OBSAHUJÍCÍ GLUKÓZU, protože CANCIDAS není v rozpouštědlech obsahujících glukózu stabilní.
NESMÍCHÁVEJTE ANI NEINFUNDUJTE CANCIDAS SOUČASNĚ S JINÝMI LÉKY, protože nejsou k dispozici žádné údaje o kompatibilitě CANCIDAS s jinými intravenózními látkami, aditivy nebo léčivými přípravky.
Infuzní roztok zkontrolujte zrakem, zda neobsahuje částečky nebo není zvláštně zbarven.
NÁVOD K POUŽITÍ U DOSPĚLÝCH PACIENTŮ
Krok 1 Rozpuštění klasických lahviček K rozpuštění obsahu lahviček je nutno lahvičku přenést do pokojové teploty a za aseptických podmínek přidat vodu na injekce v objemu 10, 5 ml.
7, 2 mg/ ml.
Bílý až bělavý kompaktní lyofilizovaný prášek se úplně rozpustí.
Mírně míchejte, dokud nedostanete čirý roztok.
Rekonstituované roztoky je nutno vizuálně zkontrolovat pro případnou přítomnost částic nebo zvláštní zbarvení.
Rekonstituovaný roztok lze uchovávat po dobu až 24 hodin při teplotě do 25°C.
Krok 2 Přidání rozpuštěného přípravku CANCIDAS k infuznímu roztoku pacienta Rozpouštědla pro konečný infuzní roztok jsou: roztok chloridu sodného pro injekci nebo Ringerův laktát.
Infuzní roztok se připravuje přidáním, za aseptických podmínek, příslušného množství rozpuštěného koncentrátu (jak ukazuje tabulka dále) do 250 ml infuzního vaku nebo lahve.
Je- li to z lékařského hlediska nutné, lze použít zmenšené infuzní objemy ve 100 ml pro denní dávky 50 mg nebo 35 mg.
Roztok nepoužívejte, je- li zkalený nebo se vysrážel.
Tento infuzní roztok je nutno použít do 24 hodin, pokud se uchovává při teplotě do 25°C, nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2°C až 8°C.
Chemická a fyzikální stabilita naředěného roztoku v sterilním Ringerově laktátu a roztoku chloridu sodného 9 mg/ ml (0, 9%), 4, 5 mg/ ml (0, 45%) a 2, 25 mg/ ml (0, 225%) pro infuzi byla prokázána po dobu 24 hodin při teplotě 25°C a po dobu 48 hodin při teplotě 2°C až 8°C.
Zmikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8°C, pokud rozpuštění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
57 PŘÍPRAVA INFUZNÍHO ROZTOKU PRO DOSPĚLÉ
DÁVKA *
Objem rozpuštěného přípravku CANCIDAS pro převod do vaku nebo lahve pro intravenózní infuzi
Standardní příprava (rozpuštěný CANCIDAS přidaný do 250 ml) s konečnou koncentrací
Zmenšený infuzní objem (rozpuštěný CANCIDAS přidaný do 100 ml) s konečnou koncentrací
70 mg 70 mg (ze dvou 50 mg lahviček) **
10 ml 14 ml
0, 27 mg/ ml 0, 27 mg/ ml
Nedoporučuje se Nedoporučuje se
35 mg pro mírnou jaterní nedostatečnost (z jedné 70 mg lahvičky)
0, 14 mg/ ml
0, 33 mg/ ml
* Při rozpouštění obsahu všech lahviček je nutno používat množství 10, 5 ml ** Pokud není k dispozici 70 mg lahvička, lze připravit dávku 70 mg ze dvou 50 mg lahviček
NÁVOD K POUŽITÍ U PEDIATRICKÝCH PACIENTŮ
Výpočet plochy povrchu těla( BSA) pro pediatrické dávkování Před přípravou infuze vypočítejte plochu povrchu těla pacienta za pomoci následujícího vzorce (Mostellerův 4 vzorec):
Výška (cm) × Hmotnost (kg) BSA (m 2) = 3600
Příprava infuze pro dávku 70 mg/ m2 pro pediatrické pacienty ve věku > 3 měsíce (za využití 70mg injekční lahvičky) 1.
Stanovte skutečnou nárazovou dávku, která se má použít u pediatrického pacienta za pomoci plochy povrchu těla pacienta (vypočteno dle výše uvedeného postupu) a následující rovnice:
BSA (m2) X 70 mg/ m2 = nárazová dávka Maximální nárazová dávka první den nesmí přesáhnout 70 mg bez ohledu na to, jaká dávka byla pro pacienta vypočítána.
2.
Injekční lahvičku přípravku CANCIDAS vyjmutou z chladničky nechte ohřát na teplotu místnosti.
3.
Asepticky přidejte 10, 5 ml 0, 9% injekčního roztoku chloridu sodného, sterilní vody na injekci nebo bakteriostatické vody na injekci s methylparabenem a propylparabenem. a Tento rekonstituovaný roztok lze uchovávat po dobu až jedné hodiny při teplotě ≤ 25 °C. b Tím se získá konečná koncentrace kaspofunginu v injekční lahvičce 7, 2 mg/ ml.
4.
Z injekční lahvičky odeberte objem léčiva rovný vypočtené nárazové dávce (krok 1).
Tento objem (ml) c rekonstituovaného přípravku CANCIDAS asepticky vneste do i. v. vaku (nebo láhve) obsahujícího 250 ml 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo laktátového Ringerova roztoku na injekci.
Alternativně lze objem (ml) c rekonstituovaného přípravku CANCIDAS přidat do sníženého objemu 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci tak, aby nebyla překročena konečná koncentrace 0, 5 mg/ ml.
Tento infuzní roztok se musí použít do 24 hodin pokud se uchovává při teplotě ≤ 25 °C nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2 až 8°C.
58 Příprava infuze pro dávku 50 mg/ m2 pro pediatrické pacienty ve věku > 3 měsíce (za využití 50mg injekční lahvičky) 1.
Stanovte skutečnou udržovací dávku, která se má použít u pediatrického pacienta za pomoci plochy povrchu těla pacienta (vypočteno dle výše uvedeného postupu) a následující rovnice:
BSA (m2) X 50 mg/ m2 = denní udržovací dávka Denní udržovací dávka nesmí přesáhnout 70 mg bez ohledu na to, jaká dávka byla pro pacienta vypočítána.
2.
Injekční lahvičku přípravku CANCIDAS vyjmutou z chladničky nechte ohřát na teplotu místnosti.
3.
Asepticky přidejte 10, 5 ml 0, 9% injekčního roztoku chloridu sodného, sterilní vody na injekci nebo bakteriostatické vody na injekci s methylparabenem a propylparabenem. a Tento rekonstituovaný roztok lze uchovávat po dobu až jedné hodiny při teplotě ≤ 25 °C. b Tím se získá konečná koncentrace kaspofunginu v injekční lahvičce 5, 2 mg/ ml.
4.
Z injekční lahvičky odeberte objem léčiva rovný vypočtené udržovací dávce (krok 1).
Tento objem (ml) c rekonstituovaného přípravku CANCIDAS asepticky vneste do i. v. vaku (nebo láhve) obsahujícího 250 ml 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci.
Alternativně lze objem (ml) c rekonstituovaného přípravku CANCIDAS přidat do sníženého objemu 0, 9%, 0, 45% nebo 0, 225% roztoku chloridu sodného na injekci nebo Ringerova laktátového roztoku na injekci tak, aby nebyla překročena konečná koncentrace 0, 5 mg/ ml.
Tento infuzní roztok se musí použít do 24 hodin pokud se uchovává při teplotě ≤ 25 °C nebo do 48 hodin, pokud se uchovává v chladničce při teplotě 2 až 8 °C.
Poznámky k přípravě:
a.
Bílý až bělavý koláč se zcela rozpustí.
Mírně promíchávejte dokud nezískáte čirý roztok.
b.
Rekonstituovaný roztok během rekonstituce a před podáním infuse vizuálně kontrolujte na přítomnost pevných částic nebo změnu zabarvení.
Roztok nepoužívejte, pokud je zakalen nebo došlo ke vzniku sraženiny.
c.
Přípravek CANCIDAS je formulován tak, aby poskytoval plnou dávku uvedenou na štítku injekční lahvičky (70 mg), pokud se z injekční lahvičky odebere 10 ml.
59
číslo EU EU/ 1/ 02/ 246/ 001
smyšlený název Carbaglu
síla 200 mg
léková forma Rozpustné tablety
Cesta podání Perorální podání
obal Obal na tablety
velikosti balení 15 rozpustných tablet
EU/ 1/ 02/ 246/ 002
Carbaglu
200 mg
Rozpustné tablety
Perorální podání
60 rozpustných tablet
EU/ 1/ 02/ 246/ 003
Carbaglu
200 mg
Rozpustné tablety
Perorální podání
5 rozpustných tablet
1/ 1
European Medicines Agency
EMEA/ H/ C/ 461
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CARBAGLU
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Carbaglu?
Carbaglu je léčivý přípravek obsahující léčivou látku kyselinu karglumovou.
Je dostupný ve formě rozpustných tablet.
„ Rozpustných “ znamená, že tablety mohou být rozpuštěny ve vodě (přidány do vody).
Na co se přípravek Carbaglu používá?
Přípravek Carbaglu se používá k léčbě hyperamonémie (vysoké hladiny krevního amoniaku) u pacientů, kteří postrádají určitý enzym nazývaný N- acetylglutamát syntáza (NAGS).
Tento enzym běžně pomáhá při štěpení amoniaku.
Není- li enzym přítomen, amoniak nemůže být rozštěpen a hromadí se v krvi.
Toto onemocnění je velmi vzácné.
U pacientů s těžkým kompletním deficitem (nedostatkem) NAGS se již brzy po narození rychle vyvíjejí vysoké hladiny amoniaku v krvi.
Pacienti s částečným deficitem NAGS (s lehčí formou onemocnění) mohou vykázat příznaky téměř kdykoliv v průběhu života jako důsledek stresujících faktorů, například infekce nebo virového onemocnění.
Jelikož počet pacientů s deficitem NAGS je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Carbaglu byl dne 18. října 2000 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Carbaglu používá?
Léčbu přípravkem Carbaglu by měl zahájit lékař se zkušenostmi s léčbou pacientů s poruchami metabolismu.
Léčba může být započata již první den života.
První denní dávka by měla činit 100 mg na kilogram tělesné hmotnosti, nicméně dle potřeby může být užita dávka až 250 mg/ kg.
Dávka by pak měla být upravena tak, aby byla udržena normální hladina amoniaku v krvi: denní dávka se obvykle pohybuje od 10 do 100 mg/ kg.
Tablety by měly být před podáním pacientovi rozpuštěny v malém množství vody.
Lze je snadno rozlomit napůl.
Pacienti užívají lék po celý život.
Jak přípravek Carbaglu působí?
Pacienti s deficitem NAGS nemohou štěpit a vylučovat amoniak.
Tím působí toxicky na organismus, zejména na mozek.
Přípravek Carbaglu je strukturou velmi podobný N- acetylglutamátu, který aktivuje enzym štěpící amoniak.
Přípravek Carbaglu tedy napomáhá štěpení amoniaku, čímž snižuje jeho hladinu v krvi a jeho toxický účinek.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Carbaglu zkoumán?
Přípravek Carbaglu byl zkoumán na celkem 20 pacientech, z nichž 12 trpělo deficitem NAGS a bylo léčeno po dobu průměrně okolo 3 let.
Zbylých 8 pacientů bylo léčeno na hyperamonémii z jiných příčin.
Společnost rovněž zveřejnila informace z publikované literatury o dalších 4 pacientech léčených léčivou látkou přípravku Carbaglu.
Jaký přínos přípravku Carbaglu byl prokázán v průběhu studií?
U většiny pacientů se po léčbě přípravkem Carbaglu hladiny amoniaku vrátily zpět k normě.
Pacienti užívající přípravek Carbaglu by mohli být stabilizováni bez nutnosti dietních omezení nebo použití dalších léků.
Jaká rizika jsou spojena s přípravkem Carbaglu?
Nejběžnějším vedlejším účinkem přípravku Carbaglu (zaznamenaným u 1 až 10 pacientů ze 100) je zvýšené pocení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Carbaglu je uveden v příbalových informacích.
Přípravek Carbaglu by neměly užívat osoby s možnou přecitlivělostí (alergií) na kyselinu karglumovou nebo jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Carbaglu schválen?
Deficit NAGS je vzácné, závažné onemocnění s potenciálně devastujícími důsledky, pro které neexistuje žádná jiná podobná léčba.
Na základě omezeného množství předložených informací o účinnosti a bezpečnosti přípravku Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přípravek Carbaglu je účinný při snižování hladiny amoniaku v krvi na normální úroveň, a dospěl k závěru, že přínos užívání tohoto přípravku k léčbě hyperamonémie způsobené deficitem NAGS převyšuje jeho rizika.
Výbor proto doporučil, aby přípravku Carbaglu bylo uděleno rozhodnutí o registraci.
Přípravku Carbaglu bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť vzhledem ke vzácné povaze onemocnění nebylo možné získat vyčerpávající informace o tomto léčivém přípravku.
Vhledem k tomu, že společnost požadované doplňující informace dodala, označení „ za výjimečných okolností “ bylo dne 26. června 2006 odvoláno.
Další informace o přípravku Carbaglu:
Evropská komise udělila rozhodnutí o registraci přípravku Carbaglu platné v celé Evropské unii společnosti Orphan Europe dne 24. ledna 2003.
Registrace byla prodloužena dne 24. ledna 2008.
Záznam o označení přípravku Carbaglu jako léčivého přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Carbaglu je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Carbaglu 200 mg rozpustné tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje acidum carglumicum 200 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Rozpustná tableta Tablety jsou bílé a podlouhlé se třemi dělícími rýhami.
Tabletu lze dělit na dvě stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba hyperamonémie způsobené deficitem syntázy N- acetylglutamátu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Carbaglu má být zahájena pod dohledem lékaře se zkušenostmi v léčbě metabolických poruch.
Podle klinických zkušeností může být léčba zahájena již první den života.
Úvodní denní dávka je 100 mg/ kg, která může být v případě potřeby zvýšena až na 250 mg/ kg.
Dále se dávka upravuje individuálně s cílem udržet normální plazmatické hladiny amoniaku (viz bod 4. 4).
Denní dávky se pohybují v rozmezí od 10 mg/ kg do 100 mg/ kg.
Test reakce na léčbu kyselinou karglumovou Před zahájením dlouhodobé léčby se doporučuje otestovat individuální odpověď na kyselinu karglumovou.
Např.:
- u komatózního dítěte při zahajovací dávce od 100 do 250 mg/ kg/ den a při měření koncentrací
amoniaku v plazmě minimálně před každým podáním léku, by se měly koncentrace amoniaku znormalizovat během několika hodin po zahájení léčby přípravkem Carbaglu.
- u pacienta s mírnou hyperamonémií se podává po 3 dny testovací dávka od 100 do 200
Dávka se upraví tak, aby byly udrženy normální plazmatické hladiny amoniaku.
Na základě farmakokinetických údajů a klinických zkušeností se doporučuje rozdělit celkovou denní dávku do dvou až čtyř dávek, které se podávají před jídlem nebo krmením.
Většinu úprav dávkování umožní rozdělení tablet na poloviny.
Příležitostně, k úpravě dávkování podle předpisu lékaře, se mohou tablety rovněž čtvrtit.
Tablety se musí rozpustit v minimálním objemu 5 - 10 ml vody a ihned vypít nebo se podávají stříkačkou rychlým vstříknutím do nazogastrické sondy.
Suspenze má lehce nakyslou chuť.
2 4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoliv pomocnou látku tohoto přípravku.
Kojení během léčby kyselinou karglumovou je kontraindikováno (viz body 4. 6 a 5. 3).
4. 4 Zvláštní upozornění a opatření pro použití
Monitorování léčby Plazmatické hladiny amoniaku a aminokyselin se mají udržovat v normálním rozmezí.
Protože o bezpečnosti kyseliny karglumové je k dispozici pouze velmi málo údajů, doporučuje se systematická kontrola jaterních, ledvinných a srdečních funkcí a hematologických parametrů.
Výživová opatření V případě malé tolerance bílkovin může být indikováno omezení bílkovin a doplňování argininu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné specifické studie interakcí nebyly prováděny.
4. 6 Těhotenství a kojení
U kyseliny karglumové nejsou k dispozici žádné klinické údaje o jejím vlivu na těhotenství.
Ve studiích na zvířatech byla zjištěna minimální vývojová toxicita (viz bod 5. 3).
Při podávání léku těhotným ženám je nutná opatrnost.
I když není známo, zda se kyselina karglumová vylučuje do lidského mateřského mléka, bylo prokázáno, že se vyskytuje v mléce laktujících potkanů (viz bod 5. 3).
Proto je kojení při užívání kyseliny karglumové kontraindikováno (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Klinické zkušenosti čítají přibližně 170 pacientských let.
Hlášené nežádoucí účinky jsou vyjmenované níže podle tříd orgánových systémů a frekvence.
Frekvence jsou definovány jako: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10) a méně časté (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Vyšetření
Méně časté: zvýšené transaminázy
Poruchy kůže a podkožní tkáně
Časté: zvýšené pocení
4. 9 Předávkování
U jednoho pacienta léčeného kyselinou karglumovou, u kterého byla dávka zvyšována až na 750 mg/ kg/ den se objevily projevy intoxikace, které mohou být charakterizovány jako sympatomimetická reakce: tachykardie, profuzní pocení, zvýšená bronchiální sekrece, zvýšená tělesná teplota a neklid.
Tyto symptomy odezněly po snížení dávky.
3 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Aminokyseliny a jejich deriváty; ATC kód:
A16A A05
Kyselina karglumová je strukturální analog N- acetylglutamátu, což je přirozeně se vyskytující aktivátor syntetázy karbamoyl- fosfátu, prvního enzymu cyklu močoviny.
V pokusech in vitro bylo prokázáno, že kyselina karglumová aktivuje jaterní syntetázu karbamoyl fosfátu.
Přes nižší afinitu karbamoyl fosfát syntetázy ke kyselině karglumové než k N- acetylglutamátu bylo prokázáno, že kyselina karglumová stimuluje in vivo karbamoyl fosfát syntetázu a je mnohem účinnější než N- acetylglutamát při zabránění intoxikace amoniakem u potkanů.
Tento jev lze vysvětlit následujícími pozorováními: i) mitochondriální membrána je snadněji permeabilní pro kyselinu karglumovou než pro N - acetylglutamát ii) kyselina karglumová je na hydrolýzu aminoacylázou přítomnou v cytosolu rezistentnější než N - acetylglutamát.
U potkanů byly provedeny další studie za rozdílných experimentálních podmínek, které vedly ke zvýšené dostupnosti amoniaku (hladovění, bílkovinná potrava nebo potrava s vysokým obsahem bílkovin).
Bylo prokázáno, že kyselina karglumová snižuje hladiny amoniaku v krvi a zvyšuje hladiny močoviny v krvi a moči, přičemž obsah aktivátorů karbamoyl fosfát syntetázy v játrech byl významně zvýšen.
U pacientů s deficitem syntázy N- acetylglutamátu bylo prokázáno, že kyselina karglumová navozuje rychlou normalizaci hladin amoniaku v plazmě, a to obvykle během 24 hodin.
Pokud byla léčba zahájena před trvalým poškozením mozku, byl u pacientů pozorován normální růst a psychomotorický vývoj.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika kyseliny karglumové byla studována u zdravých mužských dobrovolníků pomocí radioaktivně značeného i neznačeného přípravku.
Absorpce Odhaduje se, že po jednorázové perorální dávce 100 mg/ kg tělesné hmotnosti se absorbuje přibližně 30% kyseliny karglumové.
U 12 dobrovolníků, kteří dostávali přípravek Carbaglu tablety v těchto dávkách, dosahovaly plazmatické koncentrace vrcholové hodnoty 2, 6 µg/ ml (medián; rozptyl 1, 8 – 4, 8) po 3 hodinách (medián; rozptyl 2 – 4).
Po této fázi následuje pomalá fáze (terminální poločas až 28 hodin).
Difuze do erytrocytů neexistuje.
Vazba na bílkoviny nebyla určena.
Metabolismus Část kyseliny karglumové je metabolizována.
Předpokládá se, že v závislosti na své aktivitě, se může střevní bakteriální flóra podílet na zahájení degradačního procesu, což vede ke kolísavému rozsahu metabolismu molekuly.
Jeden z metabolitů, který byl identifikován ve stolici, je kyselina glutamová.
Metabolity jsou detekovatelné v plazmě s vrcholem za 36 – 48 hodin a při velmi pomalém poklesu (poločas kolem 100 hodin).
Konečný produkt metabolismu kyseliny karglumové je oxid uhličitý, který se vylučuje plícemi.
Vylučování Po jednorázové perorální dávce 100 mg/ kg tělesné váhy se 9% dávky vylučuje nezměněno v moči a až 60% ve stolici.
Jejich rozptyl byl v souladu
4 s hladinami naměřenými u zdravých dospělých osob, a to i u novorozenců.
Při všech denních dávkách docházelo k pomalému poklesu plazmatických hladin na hladinu kolem 100 ng/ ml během 15 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Farmakologické studie zaměřené na bezpečnost prokázaly, že Carbaglu podáváný perorálně v dávkách 250, 500 a 1000 mg/ kg neměl významný účinek na dýchání, centrální nervový systém a kardiovaskulární systém.
V sérii testů genotoxicity provedených in vitro (Amesův test, analýza metafáze lidských lymfocytů) a in vivo (mikronukleární test u potkana) nebyla prokázána žádná významná mutagenní aktivita přípravku Carbaglu.
Jednorázové dávky kyseliny karglumové až 2800 mg/ kg perorálně a 239 mg/ kg intravenózně nevedly k mortalitě nebo patologickým klinickým příznakům u dospělých potkanů.
U novorozených potkanů, kteří dostávali kyselinu karglumovou perorálně žaludeční sondou denně po dobu 18 dní a u mladých potkanů, kteří dostávali kyselinu karglumovou po dobu 26 týdnů byla stanovena hladina žádného pozorovaného účinku (No Observed Effect Level – NOEL) na 500 mg/ kg/ den a hladina žádného pozorovaného nežádoucího účinku (No Observed Adverse Effect Level - NOAEL) byla stanovena na 1000 mg/ kg/ den.
Nebyly pozorovány žádné nežádoucí účinky na mužskou nebo ženskou fertilitu.
U potkanů a králíků nebyl pozorován žádný důkaz embryotoxicity, fetotoxicity nebo teratogenity při podávání dávek až toxických pro matku, které vedly až k 50násobné expozici u potkanů než u lidí a až sedminásobné expozici u králíků.
I když nebyly ovlivněny žádné vývojové parametry, byly pozorovány jisté změny v tělesné váze / přírůstek tělesné váhy u mláďat kojených samicemi léčenými dávkou 500 mg/ kg/ den a vyšší mortalita u mláďat matek léčených dávkou 2000 mg/ kg/ den, což je dávka. která vedla u matek k toxicitě.
Systémová expozice matek po podávání dávek 500 mg/ kg/ den byla 25x vyšší a po podávání dávek 2000 mg/ kg/ den byla 70x vyšší než předpokládaná expozice u člověka.
Studie kancerogenity s kyselinou karglumovou nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Natrium- lauryl- sulfát Hypromelóza Sodná sůl kroskarmelózy Koloidní bezvodý oxid křemičitý Natrium- stearyl- fumarát
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
30 měsíců Po prvním otevření vnitřního obalu:
1 měsíc
5 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Po prvním otevření vnitřního obalu:
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte vnitřní obal pevně uzavřený, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
5, 15 nebo 60 tablet v polypropylenovém vnitřním obalu uzavřeném polyetylenovým uzávěrem, s vysoušecím prostředkem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orphan Europe Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 246/ 001 (15 rozpustných tablet) EU/ 1/ 02/ 246/ 002 (60 rozpustných tablet) EU/ 1/ 02/ 246/ 003 (5 rozpustných tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
24. ledna 2003
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
6 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
7 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Orphan Europe, Immeuble ‘ Le Wilson ’, 70 avenue du Général de Gaulle, F- 92800 Puteaux, Francie
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ KARTÓNOVÝ OBAL A OZNAČENÍ VNITŘNÍHO OBALU S 5 TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Carbaglu 200 mg rozpustné tablety Acidum carglumicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje kyselinu karglumovou 200 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
5 rozpustných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP {MM/ RRRR} Zlikvidujte za jeden měsíci po prvním otevření.
Otevřeno:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C- 8°C).
Po prvním otevření vnitřního obalu: chraňte před chladem, neuchovávejte při teplotě nad 30°C.
Uchovávejte vnitřní obal pevně uzavřený, aby byl přípravek chráněn před vlhkostí.
11 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 246/ 003
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Carbaglu 200 mg
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ KARTÓNOVÝ OBAL A OZNAČENÍ VNITŘNÍHO OBALU S 15 TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Carbaglu 200 mg rozpustné tablety Acidum carglumicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje kyselinu karglumovou 200 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
15 rozpustných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP {MM/ RRRR} Zlikvidujte za jeden měsíci po prvním otevření.
Otevřeno:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C- 8°C).
Po prvním otevření vnitřního obalu: chraňte před chladem, neuchovávejte při teplotě nad 30°C.
Uchovávejte vnitřní obal pevně uzavřený, aby byl přípravek chráněn před vlhkostí.
13 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 246/ 001
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Carbaglu 200 mg
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
VNĚJŠÍ KARTÓNOVÝ OBAL A OZNAČENÍ VNITŘNÍHO OBALU S 60 TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Carbaglu 200 mg rozpustné tablety Acidum carglumicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje kyselinu karglumovou 200 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 rozpustných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP {MM/ RRRR} Zlikvidujte za jeden měsíci po prvním otevření.
Otevřeno:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C- 8°C).
Po prvním otevření vnitřního obalu: chraňte před chladem, neuchovávejte při teplotě nad 30°C.
Uchovávejte vnitřní obal pevně uzavřený, aby byl přípravek chráněn před vlhkostí.
15 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 246/ 002
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Carbaglu 200 mg
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Carbaglu 200 mg rozpustné tablety Acidum carglumicum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Carbaglu a k čemu se používá 2.
Čemu věnovat pozornost než začnete Carbaglu užívat 3.
Jak se Carbaglu používá 4.
Možné nežádoucí účinky 5 Jak Carbaglu uchovávat 6.
Další informace
1.
CO JE CARBAGLU A K ČEMU SE POUŽÍVÁ
Carbaglu může pomoci snížit nadměrnou hyperamonémii (zvýšenou hladinu amoniaku v krvi), způsobenou chyběním specifického jaterního enzymu syntetázy N- acetylglutamátu.
Pacienti s tímto vzácným onemocněním nejsou schopni vyloučit odpadní dusík, který se tvoří z bílkovin ve stravě.
Odpadní dusík je ve formě amoniaku, který je toxický zejména pro mozek a v těžkých případech vede ke snížení vědomí až k hlubokému bezvědomí.
Toto onemocnění je celoživotní, a proto je léčba nutná po celý život.
2.
ČEMU VĚNOVAT POZORNOST NEŽ ZAČNETE CARBAGLU UŽÍVAT
Neužívejte přípravek Carbaglu:
Neužívejte přípravek Carbaglu, jestliže jste přecitlivělý( á) (alergický( á) na léčivou látku nebo na kteroukoliv další složku přípravku Carbaglu.
Neužívejte Carbaglu během kojení.
Zvláštní opatrnosti při použití přípravku Carbaglu je zapotřebí:
Léčba přípravkem Carbaglu má být zahájena pod dohledem lékaře se zkušenostmi s léčbou metabolických poruch.
Lékař otestuje před zahájením dlouhodobé léčby vaši individuální odpověď na kyselinu karglumovou.
Dávka se upraví individuálně tak, aby byly udrženy normální hladiny amoniaku v krevní plazmě.
Lékař Vám může předepsat doplňky s argininem nebo omezit příjem bílkovin.
Lékař může pravidelně vyšetřovat vaše játra, ledviny, srdce a krev s cílem sledování vašeho stavu a léčby.
18 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání Carbaglu s jídlem a pitím Carbaglu se musí užívat perorálně (vnitřní užití) před jídlem nebo krmením.
Tablety musí být rozpuštěny nejméně v 5 – 10 ml vody a užijí se okamžitě po rozpuštění.
Suspenze má lehce nakyslou chuť.
Těhotenství a kojení Účinky přípravku Carbaglu na těhotenství a nenarozené dítě nejsou známy.
Jestliže jste těhotná nebo plánujete těhotenství, poraďte se se svým lékařem.
Vylučování kyseliny karglumové do mateřského mléka nebylo u žen studováno.
Přesto, jelikož bylo prokázáno, že kyselina karglumová byla přítomna v mléce kojících samic potkanů s možnými toxickými účinky na jejich kojené potomky, nesmíte kojit své dítě, pokud užíváte přípravek Carbaglu.
Řízení dopravních prostředků a obsluha strojů Účinky na schopnost řídit a obsluhovat stroje nejsou známy.
3.
JAK SE CARBAGLU POUŽÍVÁ
Vždy užívejte přípravek Carbaglu přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem
Obvyklá dávka:
- úvodní denní dávka je obvykle 100 mg na kilogram tělesné hmotnosti, maximálně až do 250
mg na kilogram tělesné váhy (například při váze 10 kg se užívá denně 1 g, čili 5 tablet),
- při dlouhodobé léčbě se denní dávka obvykle pohybuje od 10 mg do 100 mg na kilogram tělesné
váhy.
Lékař stanoví vhodnou dávku tak, aby byly udrženy normální hladiny amoniaku v krvi.
Pokud je pacient v hlubokém bezvědomí způsobeném vysokou hladinou amoniaku v krvi, pak se Carbaglu podává stříkačkou rychlým vstříknutím prostřednictvím sondy, která byla zavedena pro výživu.
Jestliže jste užil( a) více přípravku Carbaglu než jste měl( a):
Požádejte svého lékaře nebo lékárníka o radu.
Jestliže jste zapomněl( a) užít Carbaglu:
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Carbaglu nežádoucí účinky.
Následující nežádoucí účinky byly hlášeny jako: velmi časté (vyskytující se u nejméně jednoho pacienta z 10), časté (vyskytující se u nejméně jednoho pacienta ze 100), méně časté (vyskytující se u nejméně jednoho pacienta z 1000), vzácné (vyskytující se u nejméně jednoho pacienta z 10 000), velmi vzácné (vyskytující se u nejméně jednoho pacienta ze 100 000). • Časté: zvýšené pocení • Méně časté: zvýšené hodnoty transamináz
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
19 5.
JAK CARBAGLU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na vnitřním obalu.
Uchovávejte v chladničce (2°C - 8°C).
Po prvním otevření vnitřního obalu: chraňte před chladem, neuchovávejte při teplotě nad 30°C.
Uchovávejte vnitřní obal pevně uzavřený, aby byl přípravek chráněn před vlhkostí.
Zapište si datum otevření na štítek vnitřního obalu.
Zlikvidujte za 1 měsíc po prvním otevření.
6.
DALŠÍ INFORMACE
Carbaglu 200 mg rozpustné tablety Acidum carglumicum
- Léčivou látkou je kyselina karglumová.
Jedna tableta obsahuje 200 mg kyseliny karglumové.
- Pomocnými látkami jsou: mikrokrystalická celulóza, natrium- lauryl- sulfát, hypromelóza, sodná
sůl kroskarmelózy, koloidní bezvodý oxid křemičitý, natrium- stearyl- fumarát.
Držitel rozhodnutí o registraci a výrobce Orphan Europe Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie Tel.: +33 1 4773 6458 Fax: +33 1 4900 1800
20 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert laan 48 bus 3 BE- 1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE- 1780 Wemmel( Brussels) Belgique/ Belgien Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 6074 812160
Česká republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Německo Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Franza Tél: +33 1 47 73 64 58
Danmark Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE- 1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0) 6074 812160
Norge Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Eesti Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Österreich Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
21 España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Tél: +33 (0) 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley- on- Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Nemčija Tel: +49 6074 812160
Ísland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Svíþjóð Tel: +46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I - 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Puh/ Tel: +46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Sverige Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Tel: +46 (0) 8 545 80 230
22 Latvija Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley- on- Thames Oxfordshire RG9 1AT Tel: +44 (0) 1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Švedija Tel: +46 8 545 80 230
Tato příbalová informace byla schválená {data}.
23
European Medicines Agency
EMEA/ H/ C/ 082
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CELLCEPT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je CellCept?
CellCept je léčivý přípravek obsahující účinnou látku mykofenolát- mofetil.
Je k dispozici ve formě tobolek (250 mg), tablet (500 mg), prášku určeného k přípravě perorální suspenze (1 g/ 5 ml) a ve formě prášku určeného k přípravě infuzního roztoku (kapání do žíly; 500 mg).
Na co se přípravek CellCept používá?
Přípravek CellCept se používá k zábraně odloučení transplantované ledviny, srdce nebo jater.
Podává se spolu s cyklosporinem a kortikosteroidy (jinými léky zabraňujícími odloučení orgánu).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek CellCept používá?
Léčba přípravkem CellCept by měla být zahájena a dále vedena specialistou náležitě kvalifikovaným v transplantologii.
Způsob podávání a dávka přípravku CellCept závisí na typu transplantovaného orgánu, na věku pacienta a jeho velikosti.
Pro dospělé pacienty po transplantaci ledvin je doporučená dávka podaná perorálně 1, 0 g dvakrát denně (tobolky, tablety nebo perorální suspenze), první dávka je podána během 72 hodin po transplantaci.
Přípravek je možné podat také formou infuze, která by měla trvat dvě hodiny, a první dávka by měla být podána během 24 hodin po transplantaci.
U dětí ve věku od 2 do 18 let je dávka přípravku CellCept vypočítána na základě váhy a výšky pacienta a měla by být podávána perorálně.
Pro dospělé pacienty po transplantaci srdce je doporučená dávka podaná perorálně 1, 5 g dvakrát denně, první dávka by měla být podána během pěti dnů po transplantaci.
Dospělým pacientům po transplantaci jater by měl být přípravek CellCept podáván v infuzi dávky 1 g dvakrát denně v průběhu prvních čtyř dnů po transplantaci, perorální léčba v dávce 1, 5 g dvakrát denně by měla být zahájena co nejdříve, hned jakmile ji pacient začne tolerovat.
Dětem po transplantaci srdce nebo jater se přípravek CellCept nedoporučuje užívat z důvodu nedostatku informací o účinku přípravku u této skupiny pacientů.
U pacientů s onemocněním jater nebo ledvin může být zapotřebí dávku upravit.
Více informací naleznete v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak přípravek CellCept působí?
Účinná látka přípravku CellCept, mykofenolát- mofetil, je imunosupresivum.
V těle je přeměněn na kyselinu mykofenolovou, která blokuje enzym inosinmonofosfátdehydrogenázu.
Jak byl přípravek CellCept zkoumán?
První se účastnilo celkem 1 493 dospělých pacientů po transplantaci ledvin, druhé 650 dospělých pacientů po transplantaci srdce a třetí 565 dospělých pacientů po transplantaci jater.
Přípravek CellCept byl ve všech studiích srovnáván s azathioprinem (jiným lékem zabraňujícím odloučení transplantovaného orgánu), s výjimkou studie zahrnující transplantace ledvin, kde byl srovnáván s placebem (léčbou neúčinným přípravkem).
Další studie se zabývala účinkem přípravku CellCept ve formě perorální suspenze u 100 dětí po transplantaci ledvin.
Ve všech těchto studiích byl pacientům podáván také cyklosporin a kortikosteroidy a hlavním kritériem účinnosti léku byl podíl pacientů, u nichž došlo po šesti měsících k odloučení transplantovaného orgánu.
Další studie ukázaly, že po podání infuzního roztoku a perorální suspenze je v krvi dosaženo podobných hladin účinných látek jako po podání tobolek.
Jaký přínos přípravku CellCept byl prokázán v průběhu studií?
V prevenci odloučení transplantovaných ledvin po šesti měsících od zákroku byl přípravek CellCept účinnější než placebo a stejně účinný jako azathioprin.
U dětí, které podstoupily transplantaci ledvin, byl podíl odloučení podobný jako u dospělých, kteří užívali přípravek CellCept, a nižší než u dětí, jež byly zahrnuty do ostatních studiích a neužívaly přípravek CellCept.
Ve studii zahrnující transplantace srdce došlo k odloučení po šesti měsících přibližně u 38% pacientů užívajících přípravek CellCept i u pacientů, kteří užívali azathioprin.
Podíl pacientů, kteří po jednom roce přišli o nová játra, byl ale v obou skupinách podobný, přibližně 4%.
Jaká rizika jsou spojena s přípravkem CellCept?
Nejzávažnější riziko spojené s užíváním přípravku CellCept je potenciální rozvoj rakoviny, zejména lymfomu a rakoviny kůže.
Mezi nejběžnější vedlejší účinky přípravku CellCept užívaného v kombinaci s cyklosporinem a kortikosteroidy (zaznamenané u více než 1 pacienta z 10) patří sepse (infekce krve), gastrointestinální kandidóza (mykotická infekce žaludku a střev), infekce močových cest (infekce ústrojí odvádějícího moč), herpes simplex (virová infekce způsobující opary), herpes zoster (virová infekce způsobující plané neštovice a pásový opar), leukopenie (nízký počet bílých krvinek), trombocytopenie (nízký počet krevních destiček), anémie (nízký počet červených krvinek), zvracení, bolesti břicha, průjem a nauzea (pocit nevolnosti).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem CellCept je uveden v příbalových informacích.
Přípravek CellCept by neměly užívat osoby s možnou přecitlivělostí (alergií) na mykofenolát- mofetil nebo na kyselinu mykofenolovou.
Přípravek by neměl být užíván během kojení.
Léčba přípravkem CellCept se nedoporučuje u těhotných žen a měla by být nasazena pouze u žen s negativním výsledkem těhotenského testu a pokud byla užívána účinná antikoncepce před léčbou, během léčby a šest týdnů po ukončení léčby přípravkem CellCept.
Na základě čeho byl přípravek CellCept schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku CellCept užívaného v kombinaci s cyklosporinem a kortikosteroidy v rámci profylaxe akutního odloučení transplantátu u pacientů po alogenní transplantaci ledviny, srdce nebo jater převyšují jeho rizika.
Výbor doporučil, aby přípravku CellCept bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku CellCept:
Evropská komise udělila rozhodnutí o registraci přípravku CellCept platné v celé Evropské unii společnosti Roche Registration Limited dne 14. února 1996.
Registrace byla obnovena dne 14. února 2001 a dne 14. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek CellCept je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
3/ 3
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikost balení
EU/ 1/ 96/ 005/ 001
CellCept
250 mg
Tobolky, tvrdé
Perorální podání
Blistr (PVC/ Alu)
100 tobolek
EU/ 1/ 96/ 005/ 003 EU/ 1/ 96/ 005/ 005
CellCept CellCept
250 mg 500 mg
Tobolky, tvrdé Prášek pro koncentrát pro přípravu infuzního roztoku
Perorální podání Intravenózní podání
Blistr (PVC/ Alu) Injekční lahvička (sklo)
300 tobolek 4 injekční lahvičky
EU/ 1/ 96/ 005/ 006
CellCept
1 g/ 5 ml
Prášek pro přípravu perorální suspenze
Perorální podání
Lahev (HDPE)
110g
1 lahev
EU/ 1/ 96/ 005/ 002 EU/ 1/ 96/ 005/ 004
CellCept CellCept
500 mg 500 mg
Tablety Tablety
Perorální podání Perorální podání
Blistr PVC/ Alu) Blistr (PVC/ Alu)
50 tablet 150 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
CellCept 250 mg tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 250 mg mycophenolatum mofetilii.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
CellCept tobolky: podlouhlé, modro- hnědé tobolky s černou značkou "CellCept 250" na čepičce tobolky a firemním logem na těle tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
CellCept je v kombinaci s cyklosporinem a kortikosteroidy indikován k profylaxi akutní rejekce transplantátu u pacientů, kteří dostali allogení ledvinný, srdeční nebo jaterní transplantát.
4. 2 Dávkování a způsob podání
Léčba přípravkem CellCept by měla být zahájena a dále vedena specialistou náležitě kvalifikovaným v transplantologii.
Použití u ledvinového transplantátu:
Dospělí: léčbu perorálním CellCeptem je třeba zahájit během 72 hodin po transplantaci.
Doporučená dávka u pacientů po transplantaci ledviny je 1 g podávaný dvakrát denně (denní dávka 2 g).
Děti a mladiství (od 2 do 18 let): doporučená dávka mykofenolát- mofetilu je 600 mg/ m2, podávaná perorálně dvakrát denně (až do maximální dávky 2 g denně).
Přípravek CellCept tobolky by měl být předepisován pouze pacientům, jejichž povrch těla je minimálně 1, 25 m2.
Pacientům s povrchem těla od 1, 25 do 1, 5 m2 může být přípravek CellCept tobolky předepsán v dávce 750 mg dvakrát denně (denní dávka 1, 5 g).
Pacienti s povrchem těla větším než 1, 5 m2 mohou mít předepsány tobolky CellCept v dávce 1 g dvakrát denně (denní dávka 2 g).
Vzhledem k tomu, že v této věkové skupině (viz bod 4. 8) dochází k častějšímu výskytu některých nežádoucích účinků ve srovnání s dospělými, je v některých případech nezbytné přistoupit k dočasnému snížení dávky nebo k přerušení léčby.
Proto je třeba brát v úvahu příslušné klinické projevy včetně závažnosti účinků.
Děti (< 2 roky): jsou k dispozici pouze omezené údaje týkající se bezpečnosti a účinnosti u dětí mladších 2 let.
Tyto údaje jsou nedostatečné pro stanovení výše dávek přípravku a z tohoto důvodu není podávání přípravku u této věkové skupiny doporučeno.
Použití u srdečních transplantátů:
Dospělí: podávání perorálního přípravku CellCept je třeba začít 5 dnů po transplantaci srdce.
Doporučená dávka u pacientů po transplantaci srdce je 1, 5 g podávaná dvakrát denně (denní dávka 3 g).
2 Děti: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci srdce.
Použití u jaterních transplantátů:
Dospělí: první 4 dny po transplantaci jater se podává CellCept intravenózně, perorální léčba CellCeptem by měla být zahájena co nejdříve, jakmile ji pacient začne tolerovat.
3 g denně).
Děti: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci jater.
Použití u pacientů starších 65 let: doporučená dávka 1 g podávaný dvakrát denně po transplantaci ledvin a 1, 5 g dvakrát denně po transplantaci srdce nebo jater je vhodná pro starší pacienty.
Použití při postižení ledvin: pacienti po transplantaci ledvin s těžkým chronickým postižením ledvin (glomerulární filtrace < 25 ml/ min/ 1, 73 m2) po uplynutí akutního post- transplantačního období, by neměli překročit dávku 1 g podávanou dvakrát denně.
Tyto pacienty je třeba také pečlivě sledovat.
Při opoždění nástupu funkce transplantovaného orgánu není nutno zvláště upravovat dávkování (viz bod 5. 2).
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkým chronickým postižením ledvin.
Použití u pacientů s těžkým jaterním postižením: u pacientů po transplantaci ledvin s těžkým postižením jaterního parenchymu není potřeba měnit dávku.
MPA (mykofenolová kyselina) je aktivním metabolitem mykofenolát- mofetilu.
Rejekce renálního transplantátu nevede ke změnám farmakokinetiky MPA; redukce dávky nebo přerušení podávání CellCeptu není nutné.
Podobně není také třeba úprava dávkování po rejekci transplantovaného srdce.
K dispozici nejsou žádné údaje týkající se pacientů s rejekcí transplantovaných jater.
4. 3 Kontraindikace
Byly zaznamenány hypersensitivní reakce na CellCept (viz bod 4. 8).
Z tohoto důvodu je CellCept kontraindikován u pacientů s přecitlivělostí na mykofenolát- mofetil nebo mykofenolovou kyselinu.
CellCept je kontraindikován u kojících žen (viz bod 4. 6).
Informace týkající se užití přípravku v těhotenství a antikoncepční doporučení jsou uvedeny v bodě 4. 6.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků zahrnujících CellCept jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 8).
Míra tohoto rizika je zřejmě spíše ve vztahu k intenzitě a trvání imunosuprese, než k typu použitého přípravku.
Tak jako u všech pacientů, kteří jsou vystaveni vyššímu riziku vzniku rakoviny kůže, doporučuje se omezit expozici slunečnímu a UV- záření nošením ochranných oděvů a používáním opalovacích krémů s vysokým ochranným faktorem.
Pacienti užívající CellCept musí být upozorněni, že je třeba okamžitě hlásit lékaři, pokud se objeví známky infekce, nečekané hematomy, krvácení nebo jakékoli další příznaky útlumu kostní dřeně.
3 Pacienti léčení imunosupresivy, včetně přípravku CellCept, mají vyšší riziko vzniku oportunních infekcí (bakteriálních, mykotických, virových a protozoálních), fatálních infekcí a sepse (viz bod 4. 8).
Mezi oportunní infekce patří i s virem BK asociovaná nefropatie a s JC virem asociovaná progresivní multifokální leukoencefalopatie (PML).
Tyto infekce jsou často spojené s vyšší celkovou imunosupresivní zátěží a mohou vést k závažným, nebo fatálním stavům, které by měl lékař zvažovat v diferenciální diagnóze u imunosuprimovaných pacientů s poruchou renálních funkcí nebo neurologickými symptomy.
U pacientů léčených přípravkem CellCept je třeba monitorovat počet neutrofilů.
Rozvoj neutropenie může být důsledkem podávání přípravku CellCept samotného, další současné medikace, virových infekcí nebo kombinací těchto vlivů.
Pacientům užívajícím CellCept je třeba vyšetřit kompletní krevní obraz jednou týdně v průběhu prvního měsíce, dvakrát za měsíc ve druhém a třetím měsíci léčby a dále jednou za měsíc do konce prvního roku.
Pokud dojde k rozvoji neutropenie (absolutní počet neutrofilů < 1, 3 x 103/ μl), může být vhodné přerušení nebo ukončení léčby přípravkem CellCept.
Pacienti by měli být poučeni, že v průběhu léčby přípravkem CellCept může být vakcinace méně účinná a že by nemělo být prováděno očkování živými oslabenými vakcinami (viz bod 4. 5).
Očkování proti chřipce se může provádět.
Lékař by se měl řídit národními směrnicemi vakcinace proti chřipce.
Protože podávání přípravku CellCept je spojeno se zvýšením incidence výskytu nežádoucích účinků v gastrointestinálním traktu, včetně velmi vzácných případů ulcerace, krvácení a perforace, je nutno podávat CellCept velmi opatrně pacientům s vážným aktivním onemocněním gastrointestinálního traktu.
CellCept je inhibitor inosin monofosfátdehydrogenázy (IMPDH).
Neměl by být proto teoreticky podáván pacientům se vzácným dědičným deficitem hypoxantin- guanin- fosforibosyltransferázy (HGPRT), jako je Lesh- Nyhanův syndrom a Kelley- Seegmillerův syndrom.
Doporučuje se, aby CellCept nebyl podáván spolu s azathioprinem, protože tato kombinace dosud nebyla studována.
S ohledem na signifikantní snížení hodnot AUC MPA cholestyraminem, je třeba dávat pozor při společném podání přípravku CellCept s léčivými přípravky, které interferují s enterohepatickou recirkulací, pro možné snížení účinnosti přípravku CellCept.
Poměr rizika k prospěchu současného podávání mykofenolát- mofetilu s takrolimem nebo sirolimem nebyl stanoven (viz též bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Acyklovir: při podání mykofenolátmofetilu spolu s acyklovirem byly pozorovány vyšší plazmatické koncentrace acykloviru oproti podání samotného acykloviru.
Změny farmakokinetiky MPAG (fenolový glukuronid MPA) byly minimální (zvýšení koncentrace MPAG o 8%) a nejsou považovány za klinicky významné.
Protože plazmatické koncentrace MPAG stoupají při renálním postižení stejně tak jako koncentrace acykloviru, mohou obě látky nebo jejich prekursory, např. valacyklovir, kompetovat o tubulární sekreci a tím navzájem ještě zvyšovat svoje koncentrace.
Antacida s hydroxidy hliníku a hořčíku: při podání spolu s antacidy byla absorpce mykofenolát - mofetilu snížena.
Cholestyramin: při jednorázovém podání mykofenolát- mofetilu v dávce 1, 5 g normálním zdravým subjektům léčeným po 4 dny dávkou 4, 0 g cholestyraminu třikrát denně, došlo ke 40% redukci AUC MPA (viz bod 4. 4 a 5. 2).
Při současném podávání obou látek je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku CellCept.
4 Léčivé přípravky interferující s enterohepatální cirkulací: při současném podávání mykofenolát - mofetilu s léčivými přípravky interferujícími s enterohepatální cirkulací je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku CellCept.
Cyklosporin A: farmakokinetika cyklosporinu A (CsA) není ovlivněna podáním mykofenolát - mofetilu.
Naopak, je- li souběžně podávaná léčba cyklosporinem ukončena, lze očekávat vzestup AUC MPA přibližně o 30%.
Gancyklovir: na základě výsledků studie s podáním jednotlivých doporučených dávek perorálního mykofenolátu a i. v. gancykloviru a na podkladě známého vlivu renálního poškození na farmakokinetiku CellCeptu (viz bod 4. 2) a gancykloviru lze předpokládat, že současné podání obou látek (které kompetují o mechanismus renální tubulární sekrece) povede ke zvýšení koncentrace MPAG a gancykloviru.
Žádné podstatné ovlivnění farmakokinetiky MPA se nepředpokládá a není nutná žádná úprava dávek CellCeptu.
U pacientů s renálním postižením, kterým je současně podávána kombinace CellCeptu a gancykloviru nebo jejich prekursorů např. valgancykloviru, by mělo být doporučené dávkování gancykloviru sledováno a pacienti by měli být pečlivě monitorováni.
Perorální kontraceptiva: při současném podávání s přípravkem CellCept nebyla farmakokinetika a farmakodynamika perorálních kontraceptiv ovlivněna (viz bod 5. 2).
Rifampicin: u pacientů neužívajících současně cyklosporin, současné podávání přípravku CellCept a rifampicinu vedlo k poklesu expozice MPA (AUC0- 12h o 18% až 70%.
Proto se doporučuje monitorovat hladiny MPA a upravit dávkování přípravku CellCept tak, aby při souběžném podávání obou léčivých látek byla zachována klinická účinnost.
Sirolimus: u pacientů po transplantaci ledvin vedlo současné podávání CellCeptu a CsA ke snížení expozice MPA o 30- 50% ve srovnání s pacienty, kteří dostávali kombinaci sirolimu a obdobných dávek CellCeptu (viz též bod 4. 4).
25% bez jakýchkoli klinických následků (tj. rejekce štěpu).
Doporučuje se však podávat CellCept aspoň hodinu před nebo tři hodiny po užití sevelameru, aby byl minimalizován vliv na absorpci MPA.
Nejsou k dispozici žádné údaje o podávání CellCeptu s jinými látkami vázajícími fosfát než je sevelamer.
Trimethoprim/ sulfamethoxazol: nebyl pozorován žádný vliv na biologickou dostupnost MPA.
Norfloxacin a metronidazol: u zdravých dobrovolníků nebylo pozorováno žádné významné ovlivnění při podání CellCeptu souběžně s norfloxacinem nebo metronidazolem.
Při podávání kombinace norfloxacinu a metronidazolu byla po jedné dávce přípravku CellCept snížena expozice MPA přibližně o 30%.
Takrolimus: u pacientů po transplantaci jater, u nichž byla zahájena léčba CellCeptem a takrolimem, nemělo podání takrolimu významný vliv na AUC ani na Cmax MPA, účinného metabolitu přípravku CellCept.
Naproti tomu při podání opakované dávky CellCeptu (1, 5 g 2x denně) pacientům uživajícím takrolimus došlo ke zvýšení AUC takrolimu o přibližně 20%.
U pacientů po transplantaci ledvin se nezdály koncentrace takrolimu přípravkem CellCept ovlivněny (viz též bod 4. 4).
Další interakce: podání probenecidu spolu s mykofenolát- mofetilem opicím zvýšilo hodnotu plasmatické AUC MPAG na trojnásobek.
Další látky vylučované renální tubulární sekrecí mohou soutěžit s MPAG a tím zvyšovat plasmatickou koncentraci MPAG nebo jiných látek vylučovaných tubulární sekrecí.
5 Živé vakcíny: pacientům se sníženou imunitní odpovědí by neměly být podávány živé vakcíny.
Protilátková odpověď na jiné typy vakcín může být snížena (viz též bod 4. 4).
4. 6 Těhotenství a kojení
Doporučuje se zahájit léčbu přípravkem CellCept pouze po vyloučení gravidity těhotenským testem.
Účinná antikoncepce musí být užívána před započetím léčby přípravkem CellCept, v průběhu léčby a po dobu šesti týdnů následujících po ukončení terapie (viz bod 4. 5).
Pacientky by měly být upozorněny, aby se v případě otěhotnění okamžitě poradily s ošetřujícím lékařem.
Podávání CellCeptu není doporučeno v průběhu těhotenství a mělo by být vyhrazeno pro případy, kdy vhodnější alternativní léčba není k dispozici.
CellCept by měl být podáván těhotným ženám pouze v případě, kdy předpokládaný prospěch z léčby převáží potenciální riziko pro plod.
K dispozici jsou pouze omezené údaje týkající se podávání CellCeptu těhotným ženám.
U dětí žen, které byly během těhotenství vystaveny CellCeptu v kombinaci s dalšími imunosupresivy, byly zaznamenány kongenitální malformace včetně malformací ucha, t. j. abnormální vývoj nebo absence zevního/ středního ucha.
U pacientů užívajících přípravek CellCept byly hlášeny případy spontáních potratů.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Bylo prokázáno, že mykofenolát- mofetil je vylučován do mléka kojících samic potkanů.
Není známo, zda je tato látka vylučována také do lidského mléka.
Vzhledem k možnosti výskytu závažných nežádoucích účinků způsobených mykofenolát- mofetilem u kojených dětí je CellCept kontraindikován u kojících matek (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Farmakologický profil přípravku a pozorované nežádoucí účinky naznačují, že tento vliv není pravděpodobný.
4. 8 Nežádoucí účinky
Při léčbě přípravkem CellCept je také průkazně zvýšena frekvence výskytu některých druhů infekcí (viz bod 4. 4).
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků zahrnujících CellCept, jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 4).
K rozvoji lymfoproliferativního onemocnění nebo lymfomu došlo u 0, 6% pacientů užívajících CellCept (2 g nebo 3 g denně) v kombinaci s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (dávkování 2 g denně), transplantaci srdce nebo jater při sledování nejméně 1 rok.
Karcinom kůže (kromě melanomu) se objevil u 3, 6% pacientů; jiné typy malignit se objevily u 1, 1% pacientů.
Údaje o bezpečnosti ze tříletého sledování u pacientů po transplantaci ledvin nebo srdce neprokázaly žádné neočekávané změny incidence malignit ve srovnání s údaji z ročního sledování.
Pacienti po transplantaci jater byli sledováni déle než rok, ale méně než 3 roky.
Všichni pacienti po transplantaci jsou vystaveni vyššímu riziku vzniku oportunní infekce, riziko se zvyšuje s celkovou imunosupresivní zátěží (viz bod 4. 4).
Nejčastější oportunní infekce zaznamenané u pacientů užívajících CellCept (2 g nebo 3 g denně) s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování po dobu nejméně 1 roku byly kandidóza kůže a sliznic, CMV virémie/ syndrom a herplex simplex.
CMV virémie/ syndrom byly zaznamenány u 13, 5% pacientů.
Druh a četnost výskytu nežádoucích účinků v klinické studii s 92 pacienty ve věkovém rozmezí od 2 do 18 let, kterým bylo perorálně podáváno 600 mg/ m2 mykofenolát- mofetilu dvakrát denně, byly obecně podobné nežádoucím účinkům, které byly zaznamenány u dospělých pacientů, kterým byl podáván CellCept v dávce 1 g dvakrát denně.
Výjimku tvoří dětští pacienti, především děti mladší 6 let, u kterých byl častější výskyt průjmu, sepse, leukopenie, anémie a infekce, ve srovnání s dospělými pacienty.
U starších pacientů (≥ 65 let) je obecně zvýšené riziko rozvoje nežádoucích účinků v důsledku imunosuprese.
Starší pacienti, a to především ti, kteří užívají CellCept jako součást imunosupresivní léčby, jsou ve srovnání s mladšími pacienty vystaveni zvýšenému riziku vzniku některých infekcí (včetně cytomegalovirových invazivních onemocnění tkání) a zvýšenému riziku krvácení do zažívacího traktu a plicního edému.
Nežádoucí účinky vznikající v pravděpodobné nebo možné souvislosti s léčbou přípravkem CellCept zaznamenané u ≥ 1/ 10 a u ≥1/ 100 až < 1/ 10 pacientů léčených přípravkem CellCept v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), srdce nebo jater jsou uvedeny v následující tabulce.
Nežádoucí účinky v pravděpodobné nebo možné souvislosti s léčbou přípravkem CellCept v klinických studiích hlášené u pacientů po transplantaci ledvin, srdce nebo jater při léčbě přípravkem CellCept v kombinaci s cyklosporinem a kortikosteroidy
V rámci třídy orgánových systémů jsou nežádoucí účinky seřazeny v rubrikách dle četnosti za použití následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000), neznámé (není možno odhadnout na základě dostupných dat). V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída orgánových systémů
Nežádoucí účinky léčivého přípravku
Infekční a parazitární
Velmi časté
Sepse, gastrointestinální kandidóza, infekce močových cest, herpes simplex, herpes zoster
Časté
Pneumonie, chřipka, infekce dýchacích cest, respirační moniliáza, gastrointestinální infekce, kandidóza, gastroenteritida, infekce, bronchitida, faryngitida, sinusitida, plísňová onemocnění kůže, kožní kandida, vaginální kandidóza, rinitida
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Velmi časté Časté
- Rakovina kůže, benigní kožní novotvar
Poruchy krve a lymfatického systému
Velmi časté Časté
Leukopenie, trombocytopenie, anémie Pancytopenie, leukocytóza
Poruchy metabolismu a výživy
Velmi časté Časté
- Acidóza, hyperkalémie, hypokalémie, hyperglykémie, hypomagnezémie, hypokalcémie, hypercholesterolémie, hyperlipidémie, hypofosfatémie, hyperurikémie, dna, anorexie
Psychiatrické poruchy
Velmi časté Časté
- Agitovanost, zmatenost, deprese, úzkost, poruchy myšlení, nespavost
Poruchy
Velmi časté
-
7
Třída orgánových systémů
nervového systému Srdeční poruchy
Časté Velmi časté
Časté
Tachykardie
Gastrointestinální poruchy
Velmi časté Časté
- Hepatitida, žloutenka, hyperbilirubinémie - Hypertrofie kůže, vyrážka, akné, alopecie - Artralgie
Velmi časté Časté Velmi časté Časté
Velmi časté Časté
- Zvýšení jaterních enzymů, zvýšení kreatininu v krvi, zvýšení laktát- dehydrogenázy v krvi, zvýšení močoviny v krvi, zvýšení alkalické fosfatázy v krvi, úbytek váhy
Poznámka:
277 pacientů (CellCept 2, 0 g i. v. / 3, 0 g p. o. denně).
Nežádoucí účinky hlášené v rámci postmarketinkového sledování jsou podobné nežádoucím účinkům zaznamenaným v kontrolovaných studiích u pacientů po transplantaci ledvin, srdce nebo jater.
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže s četnostmi, pokud jsou známy, uvedenými v závorkách.
Gastrointestinální systém: kolitida včetně kolitidy vyvolané cytomegalovirem (≥1/ 100 až < 1/ 10), pankreatitida (≥1/ 100 až < 1/ 10) a případy intestinální vilózní atrofie.
Onemocnění v důsledku imunosuprese: závažné, život ohrožující infekce jako meningitida, infekční endokarditida, tuberkulóza a atypická mykobakteriální infekce.
U pacientů léčených imunosupresivy, včetně přípravku CellCept byly zaznamenány případy s BK virem asociované nefropatie stejně jako případy s virem JC asociované progresivní multifokální leukoencefalopatie (PML).
Byly hlášeny případy agranulocytózy (≥1/ 1000 až < 1/ 100) a neutropénie, proto je doporučována pravidelná kontrola pacientů užívajících přípravek CellCept (viz bod 4. 4).
U pacientů léčených CellCeptem byly hlášeny případy výskytu aplastické anémie a útlumu kostní dřeně, některé z nich byly fatální.
Byly hlášeny hypersensitivní reakce včetně angioneurotického edému a anafylaktické reakce.
Kongenitální poruchy: další informace viz bod 4. 6.
4. 9 Předávkování
Předávkování mykofenolát mofetilem bylo hlášeno v klinických studiích i po uvedení přípravku na trh.
V mnoha případech nebylo spojeno s žádnými nežádoucími účinky.
V případech, kdy byly při předávkování hlášeny nežádoucí účinky, nepřekračovaly známý bezpečnostní profil léčivého přípravku.
Lze předpokládat, že předávkování mykofenolát mofetilem by se mohlo projevit nadměrnou supresí imunitního systému a zvýšením vnímavosti k infekcím a supresí kostní dřeně (viz bod 4. 4).
Dojde- li k výskytu neutropenie, mělo by být podávání přípravku CellCept přerušeno nebo by měla být snížena dávka (viz bod 4. 4).
Nelze očekávat, že by klinicky významné množství MPA nebo MPAG bylo možno odstranit hemodialýzou.
Sekvestranty žlučových kyselin, např. cholestyramin, mohou napomoci odstranění MPA snížením enterohepatální recirkulace léku (viz bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
L04AA06
Mykofenolát- mofetil je 2- morpholinoethyl ester mykofenolové kyseliny (MPA).
MPA je silný, selektivní, nekompetitivní a reversibilní inhibitor inosinmonofosfátdehydrogenázy, který proto inhibuje de novo syntézu guanosinových nukleotidů, které tak nemohou být v dostatečné míře inkorporovány do molekuly DNA.
Proto má MPA silnější cytostatický efekt na lymfocyty než na jiné buňky.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání dochází k rychlé a intenzívní absorpci mykofenolát- mofetilu a úplné presystémové metabolizaci na aktivní metabolit, MPA.
Jak prokazuje potlačení rejekce transplantátu po transplantaci ledvin, imunosupresivní aktivita přípravku CellCept odpovídá koncentraci MPA.
Průměrná biologická dostupnost perorálně podaného mykofenolát- mofetilu počítaná z AUC MPA byla 94% v porovnání s i. v. podaným mykofenolát- mofetilem.
Potrava neměla žádný vliv na míru absorpce (MPA AUC) mykofenolát- mofetilu, když byl podán v dávce 1, 5 g dvakrát denně pacientům s ledvinným transplantátem.
Hodnota Cmax MPA však poklesla v přítomnosti potravy o 40%.
Mykofenolát- mofetil není po perorálním podání měřitelný v systémovém oběhu.
MPA je v klinicky odpovídajících koncentracích vázán z 97% na plazmatický albumin.
V důsledku enterohepatální cirkulace se přibližně 6 - 12 hodin po podání zjišťují sekundární vzestupy plazmatické koncentrace MPA.
To svědčí o značné enterohepatální recirkulaci.
MPA se metabolizuje především enzymem glukuronyl transferázou na fenolový glukuronid MPA (MPAG), který není farmakologicky aktivní.
Zanedbatelné množství látky je vylučováno močí jako MPA (méně než 1%).
9 zjištěno, že 93% z podané dávky je vyloučeno v moči a 6% ve feces.
Většina (kolem 87%) z podané dávky je vylučována močí ve formě MPAG.
V klinických koncentracích nejsou MPA a MPAG odstranitelné hemodialýzou.
Při velmi vysokých plazmatických koncentracích MPAG (> 100 µg/ ml) však lze malé množství MPAG hemodialýzou odstranit.
V době krátce po transplantaci (do 40 dnů) byly u pacientů po transplantaci ledvin, srdce nebo jater průměrné hodnoty MPA AUC přibližně o 30% nižší a hodnoty Cmax o 40% nižší ve srovnání s obdobím delší dobu po transplantaci (3 - 6 měsíců po transplantaci).
Ve studii s jednorázovým podáním (6 pacientů v každé skupině) byly průměrné hodnoty plazmatické AUC MPA u pacientů s těžkou chronickou poruchou funkce ledvin (glomerulární filtrace < 25 ml/ min / 1, 73 m2) vyšší o 28 - 75% než u zdravých subjektů nebo u lehčího stupně poruchy funkce ledvin.
Tento nález byl v souladu s předpokládaným mechanismem vylučování MPAG ledvinami.
Opakované podávání u pacientů s těžkou chronickou poruchou funkce ledvin nebylo testováno.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkou chronickou poruchou funkce ledvin.
U pacientů s opožděným nástupem funkce transplantátu byla průměrná AUC (0- 12 h) MPA srovnatelná s hodnotou u normálního nástupu funkce u pacientů po transplantaci.
Průměrná hodnota AUC (0- 12 h) MPAG byla 2- 3krát vyšší než u pacientů po transplantaci s normálním nástupem funkce transplantátu.. U pacientů s opožděným nástupem funkce transplantátu může dojít k přechodnému zvýšení volné frakce a plazmatických koncentrací MPA.
Nezdá se však, že by byla úprava dávkování přípravku CellCept nutná.
Porucha funkce jater:
U dobrovolníků s cirhózou jater byla jaterní glukuronidace MPA relativně neovlivněna nemocí jaterního parenchymu.
Vliv jaterního onemocnění na tento proces závisí pravděpodobně na typu onemocnění.
Jaterní onemocnění s poruchou tvorby a vylučování žluče, jako je např. primární biliární cirhóza, však může mít na tento proces odlišný vliv.
Farmakokinetické parametry byly vyhodnocovány u 49 dětských pacientů po transplantaci ledviny, kterým byl perorálně podáván mykofenolát- mofetil v dávce 600 mg/ m2 dvakrát denně.
Při této dávce bylo dosaženo hodnot AUC MPA podobných těm, které byly zaznamenány u dospělých pacientů po transplantaci ledviny, kteří dostávali přípravek CellCept v dávce 1, 0 g dvakrát denně v časném a pozdějším období po transplantaci.
Hodnoty AUC MPA vyhodnocované v rámci věkových skupin byly podobné v časném i pozdějším období po transplantaci.
Farmakokinetické vlastnosti přípravku CellCept u starších pacientů nebyly vyhodnoceny.
Farmakokinetika perorálních kontraceptiv nebyla společným podáváním s přípravkem CellCept ovlivněna (viz bod 4. 5).
Výsledky této studie neprokázaly žádné klinicky významné ovlivnění funkce orálních kontraceptiv (suprese ovulace) přípravkem CellCept.
Sérové koncentrace LH, FSH a progesteronu nebyly významně ovlivněny
10 5. 3 Předklinické údaje vztahující se k bezpečnosti
V experimentálních modelech nebyl u mykofenolát- mofetilu prokázán tumorogenní potenciál.
Nejvyšší studovaná dávka v testech karcinogenity na zvířatech byla 2 až 3krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci ledvin s klinickou dávkou 2 g denně a 1, 3- 2krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci srdce s doporučenou klinickou dávkou 3 g denně.
Dva testy genotoxicity (test in vitro za využití myšího lymfomu a test in vivo za využití jadérek myší kostní dřeně) prokázaly schopnost mykofenolát- mofetilu způsobit chromozomální aberace.
Tyto účinky mohou být ve vztahu k farmakodynamickému mechanizmu účinku látky, tj. k inhibici syntézy nukleotidů v citlivých buňkách.
Další in vitro testy pro určení možné genetické mutace neprokázaly genotoxickou aktivitu.
Mykofenolát- mofetil neměl žádný vliv na plodnost potkaních samců při perorálním podávání v dávkách do 20 mg/ kg/ den.
Systémová expozice při této dávce představuje 2 - 3násobek klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a 1, 3 – 2násobek klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Ve studiích zkoumajících vliv na samičí fertilitu a reprodukci u potkanů způsobila perorálně podaná dávka 4, 5 mg/ kg/ den malformaci plodu (včetně anoftalmie, agnatie a hydrocefalu) v první generaci potomků při nepřítomnosti mateřské toxicity.
Systémová expozice při této dávce představuje přibližně polovinu klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Nebyl pozorován žádný vliv na fertilitu nebo reprodukční parametry matek nebo následujících generací zvířat.
V teratologických studiích na potkanech a králících se vyskytly resorpce plodu a malformace u potkanů při dávkách 6 mg/ kg/ den (včetně anoftalmie, agnatie a hydrocefalu) a u králíků při dávkách 90 mg/ kg/ den (včetně anomálií kardiovaskulárního a renálního systému, jako jsou ektopie srdce, ektopie ledvin a diafragmatická a umbilikální hernie), bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje zhruba polovinu nebo méně než polovinu klinické dávky při doporučené denní dávce 2 g u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Viz bod 4. 6.
Orgány, které byly především ovlivněny v toxikologických studiích s mykofenolát- mofetilem na potkanech, myších, psech a opicích, byly hematopoetický a lymfatický systém.
Ovlivnění těchto systémů bylo pozorováno při systémové expozici v dávkách ekvivalentních nebo nižších než je klinická expozice při doporučeném dávkování 2 g denně u příjemců renálního transplantátu.
Účinky na gastrointestinální systém byly u psů pozorovány při systémové expozici ekvivalentní nebo nižší než je klinická expozice při doporučeném dávkování.
Účinky na gastrointestinální a renální systém spojené s dehydratací byly pozorovány u opic při nejvyšších testovaných dávkách (hladina systémové expozice ekvivalentní nebo vyšší než hodnoty klinické expozice).
Profil neklinické toxicity mykofenolát- mofetilu je ve shodě s nežádoucími účinky pozorovanými v klinických studiích u lidí, jejichž výsledky nyní představují relevantnější data o bezpečnosti pro lidskou populaci (viz bod 4. 8).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
CellCept tobolky: předželatinovaný kukuřičný škrob sodná sůl kroskarmelózy povidon (K- 90) magnesium- stearát 11 Obal tobolky: želatina indigokarmín (E 132) žlutý oxid železitý (E 172) červený oxid železitý (E 172) oxid titaničitý (E 171) černý oxid železitý( E 172) hydroxid draselný šelak.
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
CellCept tobolky 250 mg:
1 krabička obsahuje 100 tobolek (10 tobolek v jednom blistru) 1 krabička obsahuje 300 tobolek (10 tobolek v jednom blistru)
6. 6 Zvláštní opatření pro likvidaci přípravku
Protože byl mykofenolátu- mofetilu prokázán teratogenní efekt u potkanů a králíků, neměly by se tobolky přípravku CellCept otvírat nebo drtit.
Zabraňte vdechování a přímému kontaktu prášku v tobolkách s kůží a sliznicemi.
Pokud k takovému kontaktu dojde, důkladně omyjte zasažená místa mýdlem a vodou; vypláchněte oči čistou vodou.
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 005/ 001 CellCept EU/ 1/ 96/ 005/ 003 CellCept
(100 tobolek) (300 tobolek)
12 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. února 1996 Datum posledního prodloužení registrace:
14. února 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje ekvivalent odpovídající 500 mg mycophenolatum mofetilii (ve formě hydrochloridové soli).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku musí být před podáním pacientovi rekonstituován a dále rozpuštěn v i. v. infuzi 5% glukózy (viz bod 6. 6).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku je v kombinaci s cyklosporinem a kortikosteroidy indikován k profylaxi akutní rejekce transplantátu u pacientů po transplantaci alogenní ledviny nebo po transplantaci jater.
4. 2 Dávkování a způsob podání
Léčba přípravkem CellCept by měla být zahájena a dále vedena dostatečně kvalifikovaným specialistou v transplantologii.
UPOZORNĚNÍ:
ROZTOK NESMÍ BÝT NIKDY PODÁVÁN FORMOU RYCHLÉ NEBO BOLUSOVÉ INTRAVENÓZNÍ INJEKCE.
Může být podáván až po dobu 14 dnů.
Úvodní dávka přípravku CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku by měla být podána během 24 hodin po transplantaci.
Po zředění na koncentraci 6 mg/ ml se CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku podává do periferní nebo centrální žíly formou pomalé intravenózní infuze po dobu 2 hodin (viz bod 6. 6).
Použití u ledvinového transplantátu: doporučená dávka u pacientů po transplantaci ledvin je 1 g dvakrát denně (denní dávka 2 g).
2 g denně).
Intravenózně se CellCept podává první 4 dny po transplantaci jater, poté by měla být co nejdříve zahájena perorální léčba přípravkem CellCept, hned jakmile ji pacient začne tolerovat.
3 g denně).
14 Použití u dětí: bezpečnost a účinnost přípravku CellCept v infuzi u dětí nebyly stanoveny.
K dispozici nejsou žádné údaje o použití přípravku po transplantaci ledvin u dětí.
K dispozici nejsou žádné farmakokinetické údaje o použití přípravku po transplantaci jater u dětí.
Použití u starších pacientů (≥ 65 let): doporučená dávka 1 g dvakrát denně je vhodná pro starší pacienty po transplantaci ledvin nebo jater.
Použití při renálním selhání: u pacientů s těžkým chronickým selháním ledvin (glomerulární filtrace < 25 ml/ min/ 1, 73 m2) by po uplynutí akutního post- transplantačního období neměla být překročena dávka 1 g dvakrát denně.
Tito pacienti by také měli být pečlivě sledováni.
Při opoždění nástupu funkce transplantovaného orgánu není nutno zvláště upravovat dávkování (viz bod 5. 2).
K dispozici nejsou žádné údaje o použití přípravku u pacientů po transplantaci jater s těžkým chronickým renálním selháním.
Použití u pacientů s těžkým jaterním postižením: u pacientů po transplantaci ledvin s těžkým postižením jaterního parenchymu není potřeba měnit dávku.
Léčba při rejekci transplantátu: mykofenolová kyselina (MPA) je aktivním metabolitem mykofenolát - mofetilu.
Rejekce renálního transplantátu nevede ke změnám farmakokinetiky MPA, které by vyžadovaly snížení dávkování nebo přerušení léčby přípravkem CellCept.
K dispozici nejsou žádné farmakokinetické údaje týkající se pacientů s rejekcí transplantovaných jater.
4. 3 Kontraindikace
Byly zaznamenány hypersensitivní reakce na CellCept (viz bod 4. 8).
Z tohoto důvodu je přípravek kontraindikován u pacientů s přecitlivělostí na mykofenolát- mofetil nebo mykofenolovou kyselinu.
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku je kontraindikován u pacientů alergických na polysorbát 80.
CellCept je kontraindikován u kojících žen (viz bod 4. 6).
Informace týkající se užití přípravku v těhotenství a antikoncepční doporučení jsou uvedeny v bodě 4. 6.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků zahrnujících CellCept jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 8).
Míra tohoto rizika je zřejmě spíše ve vztahu k intenzitě a trvání imunosuprese, než k typu použitého přípravku.
Tak jako u všech pacientů, kteří jsou vystaveni vyššímu riziku vzniku rakoviny kůže, doporučuje se omezit expozici slunečnímu a UV- záření nošením ochranných oděvů a používáním opalovacích krémů s vysokým ochranným faktorem.
Pacienti užívající CellCept musí být upozorněni, že je třeba okamžitě hlásit lékaři, pokud se objeví známky infekce, nečekané hematomy, krvácení nebo jakékoli další příznaky útlumu kostní dřeně.
Pacienti léčení imunosupresivy, včetně přípravku CellCept, mají vyšší riziko vzniku oportunních infekcí (bakteriálních, mykotických, virových a protozoálních), fatálních infekcí a sepse (viz bod 4. 8).
Mezi oportunní infekce patří i s virem BK asociovaná nefropatie a s JC virem asociovaná progresivní multifokální leukoencefalopatie (PML).
Tyto infekce jsou často spojené s vyšší celkovou imunosupresivní zátěží a mohou vést k závažným, nebo fatálním stavům, které by měl lékař zvažovat v diferenciální diagnóze u imunosuprimovaných pacientů s poruchou renálních funkcí nebo neurologickými symptomy.
U pacientů léčených přípravkem CellCept je třeba monitorovat počet neutrofilů.
Rozvoj neutropenie může být důsledkem podávání přípravku CellCept samotného, další současné medikace, virových
Pacientům užívajícím CellCept je třeba vyšetřit kompletní krevní obraz jednou týdně v průběhu prvního měsíce, dvakrát za měsíc ve druhém a třetím měsíci léčby a dále jednou za měsíc do konce prvního roku.
Pokud dojde k rozvoji neutropenie (absolutní počet neutrofilů < 1, 3 x 103/ μl) může být vhodné přerušení nebo ukončení léčby přípravkem CellCept.
Pacienti by měli být poučeni, že v průběhu léčby přípravkem CellCept může být vakcinace méně účinná a že by nemělo být prováděno očkování živými oslabenými vakcinami (viz bod 4. 5).
Očkování proti chřipce se může provádět.
Lékař by se měl řídit národními směrnicemi vakcinace proti chřipce.
Protože podávání přípravku CellCept je spojeno se zvýšením incidence výskytu nežádoucích účinků v gastrointestinálním traktu, včetně velmi vzácných případů ulcerace, krvácení a perforace, je nutno podávat CellCept velmi opatrně pacientům s vážným aktivním onemocněním gastrointestinálního traktu.
CellCept je inhibitor inosin monofosfátdehydrogenázy (IMPDH).
Neměl by být proto teoreticky podáván pacientům se vzácným dědičným deficitem hypoxantin- guanin- fosforibozyltransferázy (HGPRT) jako je Lesh- Nyhanův syndrom a Kelley- Seegmillerův syndrom.
Doporučuje se, aby CellCept nebyl podáván spolu s azathioprinem, protože tato kombinace dosud nebyla studována.
S ohledem na signifikantní snížení hodnot AUC MPA cholestyraminem je třeba dávat pozor při společném podání přípravku CellCept s léčivými přípravky, které interferují s enterohepatickou recirkulací, pro možné snížení účinnosti přípravku CellCept.
Poměr rizika k prospěchu současného podávání mykofenolát- mofetilu s takrolimem nebo sirolimem nebyl stanoven (viz též bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Acyklovir: při podání mykofenolát- mofetilu spolu s acyklovirem byly pozorovány vyšší plazmatické koncentrace acykloviru oproti podání samotného acykloviru.
Změny farmakokinetiky MPAG (fenolový glukuronid MPA) byly minimální (zvýšení koncentrace MPAG o 8%) a nejsou považovány za klinicky významné.
Protože plazmatické koncentrace MPAG stoupají při renálním postižení stejně tak jako koncentrace acykloviru, mohou obě látky nebo jejich prekursory, např. valacyklovir, kompetovat o tubulární sekreci a tím navzájem ještě zvyšovat svoje koncentrace.
Cholestyramin: při jednorázovém podání mykofenolát- mofetilu v dávce 1, 5 g normálním zdravým subjektům léčeným po 4 dny dávkou 4, 0 g cholestyraminu třikrát denně, došlo ke 40% redukci AUC MPA (viz bod 4. 4 a 5. 2).
Při současném podávání obou látek je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku CellCept.
Léčivé přípravky interferující s enterohepatální cirkulací: při současném podávání mykofenolát - mofetilu s léčivými přípravky interferujícími s enterohepatální cirkulací je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku CellCept.
Cyklosporin A: farmakokinetika cyklosporinu A (CsA) není ovlivněna podáním mykofenolát - mofetilu.
Naopak je- li souběžně podávaná léčba cyklosporinem ukončena, lze očekávat vzestup AUC MPA přibližně o 30%.
Gancyklovir: na základě výsledků studie s podáním jednotlivých doporučených dávek perorálního mykofenolátu a i. v. gancykloviru a na podkladě známého vlivu renálního poškození na farmakokinetiku přípravku CellCept (viz bod 4. 2) a gancykloviru lze předpokládat, že současné 16 podání obou látek (které kompetují o mechanismus renální tubulární sekrece) povede ke zvýšení koncentrace MPAG a gancykloviru.
Žádné podstatné ovlivnění farmakokinetiky MPA se nepředpokládá a není nutná žádná úprava dávek přípravku CellCept.
U pacientů s renálním postižením, kterým je současně podávána kombinace přípravku CellCept a gancykloviru nebo jejich prekurzorů např. valgancykloviru, by mělo být doporučené dávkování gancykloviru sledováno a pacienti by měli být pečlivě monitorováni.
Perorální kontraceptiva: při současném podávání s přípravkem CellCept nebyla farmakokinetika a farmakodynamika perorálních kontraceptiv ovlivněna (viz bod 5. 2).
Rifampicin: u pacientů neužívajících současně cyklosporin, současné podávání přípravku CellCept a rifampicinu vedlo k poklesu expozice MPA (AUC0- 12h o 18% až 70%.
Proto se doporučuje monitorovat hladiny MPA a upravit dávkování přípravku CellCept tak, aby při souběžném podávání obou léčivých látek byla zachována klinická účinnost.
Sirolimus: u pacientů po transplantaci ledvin vedlo současné podávání CellCeptu a CsA ke snížení expozice MPA o 30- 50% ve srovnání s pacienty, kteří dostávali kombinaci sirolimu a obdobných dávek CellCeptu (viz též bod 4. 4).
25% bez jakýchkoli klinických následků (tj. rejekce štěpu).
Doporučuje se však podávat CellCept aspoň hodinu před nebo tři hodiny po užití sevelameru, aby byl minimalizován vliv na absorpci MPA.
Nejsou k dispozici údaje o podávání CellCeptu s jinými látkami vázajícími fosfát než je sevelamer.
Trimethoprim/ sulfamethoxazol: nebyl pozorován žádný vliv na biologickou dostupnost MPA.
Norfloxacin a metronidazol: u zdravých dobrovolníků nebylo pozorováno žádné významné ovlivnění při podání CellCeptu souběžně s norfloxacinem nebo metronidazolem.
Při podávání kombinace norfloxacinu a metronidazolu byla po jedné dávce přípravku CellCept snížena expozice MPA přibližně o 30%.
Takrolimus: u pacientů po transplantaci jater, u nichž byla zahájena léčba CellCeptem a takrolimem, nemělo podání takrolimu významný vliv na AUC ani na Cmax MPA, účinného metabolitu přípravku Cell Cept.
Naproti tomu při podání opakované dávky CellCeptu (1, 5 g 2x denně) pacientům uživajícím takrolimus došlo ke zvýšení AUC takrolimu o přibližně 20%.
U pacientů po transplantaci ledvin se nezdály koncentrace takrolimu přípravkem CellCept ovlivněny (viz též bod 4. 4). U
Další interakce: podání probenecidu spolu s mykofenolát- mofetilem opicím zvýšilo hodnotu plasmatické AUC MPAG na trojnásobek.
Další látky vylučované renální tubulární sekrecí mohou soutěžit s MPAG a tím zvyšovat plasmatickou koncentraci MPAG nebo jiných látek vylučovaných tubulární sekrecí.
Živé vakcíny: pacientům se sníženou imunitní odpovědí by neměly být podávány živé vakcíny.
Protilátková odpověď na jiné typy vakcín může být snížena (viz též bod 4. 4).
4. 6 Těhotenství a kojení
Doporučuje se zahájit léčbu přípravkem CellCept pouze po vyloučení gravidity těhotenským testem.
Účinná antikoncepce musí být užívána před započetím léčby přípravkem CellCept, v průběhu léčby a po dobu šesti týdnů následujících po ukončení terapie (viz bod 4. 5).
Pacientky by měly být upozorněny, aby se v případě otěhotnění okamžitě poradily s ošetřujícím lékařem.
Podávání přípravku CellCept není doporučeno v průběhu těhotenství a mělo by být vyhrazeno pro případy, kdy vhodnější alternativní léčba není k dispozici.
CellCept by měl být podáván těhotným ženám pouze v případě, kdy předpokládaný prospěch z léčby převáží potenciální riziko pro plod.
17 K dispozici jsou pouze omezené údaje týkající se podávání přípravku CellCept těhotným ženám.
U dětí žen, které byly během těhotenství vystaveny CellCeptu v kombinaci s dalšími imunosupresivy, byly zaznamenány kongenitální malformace včetně malformací ucha, t. j. abnormální vývoj nebo absence zevního/ středního ucha.
U pacientů užívajících přípravek CellCept byly hlášeny případy spontáních potratů..
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Bylo prokázáno, že mykofenolát- mofetil je vylučován do mléka kojících samic potkanů.
Není známo, zda je tato látka vylučována také do lidského mléka.
Vzhledem k možnosti výskytu závažných nežádoucích účinků způsobených mykofenolát- mofetilem u kojených dětí je CellCept kontraindikován u kojících matek (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Farmakologický profil přípravku a pozorované nežádoucí účinky naznačují, že tento vliv není pravděpodobný.
4. 8 Nežádoucí účinky
Při léčbě přípravkem CellCept je také průkazně zvýšená frekvence výskytu některých druhů infekcí (viz bod 4. 4).
Nežádoucí účinky spojené s léčbou přípravkem CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku jsou podobné nežádoucím účinkům pozorovaným při léčbě perorálním přípravkem.
Pacienti léčení imunosupresivy včetně kombinací léčiv zahrnující CellCept jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 4).
K rozvoji lymfoproliferativního onemocnění nebo lymfomu došlo u 0, 6% pacientů užívajících CellCept (2 g nebo 3 g denně) v kombinaci s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování nejméně 1 rok.
Karcinom kůže (kromě melanomu) se objevil u 3, 6% pacientů; jiné typy malignit se objevily u 1, 1% pacientů.
Údaje o bezpečnosti ze tříletého sledování u pacientů po transplantaci ledvin nebo srdce neprokázaly žádné neočekávané změny incidence malignit ve srovnání s údaji z ročního sledování.
Pacienti po transplantaci jater byli sledováni déle než rok, ale méně než 3 roky.
Všichni pacienti po transplantaci jsou vystaveni vyššímu riziku vzniku oportunní infekce, riziko se zvyšuje s celkovou imunosupresivní zátěží (viz bod 4. 4).
Nejčastější oportunní infekce zaznamenané u pacientů užívajících CellCept (2 g nebo 3 g denně) s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování po dobu nejméně 1 roku byly kandidóza kůže a sliznic, CMV virémie/ syndrom a herpes simplex.
CMV virémie/ syndrom byly zaznamenány u 13, 5% pacientů.
U starších pacientů (≥ 65 let) je obecně zvýšené riziko rozvoje nežádoucích účinků v důsledku imunosuprese.
Starší pacienti, a to především ti, kteří užívají CellCept jako součást imunosupresivní léčby, jsou ve srovnání s mladšími pacienty vystaveni zvýšenému riziku vzniku některých infekcí (včetně cytomegalovirových invazivních onemocnění tkání) a zvýšenému riziku krvácení do zažívacího traktu a plicního edému.
Následující údaje se vztahují k bezpečnosti perorálně podávaného CellCeptu pacientům pro transplantaci ledvin.
Nežádoucí účinky vznikající
18 v pravděpodobné nebo možné souvislosti s léčbou přípravkem CellCept zaznamenané u ≥1/ 10 a u ≥1/ 100 až < 1/ 10 pacientů léčených přípravkem CellCept v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně) a jater jsou uvedeny v následující tabulce.
Nežádoucí účinky v pravděpodobné nebo možné souvislosti s léčbou přípravkem CellCept v klinických studiích hlášené u pacientů po transplantaci ledvin, a jater při léčbě přípravkem CellCept v kombinaci s cyklosporinem a kortikosteroidy
V rámci třídy orgánových systémů jsou nežádoucí účinky seřazeny v rubrikách dle četnosti za použití následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10, 000 až < 1/ 1000); velmi vzácné (< 1/ 10000), neznámé (není možno odhadnout na základě dostupných dat). V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída orgánových systémů
Nežádoucí účinky léčivého přípravku
Infekční a parazitární
Velmi časté
Sepse, gastrointestinální kandidóza, infekce močových cest, herpes simplex, herpes zoster
Časté
Pneumonie, chřipka, infekce dýchacích cest, respirační moniliáza, gastrointestinální infekce, kandidóza, gastroenteritida, infekce, bronchitida, faryngitida, sinusitida, plísňová onemocnění kůže, kožní kandida, vaginální kandidóza, rinitida
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Velmi časté Časté
- Rakovina kůže, benigní kožní novotvar
Poruchy krve a lymfatického systému
Velmi časté Časté
Leukopenie, trombocytopenie, anémie Pancytopenie, leukocytóza
Poruchy metabolismu a výživy
Velmi časté Časté
- Acidóza, hyperkalémie, hypokalémie, hyperglykémie, hypomagnezémie, hypokalcémie, hypercholesterolémie, hyperlipidémie, hypofosfatémie, anorexie
Psychiatrické poruchy Poruchy nervového systému
Velmi časté Časté Velmi časté Časté
- Deprese, poruchy myšlení, nespavost - Křeče, hypertonie, třes, somnolence, bolest hlavy, parestézie
Srdeční poruchy
Časté
Tachykardie
Respirační, hrudní a mediastinální poruchy
Velmi časté Časté
- Pleurální výpotek, dyspnoe, kašel
Gastrointestinální poruchy
Velmi časté Časté
Zvracení, bolest břicha, průjem, nauzea Krvácení ze zažívacího traktu, peritonitida, ileus, kolitida, žaludeční vřed, duodenální vřed, gastritida, ezofagitida, stomatitida, zácpa, dyspepsie, flatulence
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Velmi časté Časté Velmi časté Časté
- Hepatitida - Vyrážka, akné, alopecie
19
Třída orgánových systémů
Velmi časté Časté
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Časté Velmi časté Časté
- Zhoršení funkce ledvin - Otok, pyrexie, třesavka, bolest, únava, asténie
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté Časté
- Zvýšení jaterních enzymů, zvýšení kreatininu v krvi, zvýšení laktát- dehydrogenázy v krvi, zvýšení alkalické fosfatázy v krvi, úbytek váhy
Poznámka:
Fáze III klinického hodnocení prevence rejekce renálního, a jaterního transplantátu se účastnilo 501 pacientů (CellCept 2, 0 g denně), a 277 pacientů (CellCept 2, 0 g i. v. / 3, 0 g p. o. denně).
Nežádoucí účinky hlášené v rámci postmarketinkového sledování jsou podobné nežádoucím účinkům zaznamenaným v kontrolovaných studiích u pacientů po transplantaci ledvin a jater.
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže s četnostmi, pokud jsou známy, uvedenými v závorkách.
Gastrointestinální systém: kolitida včetně kolitidy vyvolané cytomegalovirem (≥1/ 100 až < 1/ 10), pankreatitida (≥1/ 100 až < 1/ 10) a případy intestinální vilózní atrofie.
Onemocnění v důsledku imunosuprese: závažné, život ohrožující infekce jako meningitida, infekční endokarditida, tuberkulóza a atypická mykobakteriální infekce.
U pacientů léčených imunosupresivy, včetně přípravku CellCept byly zaznamenány případy s BK virem asociované nefropatie stejně jako případy s virem JC asociované progresivní multifokální leukoencefalopatie (PML).
Byly hlášeny případy agranulocytózy (≥1/ 1000 až < 1/ 100) a neutropénie, proto je doporučována pravidelná kontrola pacientů užívajících přípravek CellCept (viz bod 4. 4).
U pacientů léčených CellCeptem byly hlášeny případy výskytu aplastické anémie a útlumu kostní dřeně, některé z nich byly fatální.
Byly hlášeny hypersensitivní reakce včetně angioneurotického edému a anafylaktické reakce.
Kongenitální poruchy: další informace viz bod 4. 6.
4. 9 Předávkování
Předávkování mykofenolát- mofetilem bylo hlášeno v klinických studiích i po uvedení přípravku na trh.
V mnoha případech nebylo spojeno s žádnými nežádoucími účinky.
V případech, kdy byly při předávkování hlášeny nežádoucí účinky, nepřekračovaly známý bezpečnostní profil léčivého přípravku.
Dojde- li
20 k výskytu neutropenie, mělo by být podávání přípravku CellCept přerušeno nebo by měla být snížena dávka (viz bod 4. 4).
Nelze očekávat, že by klinicky významné množství MPA nebo MPAG bylo možno odstranit hemodialýzou.
Sekvestranty žlučových kyselin, např. cholestyramin, mohou napomoci odstranění MPA snížením enterohepatální recirkulace léku (viz bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
L04AA06
Mykofenolát- mofetil je 2- morpholinoethyl ester mykofenolové kyseliny (MPA).
MPA je silný, selektivní, nekompetitivní a reversibilní inhibitor inosinmonofosfátdehydrogenázy, který proto inhibuje de novo syntézu guanosinových nukleotidů, které tak nemohou být v dostatečné míře inkorporovány do molekuly DNA.
Proto má MPA silnější cytostatický efekt na lymfocyty než na jiné buňky.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je mykofenolát- mofetil rychle a úplně metabolizován na aktivní metabolit, MPA.
MPA je v klinicky odpovídajících koncentracích vázán z 97% na plazmatický albumin.
Mateřská látka – mykofenolát- mofetil – může být měřen v systémové cirkulaci během podání intravenózní infuze, po orálním podání je však pod měřitelnou hladinou (0, 4 μg/ ml).
V důsledku enterohepatální cirkulace se přibližně 6 - 12 hodin po podání zjišťují sekundární vzestupy plazmatické koncentrace MPA.
To svědčí o značné enterohepatální recirkulaci.
MPA se metabolizuje především enzymem glukuronyl transferázou na fenolový glukuronid MPA (MPAG), který není farmakologicky aktivní.
Zanedbatelné množství látky je vylučováno močí jako MPA (méně než 1%).
Při perorálním podání radioaktivně značeného mykofenolát- mofetilu, kdy bylo dosaženo kompletního záchytu látky, bylo zjištěno, že 93% z podané dávky je vyloučeno v moči a 6% ve feces.
Většina (kolem 87%) z podané dávky je vylučována močí ve formě MPAG.
V klinických koncentracích nejsou MPA a MPAG odstranitelné hemodialýzou.
Při velmi vysokých plazmatických koncentracích MPAG (> 100 μg/ ml) však lze malé množství MPAG hemodialýzou odstranit.
V době krátce po transplantaci (do 40 dnů) byly u pacientů po transplantaci ledvin, srdce nebo jater průměrné hodnoty MPA AUC přibližně o 30% nižší a hodnoty Cmax o 40% nižší ve srovnání s obdobím delší dobu po transplantaci (3- 6 měsíců po transplantaci).
Hodnota MPA AUC po podání přípravku CellCept 500 mg prášek pro koncentrát pro infuzní roztok v dávce 1 g 2krát denně infuzí pacientům v bezprostředním potransplantačním období byla srovnatelná s hodnotami AUC po perorálním podání.
U pacientů po transplantaci jater byly hodnoty AUC MPA po intravenózním podávání přípravku CellCept v dávce 1 g 2krát denně s následným perorálním podáváním přípravku CellCept v dávce 1, 5 g 2krát denně podobné hodnotám naměřeným u pacientů po transplantaci ledvin, kterým byly podávány dávky přípravku CellCept 1 g 2krát denně.
21 Ve studii s jednorázovým podáním (6 pacientů v každé skupině) byly průměrné hodnoty plazmatické AUC MPA u pacientů s těžkou chronickou poruchou funkce ledvin (glomerulární filtrace < 25 ml/ min/ 1, 73 m2) vyšší o 28 - 75% než u zdravých subjektů nebo u lehčího stupně poruchy ledvin.
Tento nález byl v souladu s předpokládaným mechanismem vylučování MPAG ledvinami.
Opakované podávání u pacientů s těžkou poruchou funkce ledvin nebylo testováno.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci jater s těžkou chronickou poruchou funkce ledvin.
U pacientů s opožděným nástupem funkce transplantátu byla průměrná MPA AUC (0- 12 h) srovnatelná s hodnotou u normálního nástupu funkce u pacientů po transplantaci.
Průměrná hodnota AUC (0- 12 h) MPAG byla 2- 3krát vyšší než u pacientů po transplantaci s normálním nástupem funkce transplantátu..
Průměrná hodnota MPAG AUC (0- 12 h) byla 2 - 3krát vyšší než u pacientů s normálním nástupem funkce. U pacientů s opožděným nástupem funkce transplantátu může dojít k přechodnému zvýšení volné frakce a plazmatických koncentrací MPA.
Nezdá se však, že by byla úprava dávkování přípravku CellCept nutná.
U dobrovolníků s alkoholickou cirhózou jater byla funkce jaterní glukuronidace MPA relativně neovlivněna nemocí jaterního parenchymu.
Vliv jaterního onemocnění na tento proces závisí pravděpodobně na typu onemocnění.
Jaterní onemocnění s poruchou tvorby a vylučování žluče, jako je primární biliární cirhóza, však může mít na tento proces odlišný vliv.
Farmakokinetické vlastnosti přípravku CellCept u starších pacientů nebyly vyhodnoceny.
Farmakokinetika orálních kontraceptiv nebyla společným podáváním s přípravkem CellCept ovlivněna (viz bod 4. 5).
Výsledky této studie neprokázaly žádné klinicky významné ovlivnění funkce orálních kontraceptiv přípravkem CellCept.
Sérové koncentrace LH, FSH a progesteronu nebyly významně ovlivněny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V experimentálních modelech nebyl u mykofenolát- mofetilu prokázán tumorogenní potenciál.
Nejvyšší studovaná dávka v testech karcinogenity na zvířatech byla 2 až 3krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci ledvin s klinickou dávkou 2 g denně.
Dva testy genotoxicity (test in vitro za využití myšího lymfomu a test in vivo za využití jadérek myší kostní dřeně) prokázaly schopnost mykofenolát- mofetilu způsobit chromozomální aberace.
Tyto účinky mohou být ve vztahu k farmakodynamickému mechanizmu účinku látky, tj. k inhibici syntézy nukleotidů v citlivých buňkách.
Další in vitro testy pro určení možné genetické mutace neprokázaly genotoxickou aktivitu.
Mykofenolát- mofetil neměl žádný vliv na plodnost potkaních samců při perorálním podávání v dávkách do 20 mg/ kg/ den.
Systémová expozice při této dávce představuje 2 až 3násobek klinické expozice při doporučené dávce 2 g denně.
Ve studiích zkoumajících vliv na samičí fertilitu a reprodukci u potkanů způsobila perorálně podaná dávka 4, 5 mg/ kg/ den malformaci plodu (včetně anoftalmie, agnatie a hydrocefalu) v první generaci potomků při nepřítomnosti mateřské toxicity.
Systémová expozice při této dávce představuje přibližně polovinu klinické expozice při doporučené
Nebyl pozorován žádný vliv na fertilitu nebo reprodukční parametry matek nebo následujících generací zvířat.
V teratologických studiích na potkanech a králících se vyskytly resorpce plodu a malformace u potkanů při dávkách 6 mg/ kg/ den (včetně anoftalmie, agnatie a hydrocefalu) a u králíků při dávkách 90 mg/ kg/ den (včetně anomálií kardiovaskulárního a renálního systému jako jsou ektopie srdce, ektopie ledvin a diafragmatická a umbilikální hernie), bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje zhruba polovinu nebo méně než polovinu klinické dávky při doporučené denní dávce 2 g na den.
Viz také bod 4. 6.
Orgány, které byly především ovlivněny v toxikologických studiích s mykofenolát- mofetilem na potkanech, myších, psech a opicích, byly hematopoetický a lymfatický systém.
Ovlivnění těchto systémů bylo pozorováno při systémové expozici v dávkách ekvivalentních nebo nižších než je klinická expozice při doporučeném dávkování 2 g denně.
Účinky na gastrointestinální systém byly u psů pozorovány při systémové expozici ekvivalentní nebo nižší než je klinická expozice při doporučeném dávkování.
Účinky na gastrointestinální a renální systém spojené s dehydratací byly pozorovány u opic při nejvyšších testovaných dávkách (hladina systémové expozice ekvivalentní nebo vyšší než hodnoty klinické expozice).
Profil neklinické toxicity mykofenolát- mofetilu je ve shodě s nežádoucími účinky pozorovanými v klinických studiích u lidí, jejichž výsledky nyní představují relevantnější bezpečnostní data s ohledem na lidskou populaci (viz bod 4. 8).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku: polysorbát 80 kyselina citrónová kyselina chlorovodíková chlorid sodný
6. 2 Inkompatibility
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku by se neměl míchat s dalšími intravenozními přípravky nebo infuzními roztoky a neměl by s těmito léčivými přípravky být podáván současně stejným katetrem.
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Prášek pro koncentrát pro přípravu infuzního roztoku:
3 roky.
Pokud není infuzní roztok připraven těsně před podáním, mělo by být započato s podáváním infuzního roztoku do 3 hodin od rekonstituce a zředění léčivého přípravku.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte při teplotě 15 - 30 °C.
23 6. 5 Druh obalu a velikost balení
20 ml injekční lahvička z bezbarvého skla typu I s šedivou gumovou zátkou z butylové pryže, hliníkovým uzávěrem a plastikovým krytem.
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku se dodává v balení obsahujícím 4 injekční lahvičky.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příprava infuzního roztoku (6 mg/ ml):
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku neobsahuje antibakteriální látky, proto musí být rekonstituce a ředění léčivého přípravku prováděno za aseptických podmínek.
První fáze zahrnuje rekonstituci 5% roztokem glukozy pro intravenózní infuzi a druhá fáze pak zředění 5% roztokem glukózy pro intravenózní infuzi.
Podrobný popis přípravy je uveden níže:
1. fáze: a.
Pro přípravu 1, 0 g dávky se použijí 2 lahvičky přípravku CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku.
Rekonstituce se provede aplikací 14 ml 5% roztoku glukózy do každé lahvičky.
b.
Lehkým protřepáním lahvičky rozpusťte léčivý přípravek, dojde tak ke vzniku nažloutlého roztoku.
c.
Před dalším zředěním je třeba vzniklý roztok pečlivě prohlédnout, zda je čirý a bez viditelných částic.
V případě zpozorování částic nebo změny barvy roztok nepoužívejte.
2. fáze: a.
Rekonstituovaný obsah obou lahviček (přibližně 2 x 15 ml) se zředí přidáním do 140 ml 5% roztoku glukózy.
Konečná koncentrace roztoku je 6 mg mykofenolát- mofetilu v 1 ml.
b.
Roztok je opět třeba prohlédnout, zda je bez viditelných částic a má odpovídající barvu.
V případě zpozorování částic nebo změny barvy roztok nepoužívejte.
Pokud není infuzní roztok připravován těsně před podáním, mělo by být započato s podáváním nejpozději do 3 hodin od rekonstituce a zředění léčivého přípravku.
Roztoky uchovávejte při teplotě 15- 30 °C.
Vzhledem k prokázanému teratogennímu působení u potkanů a králíků je třeba zabránit přímému kontaktu připravených roztoků přípravku CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku s kůží a sliznicemi.
Pokud k takovému kontaktu dojde, omyjte zasažená místa mýdlem a vodou, oči vypláchněte čistou vodou.
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW 24 Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 005/ 005 CellCept (4 injekční lahvičky)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. února 1996 Datum posledního prodloužení registrace:
14. února 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /
25 1.
NÁZEV PŘÍPRAVKU
CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 35 g mycophenolatum mofetilii v 110 g prášku pro přípravu perorální suspenze.
5 ml připravené suspenze obsahuje 1 g mykofenolátu- mofetilu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu perorální suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze je v kombinaci s cyklosporinem a kortikosteroidy indikován k profylaxi rejekce u pacientů po alogenní transplantaci ledviny, transplantaci srdce nebo transplantaci jater.
4. 2 Dávkování a způsob podání
Léčba přípravkem CellCept by měla být zahájena a dále vedena specialistou náležitě kvalifikovaným v transplantologii.
Použití u ledvinového transplantátu:
Dospělí: počáteční dávku přípravku CellCept 1 g/ 5 ml prášku pro přípravu perorální suspenze je třeba podat perorálně do 72 hodin po transplantaci.
Doporučená dávka u pacientů po transplantaci alogenní ledviny je 1 g dvakrát denně (denní dávka 2 g), tj.
5 ml perorální suspenze dvakrát denně.
Děti a mladiství (od 2 do 18 let): doporučená dávka přípravku CellCept 1 g/ 5 ml v prášku pro perorální suspenzi je 600 mg/ m2, podávaná perorálně dvakrát denně (až do maximální dávky 2 g/ 10 ml perorální suspenze denně).
Vzhledem k tomu, že u této skupiny pacientů dochází k častějšímu výskytu některých nežádoucích účinků ve srovnání s dospělými (viz bod 4. 8), je v některých případech nezbytné přistoupit k dočasnému snížení dávky nebo k přerušení léčby, a dále je třeba brát v úvahu příslušné klinické projevy včetně závažnosti účinků.
Děti (< 2 roky): jsou k dispozici pouze omezené údaje týkající se bezpečnosti a účinnosti u dětí mladších 2 let.
Tyto údaje jsou nedostatečně pro stanovení výše dávek přípravku a z tohoto důvodu není podávání přípravku u této věkové skupiny doporučeno.
Použití u srdečních transplantátů:
Dospělí: počáteční perorální dávku přípravku CellCept je třeba podat do 5 dnů po transplantaci srdce.
Doporučená dávka u pacientů po transplantaci srdce je 1, 5 g dvakrát denně (denní dávka 3 g).
Děti: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci srdce.
26 Použití u jaterních transplantátů:
Dospělí: první 4 dny po transplantaci jater se podává intravenózně CellCept infuzní roztok, perorální léčba CellCeptem by měla být zahájena co nejdříve, hned jakmile ji pacient začne tolerovat.
3 g denně).
Děti: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci jater.
Použití u starších pacientů (≥ 65 let): doporučená dávka 1 g dvakrát denně po transplantaci ledvin a 1, 5 g dvakrát denně po transplantaci srdce nebo jater je vhodná i pro starší pacienty.
Dávkování při renálním selhání: pacienti po transplantaci ledvin s těžkým chronickým selháním ledvin (glomerulární filtrace < 25 ml/ min/ 1, 73 m2) po uplynutí akutního potransplantačního období, by neměli překročit dávku 1 g dvakrát denně.
Tyto pacienty je třeba pečlivě sledovat.
Při opoždění nástupu funkce transplantovaného orgánu není nutno zvláště upravovat dávkování (viz bod 5. 2).
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkým chronickým selhání ledvin.
Použití u pacientů s těžkým jaterním postižením: u pacientů po transplantaci ledvin s těžkým postižením jaterního parenchymu není potřeba měnit dávku.
MPA (mykofenolová kyselina) je účinným metabolitem mykofenolát- mofetilu.
Rejekce renálního transplantátu nevede ke změnám farmakokinetiky MPA, které by vyžadovaly snížení dávky nebo přerušení léčby přípravkem CellCept.
Podobně není také třeba úprava dávkování po rejekci transplantovaného srdce.
K dispozici nejsou žádné údaje týkající se pacientů s rejekcí transplantovaných jater.
Poznámka V případě potřeby lze podávat přípravek CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze nasogastrickou sondou o minimální velikosti 8 Frenchů (minimální vnitřní průměr 1, 7 mm).
4. 3 Kontraindikace
Byly zaznamenány hypersensitivní reakce na CellCept (viz bod 4. 8).
Z tohoto důvodu je CellCept kontraindikován u pacientů s přecitlivělostí na mykofenolát- mofetil nebo mykofenolovou kyselinu.
CellCept je kontraindikován u kojících žen (viz bod 4. 6).
Informace o použití přípravku v těhotenství a požadavcích na užívání antikoncepce jsou uvedeny v bodě 4. 6.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků zahrnujících CellCept jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 8).
Míra tohoto rizika závisí zřejmě spíše na intenzitě a trvání imunosuprese, než na typu použitého přípravku.
Tak jako u všech pacientů, kteří jsou vystaveni vyššímu riziku vzniku rakoviny kůže, doporučuje se omezit expozici slunečnímu a UV- záření nošením ochranných oděvů a používáním opalovacích krémů s vysokým ochranným faktorem.
Pacienti užívající CellCept musí být upozorněni, že je třeba okamžitě hlásit lékaři, pokud se objeví známky infekce, hematomy, krvácení nebo jakékoli další příznaky útlumu kostní dřeně.
27 Pacienti léčení imunosupresivy, včetně přípravku CellCept, mají vyšší riziko vzniku oportunních infekcí (bakteriálních, mykotických, virových a protozoálních), fatálních infekcí a sepse (viz bod 4. 8).
Mezi oportunní infekce patří i s virem BK asociovaná nefropatie a s JC virem asociovaná progresivní multifokální leukoencefalopatie (PML).
Tyto infekce jsou často spojené s vyšší celkovou imunosupresivní zátěží a mohou vést k závažným, nebo fatálním stavům, které by měl lékař zvažovat v diferenciální diagnóze u imunosuprimovaných pacientů s poruchou renálních funkcí nebo neurologickými symptomy.
U pacientů léčených přípravkem CellCept je třeba monitorovat možný rozvoj neutropenie v důsledku podávání přípravku CellCept samotného, souběžné medikace, virových infekcí nebo kombinací těchto vlivů.
Pacientům užívajícím CellCept je třeba vyšetřit kompletní krevní obraz jednou týdně v průběhu prvního měsíce, dvakrát za měsíc ve druhém a třetím měsíci léčby a dále jednou za měsíc do konce prvního roku.
Pokud dojde k rozvoji neutropenie (absolutní počet neutrofilů < 1, 3 x 103/ µl), může být nutné přerušení nebo ukončení léčby přípravkem CellCept.
Pacienti by měli být poučeni, že v průběhu léčby přípravkem CellCept může být vakcinace méně účinná a že by u nich nemělo být prováděno očkování živými oslabenými vakcínami (viz bod 4. 5).
Očkování proti chřipce se může provádět a bývá přínosné.
Lékař by se měl řídit národními směrnicemi pro vakcinaci proti chřipce.
Protože podávání přípravku CellCept je spojeno se zvýšením incidence výskytu nežádoucích účinků v gastrointestinálním traktu, včetně velmi vzácných případů ulcerace, krvácení a perforace, je nutno podávat CellCept velmi opatrně pacientům s vážným aktivním onemocněním gastrointestinálního traktu.
CellCept je inhibitor inosin monofosfátdehydrogenázy (IMPDH).
Neměl by být proto podáván pacientům se vzácným dědičným deficitem hypoxantin- guanin- fosforibosyltransferázy (HGPRT), jako je Lesh- Nyhanův syndrom a Kelley- Seegmillerův syndrom.
Doporučuje se, aby CellCept nebyl podáván souběžně s azathioprinem, protože tato kombinace dosud nebyla studována.
S ohledem na signifikantní snížení hodnot AUC MPA cholestyraminem je třeba dávat pozor při společném podání přípravku CellCept s léčivými přípravky, které interferují s enterohepatickou recirkulací, pro možné snížení účinnosti přípravku CellCept.
CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze obsahuje aspartam.
Proto je třeba opatrnosti při podávání přípravku CellCept 1 g/ 5 ml prášku pro přípravu perorální suspenze pacientům s fenylketonurií (viz bod 6. 1).
Poměr rizika k prospěchu současného podávání mykofenolát- mofetilu s takrolimem nebo sirolimem nebyl stanoven (viz též bod 4. 5).
Tento léčivý přípravek obsahuje sorbitol.
Pacienti se vzácnými hereditárními problémy s intolerancí fruktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Acyklovir: při podání mykofenolát- mofetilu spolu s acyklovirem byly pozorovány vyšší plazmatické koncentrace acykloviru oproti podání samotného acykloviru.
Změny farmakokinetiky MPAG (fenolový glukuronid MPA) byly minimální (zvýšení koncentrace MPAG o 8%) a nejsou považovány za klinicky významné.
Protože plazmatické koncentrace MPAG stoupají při renálním postižení stejně tak jako koncentrace acykloviru, mohou obě látky nebo jejich prekursory, např. valacyklovir, kompetovat o tubulární sekreci a tím navzájem ještě zvyšovat svoje koncentrace.
28 Antacida s hydroxidy hliníku a hořčíku: při podání spolu s antacidy byla absorpce mykofenolát - mofetilu snížena.
Cholestyramin: při jednorázovém podání mykofenolát- mofetilu v dávce 1, 5 g normálním zdravým subjektům léčeným po 4 dny dávkou 4, 0 g cholestyraminu třikrát denně, došlo ke 40% redukci AUC MPA (viz bod 4. 4 a 5. 2).
Při současném podávání obou látek je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku CellCept.
Léčivé přípravky interferující s enterohepatální cirkulací: při současném podávání mykofenolát - mofetilu s léčivými přípravky interferujícími s enterohepatální cirkulací je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku CellCept.
Cyklosporin A: farmakokinetika cyklosporinu A (CsA) není ovlivněna podáním mykofenolát - mofetilu.
Naopak je- li souběžně podávaná léčba cyklosporinem ukončena, lze očekávat vzestup AUC MPA přibližně o 30%.
Gancyklovir: na základě výsledků studie s podáním jednotlivých doporučených dávek perorálního mykofenolátu a i. v. gancykloviru a na podkladě známého vlivu renálního poškození na farmakokinetiku CellCeptu (viz bod 4. 2) a gancykloviru lze předpokládat, že současné podání obou látek (které kompetují o mechanismus renální tubulární sekrece) povede ke zvýšení koncentrace MPAG a gancykloviru.
Žádné podstatné ovlivnění farmakokinetiky MPA se nepředpokládá a není nutná žádná úprava dávek přípravku CellCept.
U pacientů s renálním postižením, kterým je současně podávána kombinace CellCeptu a gancykloviru nebo jejich prekursorů např. valgancykloviru, by mělo být doporučené dávkování gancykloviru sledováno a pacienti by měli být pečlivě monitorováni.
Perorální kontraceptiva: při současném podávání s přípravkem CellCept nebyla farmakokinetika a farmakodynamika perorálních kontraceptiv ovlivněna (viz bod 5. 2).
Rifampicin: u pacientů neužívajících současně cyklosporin, současné podávání přípravku CellCept a rifampicinu vedlo k poklesu expozice MPA (AUC0- 12h o 18% až 70%.
Proto se doporučuje monitorovat hladiny MPA a upravit dávkování přípravku CellCept tak, aby při souběžném podávání obou léčivých látek byla zachována klinická účinnost.
Sirolimus: u pacientů po transplantaci ledvin vedlo současné podávání CellCeptu a CsA ke snížení expozice MPA o 30- 50% ve srovnání s pacienty, kteří dostávali kombinaci sirolimu a obdobných dávek CellCeptu (viz též bod 4. 4).
25% bez jakýchkoli klinických následků (tj. rejekce štěpu).
Doporučuje se však podávat CellCept aspoň hodinu před nebo tři hodiny po užití sevelameru, aby byl minimalizován vliv na absorpci MPA.
Nejsou k dispozici žádné údaje o podávání CellCeptu s jinými látkami vázajícími fosfát než je sevelamer.
Trimethoprim/ sulfamethoxazol: nebyl pozorován žádný vliv na biologickou dostupnost MPA.
Norfloxacin a metronidazol: u zdravých dobrovolníků nebylo pozorováno žádné významné ovlivnění při podání CellCeptu souběžně s norfloxacinem nebo metronidazolem.
Při podávání kombinace norfloxacinu a metronidazolu byla po jedné dávce přípravku CellCept snížena expozice MPA přibližně o 30%.
Takrolimus: u pacientů po transplantaci jater, u nichž byla zahájena léčba CellCeptem a takrolimem, nemělo podání takrolimu významný vliv na AUC ani na Cmax MPA, účinného metabolitu přípravku Cell Cept.
Naproti tomu při podání opakované dávky CellCeptu (1, 5 g 2x denně) pacientům 29 užívajícím takrolimus došlo ke zvýšení AUC takrolimu o přibližně 20%.
(viz též bod 4. 4).
Další interakce: podání probenecidu spolu s mykofenolát- mofetilem opicím zvýšilo hodnotu plasmatické AUC MPAG na trojnásobek.
Další látky vylučované renální tubulární sekrecí mohou soutěžit s MPAG a tím zvyšovat plasmatickou koncentraci MPAG nebo jiných látek vylučovaných tubulární sekrecí.
Živé vakcíny: pacientům se sníženou imunitní odpovědí by neměly být podávány živé vakcíny.
Protilátková odpověď na jiné typy vakcín může být snížena (viz též bod 4. 4).
4. 6 Těhotenství a kojení
Doporučuje se zahájit léčbu přípravkem CellCept pouze po vyloučení gravidity těhotenským testem.
Účinná antikoncepce musí být užívána před započetím léčby přípravkem CellCept, v průběhu léčby a po dobu šesti týdnů následujících po ukončení terapie (viz bod 4. 5).
Pacientky by měly být upozorněny, aby se v případě otěhotnění okamžitě poradily s ošetřujícím lékařem.
Podávání CellCeptu není doporučeno v průběhu těhotenství a mělo by být vyhrazeno pro případy, kdy vhodnější alternativní léčba není k dispozici.
CellCept by měl být podáván těhotným ženám pouze v případě, kdy předpokládaný prospěch z léčby převáží potenciální riziko pro plod.
K dispozici jsou pouze omezené údaje týkající se podávání CellCeptu těhotným ženám.
U dětí žen, které byly během těhotenství vystaveny CellCeptu v kombinaci s dalšími imunosupresivy, byly zaznamenány kongenitální malformace včetně malformací ucha, t. j. abnormální vývoj nebo absence zevního/ středního ucha.
U pacientů užívajících přípravek CellCept byly hlášeny případy spontáních potratů.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Bylo prokázáno, že mykofenolát- mofetil je vylučován do mléka kojících samic potkanů.
Není známo, zda je tato látka vylučována také do lidského mléka.
Vzhledem k možnosti výskytu závažných nežádoucích účinků způsobených mykofenolát- mofetilem u kojených dětí je CellCept kontraindikován u kojících matek (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Farmakologický profil přípravku a pozorované nežádoucí účinky naznačují, že tento vliv není pravděpodobný.
4. 8 Nežádoucí účinky
Při léčbě přípravkem CellCept je také průkazně zvýšená frekvence výskytu některých druhů infekcí (viz 4. 4).
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků zahrnujících CellCept jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 4).
K rozvoji lymfoproliferativního onemocnění nebo lymfomu došlo u 0, 6% pacientů užívajících CellCept (2 g nebo 3 g denně) v kombinaci s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování nejméně 1 rok.
Karcinom kůže (kromě melanomu) se objevil u 3, 6% pacientů; jiné typy malignit se objevily u 1, 1% pacientů.
Údaje o bezpečnosti ze tříletého sledování u pacientů po transplantaci ledvin nebo srdce neprokázaly žádné neočekávané změny incidence malignit ve srovnání s údaji z ročního sledování.
Pacienti po transplantaci jater byli sledováni déle než rok, ale méně než 3 roky.
Všichni pacienti po transplantaci jsou vystaveni vyššímu riziku vzniku oportunní infekce, riziko se zvyšuje s celkovou imunosupresivní zátěží (viz bod 4. 4).
Nejčastější oportunní infekce zaznamenané u pacientů užívajících CellCept (2 g nebo 3 g denně) s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování po dobu nejméně 1 roku byly kandidóza kůže a sliznic, CMV virémie/ syndrom a herplex simplex.
CMV virémie/ syndrom byly zaznamenány u 13, 5% pacientů.
Druh a četnost výskytu nežádoucích účinků v klinické studii s 92 pacienty ve věkovém rozmezí od 2 do 18 let, kterým bylo perorálně podáváno 600 mg/ m2 mykofenolát- mofetilu dvakrát denně, byly obecně podobné nežádoucím účinkům, které byly zaznamenány u dospělých pacientů, kterým byl podáván CellCept v dávce 1 g dvakrát denně.
Výjimku tvoří dětští pacienti, především děti mladší 6 let, u kterých byl častější výskyt průjmu, sepse, leukopenie, anémie a infekce, ve srovnání s dospělými pacienty.
U starších pacientů (≥ 65 let) je obecně zvýšené riziko rozvoje nežádoucích účinků v důsledku imunosuprese.
Starší pacienti, a to především ti, kteří užívají CellCept jako součást imunosupresivní léčby, jsou ve srovnání s mladšími pacienty vystaveni zvýšenému riziku vzniku některých infekcí (včetně cytomegalovirových invazivních onemocnění tkání) a zvýšenému riziku krvácení do zažívacího traktu a plicního edému.
Nežádoucí účinky v pravděpodobné nebo možné souvislosti s léčbou přípravkem CellCept zaznamenané u ≥1/ 10 a u ≥1/ 100 až < 1/ 10 pacientů léčených přípravkem CellCept v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), srdce nebo jater, jsou uvedeny v následující tabulce.
Nežádoucí účinky v pravděpodobné nebo možné souvislosti s léčbou přípravkem CellCept v klinických studiích hlášené u pacientů po transplantaci ledvin, srdce nebo jater při léčbě přípravkem CellCept v kombinaci s cyklosporinem a kortikosteroidy
V rámci třídy orgánových systémů jsou nežádoucí účinky seřazeny v rubrikách dle četnosti za použití následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000), neznámé (není možno odhadnout na základě dostupných dat). V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída orgánových systémů
Nežádoucí účinky léčivého přípravku
Infekční a parazitární
Velmi časté
Sepse, gastrointestinální kandidóza, infekce močových cest, herpes simplex, herpes zoster
Časté
Pneumonie, chřipka, infekce dýchacích cest, respirační moniliáza, gastrointestinální infekce, kandidóza, gastroenteritida, infekce, bronchitida, faryngitida, sinusitida, plísňová onemocnění kůže, kožní kandida, vaginální kandidóza, rinitida
benigní, maligní a nespecifikované (včetně cyst a polypů)
Časté
Rakovina kůže, benigní kožní novotvar
Poruchy krve a lymfatického systému
Velmi časté Časté
Leukopenie, trombocytopenie, anémie Pancytopenie, leukocytóza
Poruchy metabolismu a výživy
Velmi časté Časté
- Acidóza, hyperkalémie, hypokalémie, hyperglykémie, hypomagnezémie, hypokalcémie, hypercholesterolémie, hyperlipidémie, hypofosfatémie, hyperurikémie, dna, anorexie
Psychiatrické poruchy
Velmi časté Časté
- Agitovanost, zmatenost, deprese, úzkost, poruchy myšlení, nespavost
Poruchy nervového systému Srdeční poruchy
Časté
Tachykardie
Cévní poruchy
Velmi časté Časté
- Hypotenze, hypertenze, vazodilatace
Respirační, hrudní a mediastinální poruchy
Velmi časté Časté
- Pleurální výpotek, dyspnoe, kašel
Gastrointestinální poruchy
Velmi časté Časté
Zvracení, bolest břicha, průjem, nauzea Krvácení ze zažívacího traktu, peritonitida, ileus, kolitida, žaludeční vřed, duodenální vřed, gastritida, ezofagitida, stomatitida, zácpa, dyspepsie, flatulence, eruktace
Poruchy jater a žlučových cest Poruchy kůže a
Časté Velmi časté Časté
Hypertrofie kůže, vyrážka, akné, alopecie - Artralgie
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Časté Velmi časté Časté
- Zhoršení funkce ledvin - Otok, pyrexie, třesavka, bolest, únava, asténie
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté Časté
- Zvýšení jaterních enzymů, zvýšení kreatininu v krvi, zvýšení laktát- dehydrogenázy v krvi, zvýšení močoviny v krvi, zvýšení alkalické fosfatázy v krvi, úbytek váhy
Poznámka:
277 pacientů (CellCept 2, 0 g i. v. / 3, 0 g p. o. denně).
Nežádoucí účinky hlášené v rámci postmarketinkového sledování jsou podobné nežádoucím účinkům zaznamenaným v kontrolovaných studiích u pacientů po transplantaci ledvin, srdce nebo jater.
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže s četnostmi, pokud jsou známy, uvedenými v závorkách.
Gastrointestinální systém: kolitida včetně kolitidy vyvolané cytomegalovirem (≥1/ 100 až < 1/ 10), pankreatitida (≥1/ 100 až < 1/ 10) a případy intestinální vilózní atrofie.
U pacientů léčených imunosupresivy, včetně přípravku CellCept byly zaznamenány případy s BK virem asociované nefropatie stejně jako případy s virem JC asociované progresivní multifokální leukoencefalopatie (PML).
Byly hlášeny případy agranulocytózy (≥1/ 1000 až < 1/ 100) a neutropénie, proto je doporučována pravidelná kontrola pacientů užívajících přípravek CellCept (viz bod 4. 4).
U pacientů léčených CellCeptem byly hlášeny případy výskytu aplastické anémie a útlumu kostní dřeně, některé z nich byly fatální.
Byly hlášeny hypersensitivní reakce včetně angioneurotického edému a anafylaktické reakce.
Kongenitální poruchy: další informace viz bod 4. 6.
4. 9 Předávkování
Předávkování mykofenolát mofetilem bylo hlášeno v klinických studiích i po uvedení přípravku na trh.
V mnoha případech nebylo spojeno s žádnými nežádoucími účinky.
V případech, kdy byly při předávkování hlášeny nežádoucí účinky, nepřekračovaly známý bezpečnostní profil léčivého přípravku.
Lze předpokládat, že předávkování mykofenolát- mofetilem by se mohlo projevit nadměrnou supresí imunitního systému a zvýšením vnímavosti k infekcím a k supresi kostní dřeně (viz bod 4. 4).
Dojde- li k výskytu neutropenie, mělo by být podávání přípravku CellCept přerušeno nebo by měla být snížena dávka (viz bod 4. 4).
Nelze očekávat, že by klinicky významné množství MPA nebo MPAG bylo možno odstranit hemodialýzou.
Sekvestranty žlučových kyselin, např. cholestyramin, mohou napomoci odstranění MPA snížením enterohepatální recirkulace léku (viz bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
L04AA06.
Mykofenolát- mofetil je 2- morpholinoethyl ester mykofenolové kyseliny (MPA).
MPA je silný, selektivní, nekompetitivní a reversibilní inhibitor inosinmonofosfátdehydrogenázy, který inhibuje de novo syntézu guanosinových nukleotidů, které tak nemohou být v dostatečné míře inkorporovány do molekuly DNA.
Proto má MPA silnější cytostatický efekt na lymfocyty než na jiné buňky.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání dochází k rychlé a intenzívní absorpci mykofenolát- mofetilu a úplné presystémové metabolizaci na aktivní metabolit, MPA.
Jak prokazuje potlačení rejekce transplantátu po transplantaci ledvin, imunosupresivní aktivita přípravku CellCept odpovídá koncentraci MPA.
Průměrná biologická dostupnost perorálně podaného mykofenolát- mofetilu počítaná z AUC MPA byla 94% v porovnání s i. v. podaným mykofenolát- mofetilem.
Potrava neměla žádný vliv na míru absorpce (MPA AUC) mykofenolát- mofetilu, když byl podán v dávce 1, 5 g dvakrát denně pacientům s ledvinným transplantátem.
Hodnota Cmax MPA však poklesla o 40% v přítomnosti potravy.
Mykofenolát- mofetil není po perorálním podání měřitelný v systémovém oběhu.
MPA je v klinicky odpovídajících koncentracích vázán z 97% na plazmatický albumin.
33 V důsledku enterohepatální cirkulace se přibližně 6 - 12 hodin po podání zjišťují sekundární vzestupy plazmatické koncentrace MPA.
To svědčí o značné enterohepatální recirkulaci.
MPA se metabolizuje především enzymem glukuronyl transferázou na fenolový glukuronid MPA (MPAG), který není farmakologicky aktivní.
Zanedbatelné množství látky je vylučováno močí jako MPA (méně než 1%).
Při perorálním podání radioaktivně značeného mykofenolát- mofetilu, kdy bylo dosaženo kompletního záchytu látky, bylo zjištěno, že 93% z podané dávky je vyloučeno v moči a 6% ve feces.
Většina (kolem 87%) z podané dávky je vylučována močí ve formě MPAG.
V klinických koncentracích nejsou MPA a MPAG odstranitelné hemodialýzou.
Při velmi vysokých plazmatických koncentracích MPAG (> 100 µg/ ml) však lze malé množství MPAG hemodialýzou odstranit.
V době krátce po transplantaci (do 40 dnů) byly u pacientů po transplantaci ledvin, srdce nebo jater průměrné hodnoty MPA AUC přibližně o 30% nižší a hodnoty Cmax o 40% nižší ve srovnání s obdobím delší dobu po transplantaci (3 - 6 měsíců po transplantaci).
Ve studii s jednorázovým podáním (6 pacientů v každé skupině) byly průměrné hodnoty plazmatické AUC MPA u pacientů s těžkou chronickou poruchou funkce ledvin (glomerulární filtrace < 25 ml/ min - 1 / 1, 73 m- 2) vyšší o 28 - 75% než u zdravých subjektů nebo u lehčího stupně poruchy ledvin.
AUC MPAG po jedné dávce byla 3 - 6 krát vyšší u subjektů s těžkou renální poruchou, než u lehčích forem anebo u zdravých subjektů.
Tento nález byl v souladu s předpokládaným mechanismem vylučování MPAG ledvinami.
Opakované podávání u pacientů s těžkou chronickou renální poruchou nebylo testováno.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkou chronickou poruchou funkce ledvin.
U pacientů s opožděným nástupem funkce transplantátu byla průměrná AUC (0- 12 h) MPA srovnatelná s hodnotou u normálního nástupu funkce u pacientů po transplantaci.
Průměrná hodnota AUC (0- 12 h) MPAG byla 2- 3krát vyšší než u pacientů po transplantaci s normálním nástupem funkce transplantátu.
U pacientů s opožděným nástupem funkce transplantátu může dojít k přechodnému zvýšení volné frakce a plazmatických koncentrací MPA.
Nezdá se však, že by byla úprava dávkování přípravku CellCept nutná.
U dobrovolníků s cirhózou jater byla funkce jaterní glukuronidace MPA relativně neovlivněna nemocí jaterního parenchymu.
Vliv jaterního onemocnění na tento proces závisí pravděpodobně na typu onemocnění.
Jaterní onemocnění s poruchou tvorby a vylučování žluče, jako je primární biliární cirhóza, však může mít na tento proces odlišný vliv.
Farmakokinetické parametry byly vyhodnocovány u 49 dětských pacientů po transplantaci ledviny, kterým byl perorálně podáván mykofenolát- mofetil v dávce 600 mg/ m2 dvakrát denně.
Při této dávce bylo dosaženo hodnot AUC MPA podobných těm, které byly zaznamenány u dospělých pacientů po transplantaci ledviny, kteří dostávali přípravek CellCept v dávce 1 g dvakrát denně v časném a pozdějším období po transplantaci.
Hodnoty AUC MPA vyhodnocované v rámci věkových skupin byly podobné v časném i pozdějším období po transplantaci.
Farmakokinetické vlastnosti přípravku CellCept u starších pacientů nebyly vyhodnoceny.
34 Farmakokinetika perorálních kontraceptiv nebyla společným podáváním s přípravkem CellCept ovlivněna (viz bod 4. 5).
Výsledky této studie neprokázaly žádné klinicky významné ovlivnění funkce orálních kontraceptiv (suprese ovulace) přípravkem CellCept.
Sérové koncentrace LH, FSH a progesteronu nebyly významně ovlivněny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V experimentálních modelech nebyl u mykofenolát- mofetilu prokázán tumorogenní potenciál.
Nejvyšší studovaná dávka v testech karcinogenity na zvířatech byla 2 až 3krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci ledvin s klinickou dávkou 2 g denně a 1, 3- 2 krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci srdce s doporučenou klinickou dávkou 3 g denně.
Dva testy genotoxicity (test in vitro za využití myšího lymfomu a test in vivo za využití jadérek myší kostní dřeně) prokázaly schopnost mykofenolát- mofetilu způsobit chromozomální aberace.
Tyto účinky mohou být ve vztahu k farmakodynamickému mechanizmu účinku látky, tj. k inhibici syntézy nukleotidů v citlivých buňkách.
Další in vitro testy pro určení možné genetické mutace neprokázaly genotoxickou aktivitu.
Mykofenolát- mofetil neměl žádný vliv na plodnost potkaních samců při perorálním podávání v dávkách do 20 mg/ kg/ den.
Systémová expozice při této dávce představuje 2 až 3 násobek klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a 1, 3 – 2 násobek klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Ve studiích zkoumajících vliv na samičí fertilitu a reprodukci u potkanů způsobila perorálně podaná dávka 4, 5 mg/ kg/ den malformaci plodu (včetně anoftalmie, agnatie a hydrocefalu) v první generaci potomků při nepřítomnosti mateřské toxicity.
Systémová expozice při této dávce představuje přibližně polovinu klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Nebyl pozorován žádný vliv na fertilitu nebo reprodukční parametry matek nebo následujících generací zvířat.
V teratologických studiích na potkanech a králících se vyskytly resorpce plodu a malformace u potkanů při dávkách 6 mg/ kg/ den (včetně anoftalmie, agnatie a hydrocefalu) a u králíků při dávkách 90 mg/ kg/ den (včetně anomálií kardiovaskulárního a renálního systému jako jsou ektopie srdce, ektopie ledvin a diafragmatická a umbilikální hernie), bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje zhruba polovinu nebo méně než polovinu klinické dávky při doporučené denní dávce 2 g u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Viz také bod 4. 6.
Orgány, které byly především ovlivněny v toxikologických studiích s mykofenolát- mofetilem na potkanech, myších, psech a opicích, byly hematopoetický a lymfatický systém.
Ovlivnění těchto systémů bylo pozorováno při systémové expozici v dávkách ekvivalentních nebo nižších než je klinická expozice při doporučeném dávkování 2 g denně u příjemců renálního transplantátu.
Účinky na gastrointestinální systém byly u psů pozorovány při systémové expozici ekvivalentní nebo nižší než je klinická expozice při doporučeném dávkování.
Účinky na gastrointestinální a renální systém spojené s dehydratací byly pozorovány u opic při nejvyšších testovaných dávkách (hladina systémové expozice ekvivalentní nebo vyšší než hodnoty klinické expozice).
Profil neklinické toxicity mykofenolát- mofetilu je ve shodě s nežádoucími účinky pozorovanými v klinických studiích u lidí, jejichž výsledky nyní představují relevantnější data o bezpečnosti pro lidskou populaci (viz bod 4. 8).
35 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze: sorbitol koloidní bezvodý oxid křemičitý dihydrát citronanu sodného sojový lecitin ovocné aroma xanthanová klovatina aspartam * (E951) methylparaben (E218) bezvodá kyselina citrónová
* obsahuje ekvivalent fenylalaninu v množství 2, 78 mg/ 5 ml suspenze.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Doba použitelnosti prášku pro přípravu perorální suspenze jsou 2 roky.
Doba použitelnosti rekonstituované suspenze jsou 2 měsíce.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Každá lahvička obsahuje 110 g prášku pro přípravu perorální suspenze.
Po přípravě je objem roztoku 175 ml, využitelný objem je 160- 165 ml.
V balení obsahuje také adaptér na láhev a dvě odměrky pro perorální dávkování.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Protože byl u mykofenolátu prokázán teratogenní efekt u potkanů a králíků, zabraňte vdechování a přímému kontaktu prášku nebo připravené suspenze s kůží a sliznicemi.
Pokud k takovému kontaktu dojde, omyjte zasažená místa mýdlem a vodou; vypláchněte oči čistou vodou.
Přípravu suspenze CellCept 1 g/ 5 ml z prášku by měl provádět lékárník před výdejem přípravku pacientovi.
Příprava suspenze
1.
Poklepejte několikrát na uzavřenou lahvičku, abyste uvolnili usazený prášek.
2.
Odměřte 94 ml purifikované vody v odměrném válci.
3.
Přidejte přibližně polovinu celkového množství purifikované vody do lahvičky a uzavřenou lahvičku protřepejte po dobu asi 1 minuty.
4.
Přidejte zbytek purifikované vody do lahvičky a uzavřenou lahvičku opět protřepejte po dobu asi 1 minuty.
5.
Odstraňte víčko s dětskou pojistkou a nasaďte adaptér na hrdlo lahve.
36 6.
Uzavřete láhev pevně víčkem s dětskou pojistkou.
To zajistí správné uložení adaptéru na lahvi a odolnost uzávěru proti manipulaci dětmi.
7.
(Doba použitelnosti připravené perorální suspenze jsou 2 měsíce.)
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 005/ 006 CellCept (1 lahvička 110 g)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. února 1996 Datum posledního prodloužení registrace:
14. února 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /
37 1.
NÁZEV PŘÍPRAVKU
CellCept 500 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 500 mg mycophenolatum mofetilii.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
CellCept tablety: oválné tablety levandulové barvy, s vyraženým „ CellCept 500 “ na jedné straně a „ Firemním logem “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
CellCept je v kombinaci s cyklosporinem a kortikosteroidy indikován k profylaxi rejekce u pacientů po alogenní transplantaci ledviny, transplantaci srdce nebo transplantaci jater.
4. 2 Dávkování a způsob podání
Léčba přípravkem CellCept by měla být zahájena a dále vedena specialistou náležitě kvalifikovaným v transplantologii.
Použití u ledvinového transplantátu:
Dospělí: počáteční dávku perorálního přípravku CellCept je třeba podat do 72 hodin po transplantaci.
Doporučená dávka u pacientů po transplantaci alogenní ledviny je 1 g dvakrát denně (denní dávka 2 g).
Děti a mladiství (od 2 do 18 let): doporučená dávka mykofenolát- mofetilu je 600 mg/ m2, podávaná perorálně dvakrát denně (až do maximální dávky 2 g denně).
Přípravek CellCept tablety by měl být předepisován pouze pacientům, jejichž povrch těla je větší než 1, 5 m2 v dávce 1 g 2krát denně (2 g denně).
Vzhledem k tomu, že u této skupiny pacientů (viz bod 4. 8) dochází k častějšímu výskytu některých nežádoucích účinků ve srovnání s dospělými, je v některých případech nezbytné přistoupit k dočasnému snížení dávky nebo k přerušení léčby.
Proto je třeba brát v úvahu příslušné klinické projevy včetně závažnosti účinků.
Děti (< 2 roky): jsou k dispozici pouze omezené údaje týkající se bezpečnosti a účinnosti u dětí mladších 2 let.
Tyto údaje jsou nedostatečné pro stanovení výše dávek přípravku a z tohoto důvodu není podávání přípravku u této věkové skupiny doporučeno.
Použití u srdečních transplantátů:
Dospělí: počáteční dávku přípravku CellCept je třeba podat perorálně do 5 dnů po transplantaci srdce.
Doporučená dávka u pacientů po transplantaci srdce je 1, 5 g dvakrát denně (denní dávka 3 g).
Děti: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci srdce.
38 Použití u jaterních transplantátů:
Dospělí: první 4 dny po transplantaci jater se podává intravenózně CellCept infuzní roztok, perorální léčba CellCeptem by měla být zahájena co nejdříve, hned jakmile ji pacient začne tolerovat.
3 g denně).
Děti: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci jater.
Použití u starší pacientů (≥ 65 let): doporučená dávka 1, 0 g dvakrát denně po transplantaci ledvin a 1, 5 g dvakrát denně po transplantaci srdce nebo jater je vhodná pro starší pacienty.
Dávkování při renálním selhání: pacienti po transplantaci ledvin s těžkým chronickým selháním ledvin (glomerulární filtrace < 25 ml/ min/ 1, 73 m2) po uplynutí akutního potransplantačního období, by neměli překročit dávku 1 g dvakrát denně.
Tyto pacienty je třeba pečlivě sledovat.
Při opoždění nástupu funkce transplantovaného orgánu není nutno zvláště upravovat dávkování (viz bod 5. 2).
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkým chronickým selhání ledvin.
Použití u pacientů s těžkým jaterním postižením: u pacientů po transplantaci ledvin s těžkým postižením jaterního parenchymu není potřeba měnit dávku.
MPA (mykofenolová kyselina) je účinným metabolitem mykofenolát- mofetilu.
Rejekce renálního transplantátu nevede ke změnám farmakokinetiky MPA, které by vyžadovaly snížení dávky nebo přerušení léčby přípravkem CellCept.
Podobně není také třeba úprava dávkování po rejekci transplantovaného srdce.
K dispozici nejsou žádné údaje týkající se pacientů s rejekcí transplantovaných jater.
4. 3 Kontraindikace
Byly zaznamenány hypersensitivní reakce na CellCept (viz bod 4. 8).
Z tohoto důvodu je CellCept kontraindikován u pacientů s přecitlivělostí na mykofenolát- mofetil nebo mykofenolovou kyselinu.
CellCept je kontraindikován u kojících žen (viz bod 4. 6).
Informace týkající se užití přípravku v těhotenství a antikoncepční doporučení jsou uvedeny v bodě 4. 6.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků zahrnujících CellCept, jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 8).
Míra tohoto rizika je zřejmě spíše ve vztahu k intenzitě a trvání imunosuprese, než k typu použitého přípravku. Tak jako u všech pacientů, kteří jsou vystaveni vyššímu riziku vzniku rakoviny kůže, doporučuje se omezit expozici slunečnímu a UV- záření nošením ochranných oděvů a používáním opalovacích krémů s vysokým ochranným faktorem.
Pacienti užívající CellCept musí být upozorněni, že je třeba okamžitě hlásit lékaři, pokud se objeví známky infekce, nečekané hematomy, krvácení nebo jakékoli další příznaky útlumu kostní dřeně.
Pacienti léčení imunosupresivy, včetně přípravku CellCept, mají vyšší riziko vzniku oportunních infekcí (bakteriálních, mykotických, virových a protozoálních), fatálních infekcí a sepse (viz bod 4. 8).
Mezi oportunní infekce patří i s virem BK asociovaná nefropatie a s JC virem asociovaná progresivní multifokální leukoencefalopatie (PML).
39 imunosupresivní zátěží a mohou vést k závažným, nebo fatálním stavům, které by měl lékař zvažovat v diferenciální diagnóze u imunosuprimovaných pacientů s poruchou renálních funkcí nebo neurologickými symptomy.
U pacientů léčených přípravkem CellCept je třeba monitorovat počet neutrofilů.
Rozvoj neutropenie může být důsledkem podávání přípravku CellCept samotného, další současné medikace, virových infekcí nebo kombinací těchto vlivů.
Pacientům užívajícím CellCept je třeba vyšetřit kompletní krevní obraz jednou týdně v průběhu prvního měsíce, dvakrát za měsíc ve druhém a třetím měsíci léčby a dále jednou za měsíc do konce prvního roku.
Pokud dojde k rozvoji neutropenie (absolutní počet neutrofilů < 1, 3 x 103/ μl), může být vhodné přerušení nebo ukončení léčby přípravkem CellCept.
Pacienti by měli být poučeni, že v průběhu léčby přípravkem CellCept může být vakcinace méně účinná a že by nemělo být prováděno očkování živými oslabenými vakcinami (viz bod 4. 5).
Očkování proti chřipce se může provádět.
Lékař by se měl řídit národními směrnicemi vakcinace proti chřipce.
Protože podávání přípravku CellCept je spojeno se zvýšením incidence výskytu nežádoucích účinkův gastrointestinálním traktu, včetně velmi vzácných případů ulcerace, krvácení a perforace, je nutno podávat CellCept velmi opatrně pacientům s vážným aktivním onemocněním gastrointestinálního traktu.
CellCept je inhibitor inosin monofosfátdehydrogenázy (IMPDH).
Neměl by být proto teoreticky podáván pacientům se vzácným dědičným deficitem hypoxantin- guanin- fosforibosyltransferázy (HGPRT) jako je Lesh- Nyhanův syndrom a Kelley- Seegmillerův syndrom.
Doporučuje se, aby CellCept nebyl podáván spolu s azathioprinem, protože tato kombinace dosud nebyla studována.
S ohledem na signifikantní snížení hodnot AUC MPA cholestyraminem je třeba dávat pozor při společném podání přípravku CellCept s léčivými přípravky, které interferují s enterohepatickou recirkulací, pro možné snížení účinnosti přípravku CellCept.
Poměr rizika k prospěchu současného podávání mykofenolát- mofetilu s takrolimem nebo sirolimem nebyl stanoven (viz též bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Acyklovir: při podání mykofenolát- mofetilu spolu s acyklovirem byly pozorovány vyšší plazmatické koncentrace acykloviru oproti podání samotného acykloviru.
Změny farmakokinetiky MPAG byly minimální (zvýšení koncentrace MPAG o 8%) a nejsou považovány za klinicky významné.
Protože plazmatické koncentrace MPAG (fenolový glukuronid MPA) stoupají při renálním postižením stejně tak jako koncentrace acykloviru, mohou obě látky nebo jejich prekursory, např. valacyklovir, kompetovat o tubulární sekreci a tím navzájem ještě zvyšovat svoje koncentrace.
Antacida s hydroxidy hliníku a hořčíku: při podání spolu s antacidy byla absorpce mykofenolát - mofetilu snížena.
Cholestyramin: při jednorázovém podání mykofenolát- mofetilu v dávce 1, 5 g normálním zdravým subjektům léčeným po 4 dny dávkou 4, 0 g cholestyraminu třikrát denně, došlo ke 40% redukci AUC MPA (viz bod 4. 4 a 5. 2).
Při současném podávání obou látek je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku CellCept.
Léčivé přípravky interferující s enterohepatální cirkulací: při současném podávání mykofenolát - mofetilu s léčivými přípravky interferujícími s enterohepatální cirkulací je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku CellCept.
40 Cyklosporin A: farmakokinetika cyklosporinu A (CsA) není ovlivněna podáním mykofenolát - mofetilu.
Naopak je- li souběžně podávaná léčba cyklosporinem ukončena, lze očekávat vzestup AUC MPA přibližně o 30%.
Gancyklovir: na základě výsledků studie s podáním jednotlivých doporučených dávek perorálního mykofenolátu a i. v. gancykloviru a na podkladě známého vlivu renálního poškození na farmakokinetiku CellCeptu (viz bod 4. 2) a gancykloviru lze předpokládat, že současné podání obou látek (které kompetují o mechanismus renální tubulární sekrece) povede ke zvýšení koncentrace MPAG a gancykloviru.
Žádné podstatné ovlivnění farmakokinetiky MPA se nepředpokládá a není nutná žádná úprava dávek CellCeptu.
U pacientů s renálním postižením, kterým je současně podávána kombinace CellCeptu a gancykloviru nebo jejich prekursorů např. valgancykloviru, by mělo být doporučené dávkování gancykloviru zachováno a pacienti by měli být pečlivě monitorováni.
Perorální kontraceptiva: při současném podávání s přípravkem CellCept nebyla farmakokinetika a farmakodynamika perorálních kontraceptiv ovlivněna (viz bod 5. 2).
Rifampicin: u pacientů neužívajících současně cyklosporin, současné podávání přípravku CellCept a rifampicinu vedlo k poklesu expozice MPA (AUC0- 12h o 18% až 70%.
Proto se doporučuje monitorovat hladiny MPA a upravit dávkování přípravku CellCept tak, aby při souběžném podávání obou léčivých látek byla zachována klinická účinnost.
Sirolimus: u pacientů po transplantaci ledvin vedlo současné podávání CellCeptu a CsA ke snížení expozice MPA o 30- 50% ve srovnání s pacienty, kteří dostávali kombinaci sirolimu a obdobných dávek CellCeptu (viz též bod 4. 4).
25% bez jakýchkoli klinických následků (tj. rejekce štěpu).
Doporučuje se však podávat CellCept aspoň hodinu před nebo tři hodiny po užití sevelameru, aby byl minimalizován vliv na absorpci MPA.
Nejsou k dispozici žádné údaje o podávání CellCeptu s jinými látkami vázajícími fosfát než je sevelamer.
Trimethoprim/ sulfamethoxazol: nebyl pozorován žádný vliv na biologickou dostupnost MPA.
Norfloxacin a metronidazol: u zdravých dobrovolníků nebylo pozorováno žádné významné ovlivnění při podání CellCeptu souběžně s norfloxacinem nebo metronidazolem.
Při podávání kombinace norfloxacinu a metronidazolu byla po jedné dávce přípravku CellCept snížena expozice MPA přibližně o 30%.
Takrolimus: u pacientů po transplantaci jater, u nichž byla zahájena léčba CellCeptem a takrolimem, nemělo podání takrolimu významný vliv na AUC ani na Cmax MPA, účinného metabolitu přípravku Cell Cept.
Naproti tomu při podávání opakované dávky CellCeptu (1, 5 g 2x denně) pacientům užívajícím takrolimus došlo ke zvýšení AUC takrolimu o přibližně 20%.
(viz též bod 4. 4).
Další interakce: podání probenecidu spolu s mykofenolát- mofetilem opicím zvýšilo hodnotu plasmatické AUC MPAG na trojnásobek.
Další látky vylučované renální tubulární sekrecí mohou soutěžit s MPAG a tím zvyšovat plasmatickou koncentraci MPAG nebo jiných látek vylučovaných tubulární sekrecí.
Živé vakcíny: pacientům se sníženou imunitní odpovědí by neměly být podávány živé vakcíny.
Protilátková odpověď na jiné typy vakcín může být snížena (viz též bod 4. 4).
4. 6 Těhotenství a kojení
41 Doporučuje se zahájit léčbu přípravkem CellCept pouze po vyloučení gravidity těhotenským testem.
Účinná antikoncepce musí být užívána před započetím léčby přípravkem CellCept, v průběhu léčby a po dobu šesti týdnů následujících po ukončení terapie (viz bod 4. 5).
Pacientky by měly být upozorněny, aby se v případě otěhotnění okamžitě poradily s ošetřujícím lékařem.
Podávání CellCeptu není doporučeno v průběhu těhotenství a mělo by být vyhrazeno pro případy, kdy vhodnější alternativní léčba není k dispozici.
CellCept by měl být podáván těhotným ženám pouze v případě, kdy předpokládaný prospěch z léčby převáží potenciální riziko pro plod.
K dispozici jsou pouze omezené údaje týkající se podávání CellCeptu těhotným ženám.
U dětí žen, které byly během těhotenství vystaveny CellCeptu v kombinaci s dalšími imunosupresivy, byly zaznamenány kongenitální malformace včetně malformací ucha, t. j. abnormální vývoj nebo absence zevního/ středního ucha.
U pacientů užívajících přípravek CellCept byly hlášeny případy spontáních potratů.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Bylo prokázáno, že mykofenolát- mofetil je vylučován do mléka kojících samic potkanů.
Není známo, zda je tato látka vylučována také do lidského mléka.
Vzhledem k možnosti výskytu závažných nežádoucích účinků způsobených mykofenolát- mofetilem u kojených dětí je CellCept kontraindikován u kojících matek (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Farmakologický profil přípravku a pozorované nežádoucí účinky naznačují, že tento vliv není pravděpodobný.
4. 8 Nežádoucí účinky
Při léčbě přípravkem CellCept je také průkazně zvýšená frekvence výskytu některých druhů infekcí (viz bod 4. 4).
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků zahrnujících CellCept jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 4).
K rozvoji lymfoproliferativního onemocnění nebo lymfomu došlo u 0, 6% pacientů užívajících CellCept (2 g nebo 3 g denně) v kombinaci s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování nejméně 1 rok.
Karcinom kůže (kromě melanomu) se objevil u 3, 6% pacientů; jiné typy malignit se objevily u 1, 1% pacientů.
Údaje o bezpečnosti ze tříletého sledování u pacientů po transplantaci ledvin nebo srdce neprokázaly žádné neočekávané změny incidence malignit ve srovnání s údaji z ročního sledování.
Pacienti po transplantaci jater byli sledováni déle než rok, ale méně než 3 roky.
Všichni pacienti po transplantaci jsou vystaveni vyššímu riziku vzniku oportunní infekce, riziko se zvyšuje s celkovou imunosupresivní zátěží (viz bod 4. 4).
Nejčastější oportunní infekce zaznamenané u pacientů užívajících CellCept (2 g nebo 3 g denně) s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování po dobu nejméně 1 roku byly kandidóza kůže a sliznic, CMV virémie/ syndrom a herplex simplex.
CMV virémie/ syndrom byly zaznamenány u 13, 5% pacientů.
Výjimku tvoří dětští pacienti, především děti mladší
42 6 let, u kterých byl častější výskyt průjmu, sepse, leukopenie, anémie a infekce, ve srovnání s dospělými pacienty.
U starších pacientů (≥ 65 let) je obecně zvýšené riziko rozvoje nežádoucích účinků v důsledku imunosuprese.
Starší pacienti, a to především ti, kteří užívají CellCept jako součást imunosupresivní léčby, jsou ve srovnání s mladšími pacienty vystaveni zvýšenému riziku vzniku některých infekcí (včetně cytomegalovirových invazivních onemocnění tkání) a zvýšenému riziku krvácení do zažívacího traktu a plicního edému.
Nežádoucí účinky vznikající v pravděpodobné nebo možné souvislosti s léčbou přípravkem CellCept zaznamenané u ≥1/ 10 a u ≥1/ 100 až < 1/ 10 pacientů léčených přípravkem CellCept v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), srdce nebo jater, jsou uvedeny v následující tabulce.
Nežádoucí účinky v pravděpodobné nebo možné souvislosti s léčbou přípravkem CellCept v klinických studiích hlášené u pacientů po transplantaci ledvin, srdce nebo jater při léčbě přípravkem CellCept v kombinaci s cyklosporinem a kortikosteroidy
V rámci třídy orgánových systémů jsou nežádoucí účinky seřazeny v rubrikách dle četnosti za použití následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000 až < 1/ 1, 000); velmi vzácné (< 1/ 10000), neznámé (není možno odhadnout na základě dostupných dat). V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída orgánových systémů
Nežádoucí účinky léčivého přípravku
Infekční a parazitární
Velmi časté
Sepse, gastrointestinální kandidóza, infekce močových cest, herpes simplex, herpes zoster
Časté
Pneumonie, chřipka, infekce dýchacích cest, respirační moniliáza, gastrointestinální infekce, kandidóza, gastroenteritida, infekce, bronchitida, faryngitida, sinusitida, plísňová onemocnění kůže, kožní kandida, vaginální kandidóza, rinitida
benigní, maligní a nespecifikované (včetně cyst a polypů)
Časté
Rakovina kůže, benigní kožní novotvar
Poruchy krve a lymfatického systému
Velmi časté Časté
- Acidóza, hyperkalémie, hypokalémie, hyperglykémie, hypomagnezémie, hypokalcémie, hypercholesterolémie, hyperlipidémie, hypofosfatémie, hyperurikémie, dna, anorexie
Psychiatrické poruchy
Velmi časté Časté
- Agitovanost, zmatenost, deprese, úzkost, poruchy myšlení, nespavost
Poruchy nervového systému Srdeční poruchy
Velmi časté Časté Velmi časté
- Křeče, hypertonie, třes, somnolence, myastenický syndrom, závratě, bolest hlavy, parestézie, dysgeuzie -
Cévní poruchy
Velmi časté Časté
Třída orgánových systémů
Respirační, hrudní a mediastinální poruchy
Velmi časté Časté
- Pleurální výpotek, dyspnoe, kašel
Zvracení, bolest břicha, průjem, nauzea Krvácení ze zažívacího traktu, peritonitida, ileus, kolitida, žaludeční vřed, duodenální vřed, gastritida, ezofagitida, stomatitida, zácpa, dyspepsie, flatulence, eruktace
Poruchy jater a žlučových cest Poruchy kůže a
Velmi časté Časté Velmi časté
- Hepatitida, žloutenka, hyperbilirubinémie
podkoží
Časté
Hypertrofie kůže, vyrážka, akné, alopecie
Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté
- Artralgie
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Časté Velmi časté Časté
- Zhoršení funkce ledvin - Otok, pyrexie, třesavka, bolest, únava, asténie
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté Časté
- Zvýšení jaterních enzymů, zvýšení kreatininu v krvi, zvýšení laktát- dehydrogenázy v krvi, zvýšení močoviny v krvi, zvýšení alkalické fosfatázy v krvi, úbytek váhy
Poznámka:
277 pacientů (CellCept 2, 0 g i. v. / 3, 0 g p. o. denně).
Nežádoucí účinky hlášené v rámci postmarketinkového sledování jsou podobné nežádoucím účinkům zaznamenaným v kontrolovaných studiích u pacientů po transplantaci ledvin, srdce nebo jater.
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže s četnostmi, pokud jsou známy, uvedenými v závorkách.
Gastrointestinální systém: kolitida včetně kolitidy vyvolané cytomegalovirem (≥1/ 100 až < 1/ 10), pankreatitida (≥1/ 100 až < 1/ 10) a případy intestinální vilózní atrofie.
Onemocnění v důsledku imunosuprese: závažné, život ohrožující infekce jako meningitida, infekční endokarditida, tuberkulóza a atypická mykobakteriální infekce.
U pacientů léčených imunosupresivy, včetně přípravku CellCept byly zaznamenány případy s BK virem asociované nefropatie stejně jako případy s virem JC asociované progresivní multifokální leukoencefalopatie (PML).
Byly hlášeny případy agranulocytózy (≥1/ 1000 až < 1/ 100) a neutropénie, proto je doporučována pravidelná kontrola pacientů užívajících přípravek CellCept (viz bod 4. 4).
U pacientů léčených CellCeptem byly hlášeny případy výskytu aplastické anémie a útlumu kostní dřeně, některé z nich byly fatální.
Byly hlášeny hypersensitivní reakce včetně angioneurotického edému a anafylaktické reakce.
Kongenitální poruchy: další informace viz bod 4. 6.
44 4. 9 Předávkování
Předávkování mykofenolát mofetilem bylo hlášeno v klinických studiích i po uvedení přípravku na trh.
V mnoha případech nebylo spojeno s žádnými nežádoucími účinky.
V případech, kdy byly při předávkování hlášeny nežádoucí účinky, nepřekračovaly známý bezpečnostní profil léčivého přípravku.
Lze předpokládat, že předávkování mykofenolát- mofetilem by se mohlo projevit nadměrnou supresí imunitního systému a zvýšením vnímavosti k infekcím a k supresi kostní dřeně (viz bod 4. 4).
Dojde- li k výskytu neutropenie, mělo by být podávání přípravku CellCept přerušeno nebo by měla být snížena dávka (viz bod 4. 4).
Nelze očekávat, že by klinicky významné množství MPA nebo MPAG, bylo možno odstranit hemodialýzou.
Sekvestranty žlučových kyselin, např. cholestyramin, mohou napomoci odstranění MPA snížením enterohepatální recirkulace léku (viz bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
L04AA06
Mykofenolát- mofetil je 2- morpholinoethyl ester mykofenolové kyseliny (MPA).
MPA je silný, selektivní, nekompetitivní a reversibilní inhibitor inosinmonofosfátdehydrogenázy, který inhibuje de novo syntézu guanosinových nukleotidů, které tak nemohou být v dostatečné míře inkorporovány do molekuly DNA.
Proto má MPA silnější cytostatický efekt na lymfocyty než na jiné buňky.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání dochází k rychlé a intenzívní absorpci mykofenolát- mofetilu a úplné presystémové metabolizaci na aktivní metabolit, MPA.
Jak prokazuje potlačení rejekce transplantátu po transplantaci ledvin, imunosupresivní aktivita přípravku CellCept odpovídá koncentraci MPA.
Průměrná biologická dostupnost perorálně podaného mykofenolát- mofetilu počítaná z AUC MPA byla 94% v porovnání s i. v. podaným mykofenolát- mofetilem.
Potrava neměla žádný vliv na míru absorpce (MPA AUC) mykofenolát- mofetilu, když byl podán v dávce 1, 5 g dvakrát denně pacientům s ledvinným transplantátem.
Hodnota Cmax MPA však poklesla o 40% v přítomnosti potravy.
Mykofenolát- mofetil není po orálním podání měřitelný v systémovém oběhu.
Mykofenolát- mofetil je v klinicky odpovídajících koncentracích vázán z 97% na plazmatický albumin.
V důsledku enterohepatální cirkulace se přibližně 6 - 12 hodin po podání zjišťují sekundární vzestupy plazmatické koncentrace MPA.
To svědčí o značné enterohepatální recirkulaci.
MPA se metabolizuje především enzymem glukuronyl transferázou na fenolový glukuronid MPA (MPAG), který není farmakologicky aktivní.
Zanedbatelné množství látky je vylučováno močí jako MPA (méně než 1%).
Při perorálním podání radioaktivně značeného mykofenolát- mofetilu, kdy bylo dosaženo kompletního záchytu látky, bylo zjištěno, že 93% z podané dávky je vyloučeno v moči a 6% ve feces.
Většina (kolem 87%) z podané dávky je vylučována močí ve formě MPAG.
45 V klinických koncentracích nejsou MPA a MPAG odstranitelné hemodialýzou.
Při velmi vysokých plazmatických koncentracích MPAG (> 100 µg/ ml) však lze malé množství MPAG hemodialýzou odstranit.
V době krátce po transplantaci (do 40 dnů) byly u pacientů po transplantaci ledvin, srdce nebo jater průměrné hodnoty MPA AUC přibližně o 30% nižší a hodnoty Cmax o 40% nižší ve srovnání s obdobím delší dobu po transplantaci (3 - 6 měsíců po transplantaci).
Ve studii s jednorázovým podáním (6 pacientů v každé skupině) byly průměrné hodnoty plazmatické AUC MPA u pacientů s těžkou chronickou poruchou funkce ledvin (glomerulární filtrace < 25 ml/ min - 1 / 1, 73 m- 2) vyšší o 28 - 75% než u zdravých subjektů nebo u lehčího stupně postižení ledvin.
Tento nález byl v souladu s předpokládaným mechanismem vylučování MPAG ledvinami.
Opakované podávání u pacientů s těžkou chronickou poruchou funkce ledvin nebylo testováno.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkou chronickou poruchou funkce ledvin.
U pacientů s opožděným nástupem funkce transplantátu byla průměrná AUC (0- 12 h) MPA srovnatelná s hodnotou u normálního nástupu funkce u pacientů po transplantaci.
Průměrná hodnota AUC (0- 12 h) MPAG byla 2- 3krát vyšší než u pacientů po transplantaci s normálním nástupem funkce transplantátu.
U pacientů s opožděným nástupem funkce transplantátu může dojít k přechodnému zvýšení volné frakce a plazmatických koncentrací MPA.
Nezdá se však, že by byla úprava dávkování přípravku CellCept nutná.
U dobrovolníků s cirhózou jater byla funkce jaterní glukuronidace MPA relativně neovlivněna nemocí jaterního parenchymu.
Vliv jaterního onemocnění na tento proces závisí pravděpodobně na typu onemocnění.
Jaterní onemocnění s poruchou tvorby a vylučování žluče, jako je primární biliární cirhóza, však může mít na tento proces odlišný vliv.
Farmakokinetické parametry byly vyhodnocovány u 49 dětských pacientů po transplantaci ledviny, kterým byl perorálně podáván mykofenolát- mofetil v dávce 600 mg/ m2 dvakrát denně.
Při této dávce bylo dosaženo hodnot AUC MPA podobných těm, které byly zaznamenány u dospělých pacientů po transplantaci ledviny, kteří dostávali přípravek CellCept v dávce 1 g dvakrát denně v časném a pozdějším období po transplantaci.
Hodnoty AUC MPA vyhodnocované v rámci věkových skupin byly podobné v časném i pozdějším období po transplantaci.
Farmakokinetické vlastnosti přípravku CellCept u starších pacientů nebyly vyhodnoceny.
Farmakokinetika perorálních kontraceptiv nebyla společným podáváním s přípravkem CellCept ovlivněna (viz bod 4. 5).
Výsledky této studie neprokázaly žádné klinicky významné ovlivnění funkce orálních kontraceptiv (suprese ovulace) přípravkem CellCept.
Sérové koncentrace LH, FSH a progesteronu nebyly významně ovlivněny.
46 5. 3 Předklinické údaje vztahující se k bezpečnosti
V experimentálních modelech nebyl u mykofenolát- mofetilu prokázán tumorigenní potenciál.
Nejvyšší studovaná dávka v testech karcinogenity na zvířatech byla 2 až 3krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci ledvin s klinickou dávkou 2 g denně a 1, 3- 2 krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci srdce s doporučenou klinickou dávkou 3 g denně.
Dva testy genotoxicity (test in vitro za využití myšího lymfomu a test in vivo za využití jadérek myší kostní dřeně) prokázaly schopnost mykofenolát- mofetilu způsobit chromozomální aberace.
Tyto účinky mohou být ve vztahu k farmakodynamickému mechanizmu účinku látky, tj. k inhibici syntézy nukleotidů v citlivých buňkách.
Další in vitro testy pro určení možné genetické mutace neprokázaly genotoxickou aktivitu.
Mykofenolát- mofetil neměl žádný vliv na plodnost potkaních samců při perorálním podávání v dávkách do 20 mg/ kg/ den.
Systémová expozice při této dávce představuje 2 až 3násobek klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a 1, 3 – 2 násobek klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Ve studiích zkoumajících vliv na samičí fertilitu a reprodukci u potkanů způsobila perorálně podaná dávka 4, 5 mg/ kg/ den malformaci plodu (včetně anoftalmie, agnatie a hydrocefalu) v první generaci potomků při nepřítomnosti mateřské toxicity.
Systémová expozice při této dávce představuje přibližně polovinu klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Nebyl pozorován žádný vliv na fertilitu nebo reprodukční parametry matek nebo následujících generací zvířat.
V teratologických studiích na potkanech a králících se vyskytly resorpce plodu a malformace u potkanů při dávkách 6 mg/ kg/ den (včetně anoftalmie, agnatie a hydrocefalu) a u králíků při dávkách 90 mg/ kg/ den (včetně anomálií kardiovaskulárního a renálního systému jako jsou ektopie srdce, ektopie ledvin a diafragmatická a umbilikální hernie), bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje zhruba polovinu nebo méně než polovinu klinické dávky při doporučené denní dávce 2 g u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Viz bod 4. 6.
Orgány, které byly především ovlivněny v toxikologických studiích s mykofenolát- mofetilem na potkanech, myších, psech a opicích, byly hematopoetický a lymfatický systém.
Ovlivnění těchto systémů bylo pozorováno při systémové expozici v dávkách ekvivalentních nebo nižších než je klinická expozice při doporučeném dávkování 2 g denně u příjemců renálního transplantátu.
Účinky na gastrointestinální systém byly u psů pozorovány při systémové expozici ekvivalentní nebo nižší než je klinická expozice při doporučeném dávkování.
Účinky na gastrointestinální a renální systém spojené s dehydratací byly pozorovány u opic při nejvyšších testovaných dávkách (hladina systémová expozice ekvivalentní nebo vyšší než hodnoty klinické expozice).
Profil neklinické toxicity mykofenolát- mofetilu je ve shodě s nežádoucími účinky pozorovanými v klinických studiích, jejichž výsledky nyní představují relevantnější data o bezpečnosti pro lidskou populaci (viz bod 4. 8).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
CellCept tablety: mikrokrystalická celulosa, povidon (K- 90) sodná sůl kroskarmelosy magnesium– stearát 47 Potah tablety: hypromelosa hyprolosa oxid titaničitý (E171) makrogol 400 hlinitý lak indigokarmínu (E132) červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte blistr ve vnějším obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
CellCept 500 mg tablety:
1 krabička obsahuje 50 tablet (10 tablet v jednom blistru) 1 krabička obsahuje 150 tablet (10 tablet v jednom blistru)
6. 6 Zvláštní opatření pro likvidaci přípravku
Protože byl mykofenolát- mofetilu prokázán teratogenní efekt u potkanů a králíků, neměly by se tablety CellCept drtit.
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 005/ 002 CellCept EU/ 1/ 96/ 005/ 004 CellCept
(50 tablet) (150 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. února 1996 Datum posledního prodloužení registrace:
14. února 2006
48 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /
49 PŘÍLOHA II
A.
VÝROBCE( I) ODPOVĚDNÝ( Í) ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
50 A.
VÝROBCE( I) ODPOVĚDNÝ( Í) ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce( ů) odpovědného( ných) za propouštění šarží
- CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku
- CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze:
Roche Pharma AG, Emil- Barell- Str.
1, D- 79639 Grenzach- Wyhlen, Německo.
Název a adresa výrobce( ů) odpovědného( ných) za propouštění šarží
- CellCept 250 mg tobolky
- CellCept 500 mg tablety:
Roche Pharma AG, Emil- Barell- Str.
1, D- 79639 Grenzach- Wyhlen, Německo.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
51 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
52 A.
OZNAČENÍ NA OBALU
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CellCept 250 mg tobolky Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 250 mg mykofenolát- mofetilu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
100 tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Prášek, který je uvnitř nesmí být vdechnut a nesmí přijít do kontaktu s Vaší pokožkou
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 ºC Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí
54 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 005/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cellcept 250 mg
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CellCept 250 mg tobolky Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 250 mg mykofenolát- mofetilu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
300 tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
S tobolkami CellCept zacházejte opatrně Tobolky neotvírejte a nedrťte Prášek, který je uvnitř nesmí být vdechnut a nesmí přijít do kontaktu s Vaší pokožkou
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 ºC Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 005/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cellcept 250 mg
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CellCept 250 mg tobolky Mycophenolatum mofetilii
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
58 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CellCept 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 500 mg mykofenolát- mofetilu ve formě hydrochloridové soli.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek dále obsahuje polysorbát 80, kyselinu citrónovou, kyselinu chlorovodíkovou a chlorid sodný.
4.
LÉKOVÁ FORMA A OBSAH
4 injekční lahvičky
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze pro intravenózní infuzi Před použitím je nutno přípravek rozpustit a naředit Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Připravený infuzní roztok nesmí být v kontaktu s pokožkou
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C
59 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 005/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
60 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
CellCept 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Mycophenolatum mofetilii
2.
ZPŮSOB PODÁNÍ
Pouze pro intravenózní infuzi Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
5 ml připravené suspenze obsahuje 1 g mykofenolát- mofetilu.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek také obsahuje aspartam (E951) a metylparaben (E218).
4.
LÉKOVÁ FORMA A OBSAH
1 lahev obsahuje 110 g prášku pro přípravu perorální suspenze Po přípravě je využitelný objem suspenze 160- 165 ml 1 adaptér na lahev a dvě odměrky pro perorální dávkování
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání po rozpuštění
Před použitím dobře protřepte
Doporučuje se, aby suspenze byla připravena lékárníkem před výdejem přípravku pacientovi
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Prášek pro přípravu suspenze nesmí být vdechnut a nesmí přijít do kontaktu s Vaší pokožkou Zabraňte kontaktu pokožky s připravenou suspenzí
8.
POUŽITELNOST
Použitelné do:
62 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C Doba použitelnosti připravené suspenze jsou 2 měsíce
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 005/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cellcept
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
NÁLEPKA LAHVE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
5 ml připravené suspenze obsahuje 1 g mykofenolát- mofetilu.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek také obsahuje aspartam (E951) a metylparaben (E218).
4.
LÉKOVÁ FORMA A OBSAH
1 lahev obsahuje 110 g prášku pro přípravu perorální suspenze Po přípravě je využitelný objem suspenze 160- 165 ml 1 adaptér na lahev a dvě odměrky pro perorální dávkování
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání po rozpuštění
Před použitím dobře protřepte
Doporučuje se, aby suspenze byla připravena lékárníkem před výdejem přípravku pacientovi
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Prášek pro přípravu suspenze nesmí být vdechnut a nesmí přijít do kontaktu s Vaší pokožkou Zabraňte kontaktu pokožky s připravenou suspenzí
8.
POUŽITELNOST
Použitelné do:
64 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C Doba použitelnosti připravené suspenze jsou 2 měsíce Spotřebujte do:
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 005/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
65 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CellCept 500 mg tablety Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 500 mg mykofenolát- mofetilu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
50 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
S tabletami CellCept zacházejte opatrně Tablety nedrťte
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 ºC Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem
66 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 005/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cellcept 500 mg
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CellCept 500 mg tablety Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 500 mg mykofenolát- mofetilu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
150 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
S tabletami CellCept zacházejte opatrně Tablety nedrťte
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 ºC Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem
68 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s místními požadavky
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 005/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cellcept 500 mg
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CellCept 500 mg tablety Mycophenolatum mofetilii
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
70 B.
PŘÍBALOVÁ INFORMACE
71 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CellCept 250 mg tobolky mycophenolatum mofetilii
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CellCept a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CellCept užívat 3.
Jak se CellCept užívá 4.
Možné nežádoucí účinky 5.
Jak CellCept uchovávat 6.
Další informace
1.
CO JE CELLCEPT A K ČEMU SE POUŽÍVÁ
Imunosupresiva.
CellCept se užívá k zábraně odloučení transplantovaných ledvin, transplantovaného srdce nebo transplantovaných jater.
CellCept se užívá společně s léčivými přípravky, jako cyklosporin nebo kortikosteroidy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CELLCEPT UŽÍVAT
Neužívejte CellCept:
- Jestliže jste alergický/ á (přecitlivělý/ á) na mykofenolát- mofetil, mykofenolovou kyselinu nebo
na kteroukoliv další složku CellCeptu.
- Jestliže kojíte.
Zvláštní opatrnosti při použití CellCeptu je zapotřebí:
Informujte ihned svého lékaře:
- Pokud se u Vás objeví příznaky infekce (např. horečka, bolest v krku) nebo dojde ke vzniku
nečekaných modřin a/ nebo krvácení.
- Pokud máte nebo jste někdy měl( a) jakékoliv problémy s Vaším zažívacím systémem, např.
žaludeční vředy.
Důsledkem je zvýšené nebezpečí vzniku rakoviny kůže.
Měl( a) byste proto omezovat působení slunečního a UV- záření na Vaši kůži nošením vhodného ochranného oděvu a používáním opalovacích krémů s vysokým ochranným faktorem.
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud odpovíte "ano" na jakoukoli z následujících otázek, informujte o tom Vašeho lékaře před zahájením léčby přípravkem CellCept:
- Užíváte jakýkoliv lék, který obsahuje azathioprin nebo jiné imunosupresivní látky (které jsou
někdy podávány pacientům po transplantaci), cholestyramin (užívá se ke snížení vysokých hladin cholesterolu v krvi), rifampicin (antibiotikum), antacida, látky, které váží fosfáty (používané u pacientů s chronickým selháním ledvin, aby se snížilo vstřebávání fosfátů) nebo jiné léky (včetně těch, které nejsou na lékařský předpis), o kterých by Váš ošetřující lékař nevěděl?
- Je nutné, abyste byl( a) očkován( a) (živými očkovacími látkami)?
Lékař v tomto případě určí
nejvhodnější postup.
Užití jídla nebo nápojů nemá žádný vliv na Vaši léčbu CellCeptem.
Těhotenství a kojení:
Neužívejte přípravek CellCept, jestliže kojíte.
Pokud Vám lékař výslovně neřekl, že musíte užívat přípravek CellCept v těhotenství, neužívejte jej.
Přípravek CellCept by mohl způsobit spontání potraty nebo poškození plodu, včetně problémů s vývojem uší.
Svého lékaře informujte také v případě, že kojíte nebo že plánujete těhotenství v blízké budoucnosti.
Nebylo prokázáno, že by CellCept ovlivňoval Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE CELLCEPT UŽÍVÁ
Vždy užívejte CellCept přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je následující:
Dávkování po transplantaci ledvin
První dávka by měla být podána do 72 hodin po transplantaci.
Doporučená celková denní dávka je 8 tobolek (2 g léčivé látky) rozděleně do dvou denních dávek.
To znamená užít 4 tobolky ráno a 4 tobolky večer.
Děti (od 2 do 18 let):
Dávka přípravku bude odlišná v závislosti na velikosti dítěte.
Doporučená dávka je 600 mg/ m2 užívaná dvakrát denně.
Dávkování po transplantaci srdce
První dávka by měla být podána do pěti dnů po transplantaci srdce.
Doporučená denní dávka je 12 tobolek (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 6 tobolek ráno a 6 tobolek večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci srdce.
Dávkování po transplantaci jater
První dávka přípravku CellCept tobolky Vám bude podána nejdříve 4 dny po transplantaci a to teprve tehdy, až budete schopen( a) tobolky polknout.
Doporučená denní dávka je 12 tobolek (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 6 tobolek ráno a 6 tobolek večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci jater.
Způsob podání
Tobolky se nesmí kousat, dělit ani drtit.
Neužívejte tobolky, které jsou rozbité nebo prasklé.
Pokud dojde k náhodnému rozbití tobolky, vyhýbejte se přímému kontaktu s vysypaným práškem.
Pokud k takovému kontaktu dojde, omyjte zasažená místa mýdlem a vodou.
Pokud se dostane prášek do očí nebo úst, vypláchněte je velkým množstvím čisté vody.
Léčba bude pokračovat tak dlouho, dokud bude nutné snížení Vaší imunitní odpovědi k zabránění odloučení transplantovaného orgánu.
Pokud užijete více tobolek, nežli je Vaše obvyklá dávka nebo když někdo jiný náhodou užije Váš lék, ihned navštivte lékaře nebo jděte do nemocnice.
Zapomenete- li užít dávku, užijte ji jakmile si vzpomenete a pak pokračujte v užívání dalších dávek v obvyklém čase.
Ukončení léčby přípravkem CellCept může zvýšit nebezpečí odloučení transplantovaného orgánu.
Bez doporučení lékaře nepřerušujte léčbu.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CellCept nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Častěji se může vyskytnout průjem, snížení počtu bílých nebo červených krvinek, infekce a zvracení.
Váš lékař Vám bude pravidelně provádět krevní testy k zjištění jakýchkoliv možných změn počtu Vašich krevních buněk nebo změn koncentrací látek cirkulujících ve Vaší krvi jako jsou cukry, tuky a cholesterol.
U dětí může častěji než u dospělých dojít k výskytu nežádoucích účinků jako je průjem, infekce, úbytek buněk bílé krevní řady nebo úbytek buněk červené krevní řady.
74 Přípravek CellCept snižuje tělu vlastní obranné mechanismy, které vedou k odloučení transplantované ledviny, transplantovaného srdce nebo transplantovaných jater.
Organismus je však zároveň méně schopen potlačovat různé infekce.
Proto, pokud užíváte CellCept, můžete snáze onemocnět infekční chorobou jako je infekce mozku, kůže, úst, žaludeční nebo střevní infekce, plicní infekce, infekce močového ústrojí.
Zcela ojediněle se může u pacientů, kteří jsou léčeni přípravky této terapeutické skupiny, vyskytnout nádorové onemocnění lymfatických tkání nebo kůže.
Hlavní nežádoucí účinky ovlivňující tělo jako celek mohou zahrnovat hypersensitivní reakce (jako jsou anafylaxe, angioedém), horečka, ospalost, poruchy spánku, bolesti (břicha, hrudníku, kloubů a svalů, při močení), bolesti hlavy, příznaky chřipky a otoky.
Další nežádoucí účinky mohou zahrnovat:
Onemocnění kůže: akné, opary na rtech, pásový opar, zhrubění kůže, ztráta vlasů, vyrážky a svědění kůže.
Onemocnění močového ústrojí: potíže s ledvinami, nucení na močení.
Onemocnění zažívacího systému a úst: zácpa, nevolnost, špatné trávení, zánět slinivky břišní, střevní potíže včetně krvácení do střev, zánět žaludku, poruchy funkce jater, zánět tlustého střeva, ztráta chuti k jídlu, plynatost, vředy v ústech.
Onemocnění nervového systému a smyslového ústrojí: křeče, třes, závratě, deprese, ospalost, pocit necitlivosti, svalové křeče, úzkost, poruchy myšlení a nálady.
Poruchy metabolismu, krve a cév: snížení tělesné hmotnosti, dna, zvýšená hladina krevního cukru, krvácení, vznik modřin nebo krevních sraženin, změny krevního tlaku, nepravidelnosti srdečního rytmu a rozšíření cév.
Onemocnění plic: záněty plic, průdušek, dušnost, kašel, výpotek na plicích nebo v hrudníku, onemocnění vedlejších nosních dutin.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CELLCEPT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek CellCept nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za “ Použitelné do: ”.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
75 6.
DALŠÍ INFORMACE
Co přípravek CellCept obsahuje
- Léčivou látkou je mykofenolát- mofetil.
- Pomocnými látkami jsou:
CellCept tobolky: předželatinovaný kukuřičný škrob sodná sůl kroskarmelózy povidon (K- 90) magnesium- stearát
Obal tobolky: želatina indigokarmín (E 132) žlutý oxid železitý (E 172) červený oxid železitý (E 172), oxid titaničitý (E 171) černý oxid železitý( E 172) hydroxid draselný šelak.
Jak CellCept vypadá a co obsahuje toto balení
CellCept 250 mg tobolky:
1 krabička obsahuje 100 tobolek (v blistrech po 10) 1 krabička obsahuje 300 tobolek (v blistrech po 10)
Tvrdé tobolky
CellCept tobolky jsou podlouhlé, modro/ hnědé, s černou značkou "CellCept 250" na čepičce tobolky a firemním logem na těle tobolky.
Držitel rozhodnutí o registraci
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce odpovědný za propouštění šarží Roche Pharma AG, Emil- Barell- Str. 1, 79639 Grenzach- Wyhlen, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
76 Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
77 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /
78 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CellCept 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku mycophenolatum mofetilii
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CellCept a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CellCept užívat 3.
Jak se CellCept užívá 4.
Možné nežádoucí účinky 5.
Jak CellCept uchovávat 6.
Další informace
1.
CO JE CELLCEPT A K ČEMU SE POUŽÍVÁ
Imunosupresiva.
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku se užívá k zabránění odloučení transplantovaných ledvin nebo jater.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CELLCEPT UŽÍVAT
Neužívejte CellCept:
- Jestliže jste alergický/ á (přecitlivělý( á)) na mykofenolát- mofetil, mykofenolovou kyselinu,
polysorbát 80 nebo na kteroukoliv další složku CellCeptu.
- Jestliže kojíte.
Zvláštní opatrnosti při použití CellCeptu je zapotřebí:
Informujte ihned svého lékaře:
- Pokud se u Vás objeví příznaky infekce (např. horečka, bolest v krku) nebo dojde ke vzniku
neočekávaných modřin nebo krvácení.
- Pokud máte nebo jste někdy měl( a) jakékoliv problémy s Vaším zažívacím systémem, např.
žaludeční vředy.
Důsledkem je zvýšené nebezpečí vzniku rakoviny kůže.
Měl( a) byste proto omezovat působení slunečního a UV- záření na Vaši kůži nošením vhodného ochranného oděvu a používáním opalovacích krémů s vysokým ochranným faktorem.
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud odpovíte "ano" na jakoukoli z následujících otázek, informujte o tom Vašeho lékaře před zahájením léčby přípravkem CellCept:
- Užíváte jakýkoliv lék, který obsahuje azathioprin nebo jiné imunosupresivní látky (které jsou
někdy podávány pacientům po transplantaci), cholestyramin (užívá se ke snížení vysokých hladin cholesterolu v krvi), rifampicin (antibiotikum), antacida, látky, které váží fosfáty (používané u pacientů s chronickým selháním ledvin, aby se snížilo vstřebávání fosfátů) nebo jiné léky (včetně těch, které nejsou na lékařský předpis), o kterých by Váš ošetřující lékař nevěděl?
- Je nutné abyste byl( a) očkován( a) (živými očkovacími látkami)?
Lékař v tomto případě určí
nejvhodnější postup.
Těhotenství a kojení:
Neužívejte přípravek CellCept, jestliže kojíte.
Pokud Vám lékař výslovně neřekl, že musíte užívat přípravek CellCept v těhotenství, neužívejte jej.
Přípravek CellCept by mohl způsobit spontání potraty nebo poškození plodu, včetně problémů s vývojem uší.
Svého lékaře informujte také v případě, že kojíte nebo že plánujete těhotenství v blízké budoucnosti.
Nebylo prokázáno, že by CellCept ovlivňoval Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE CELLCEPT UŽÍVÁ
Vždy užívejte CellCept přesně podle pokynů svého lékaře.
Obvyklá dávka přípravku je následující.
Dávkování po transplantaci ledvin
První dávka by měla být podána během 24 hodin po transplantaci.
Doporučená dávka u pacientů po transplantaci ledvin je 1 g, podávaný 2x denně (denní dávka je 2 g).
Dávkování po transplantaci jater
První nitrožilní dávka CellCeptu se podává co nejdříve po transplantaci a v podávání přípravku se pokračuje nejméně 4 dny.
Doporučená denní dávka CellCeptu 500 mg prášku pro koncentrát pro přípravu infuzního roztoku u pacientů po transplantaci jater je 1 g, podávaný 2 x denně (denní dávka je 2 g).
Léčba přípravkem CellCept podávaným perorálně bude zahájena co nejdříve, hned jakmile budete moci polykat perorální formu přípravku.
3 g denně).
80 Způsob podání
Z tohoto důvodu musí být příprava a ředění přípravku prováděny za aseptických podmínek.
Obsah každé lahvičky přípravku se rozpustí ve 14 ml 5% roztoku glukózy určené k nitrožilní infuzi.
K získání konečné koncentrace 6 mg/ ml je třeba dalšího zředění 5% roztokem glukózy k nitrožilní infuzi.
K přípravě 1 g mykofenolát- mofetilu je tedy třeba obsah dvou lahviček s rozpuštěným naředěným obsahem (přibližně 2 x 15 ml) dále zředit, a to přidáním do 140 ml 5% roztoku glukózy k nitrožilní infuzi.
Pokud není infuzní roztok připraven těsně před podáním, je třeba zahájit jeho podávání nejpozději do 3 hodin od rozpuštění a zředění léčivého přípravku.
Přípravek se nesmí dostat do přímého kontaktu s kůží.
Pokud k takovému kontaktu dojde, omyjte zasažená místa důkladně mýdlem a vodou, oči vypláchněte čistou vodou.
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku se musí podávat formou nitrožilní infuze.
Rychlost infuze by měla být kontrolována tak, aby podávání trvalo 2 hodiny.
CellCept nitrožilní roztok nesmí být nikdy podán formou rychlé nebo nárazové nitrožilní injekce.
Jakmile budete schopen( a) přijímat přípravek ústy, Váš lékař Vás převede na léčbu přípravkem CellCept ve formě tobolek, tablet nebo perorální suspenze..
Délku léčby určí Váš ošetřující lékař.
Pokud je Vám známo, že množství roztoku, které Vám bylo podáno, překročilo dávku doporučenou lékařem, vyhledejte ihned lékařskou pomoc.
Pokud byla dávka CellCeptu vynechána, měla by být podána co nejdříve.
Další dávka by měla být podána v obvyklém čase.
Ukončení léčby přípravkem CellCept může zvýšit nebezpečí odloučení transplantovaného orgánu.
Bez doporučení lékaře nepřerušujte léčbu.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CellCept nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi nejobvyklejší nežádoucí účinky patří průjem, horečka, snížení počtu bílých nebo červených krvinek, infekce a zvracení.
Váš lékař Vám bude pravidelně provádět krevní testy k zjištění jakýchkoli změn počtu Vašich krvinek nebo změn krevních hladin různých látek cirkulujících ve Vaší krvi, jako jsou např. cukry, tuky, cholesterol.
CellCept snižuje tělu vlastní obranné mechanismy a tím zabraňuje odloučení transplantované ledviny nebo transplantovaných jater.
Vaše tělo však bude zároveň méně schopno potlačovat různé infekce.
Pacienti, kterým je podáván CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku, mohou tedy snáze onemocnět infekční chorobou, jako je infekce mozku, kůže, úst, žaludeční nebo střevní infekce, plicní infekce a infekce močového ústrojí.
Zcela ojediněle se může u pacientů, kteří 81 jsou léčeni přípravky této terapeutické skupiny, vyskytnout nádorové onemocnění lymfatických tkání nebo kůže.
Hlavní nežádoucí účinky ovlivňující tělo jako celek mohou zahrnovat hypersensitivní reakce (jako jsou anafylaxe, angioedém), horečka, ospalost, poruchy spánku, bolesti (břicha, hrudníku, kloubů a svalů, při močení), bolesti hlavy, příznaky chřipky a otoky.
Další nežádoucí účinky mohou zahrnovat:
Onemocnění kůže: akné, opary na rtech, pásový opar, ztráta vlasů, vyrážky a svědění kůže.
Onemocnění močového ústrojí: potíže s ledvinami, nucení na močení.
Onemocnění zažívacího systému a úst: zácpa, nevolnost, špatné trávení, zánět slinivky břišní, střevní potíže včetně krvácení do střev, zánět žaludku, poruchy funkce jater, zánět tlustého střeva, ztráta chuti k jídlu, plynatost, vředy v ústech.
Onemocnění nervového systému a smyslového ústrojí: křeče, třes, deprese, ospalost, pocit necitlivosti, svalové křeče, poruchy myšlení a nálady.
Poruchy metabolismu, krve a cév: dehydratace, snížení tělesné hmotnosti, zvýšená hladina krevního cukru, krvácení, vznik modřin nebo krevních sraženin, změny krevního tlaku, nepravidelnosti srdečního rytmu.
Další nežádoucí účinky způsobené nitrožilní infuzí zahrnují místní záněty žil.
Onemocnění plic: záněty plic, průdušek, dušnost, kašel, výpotek na plicích nebo v hrudníku, onemocnění vedlejších nosních dutin.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CELLCEPT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek CellCept nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za “ Použitelné do: ”.
Prášek pro koncentrát pro přípravu infuzního roztoku: uchovávejte při teplotě do 30 °C.
Roztok po rozpuštění a zředění: uchovávejte při 15 - 30 ºC.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CellCept obsahuje
- Léčivou látkou je mykofenolát- mofetil.
- Pomocnými látkami jsou:
Polysorbát 80 monohydrát kyseliny citronové kyselina chlorovodíková chlorid sodný.
Jak CellCept vypadá a co obsahuje toto balení
20 ml injekční lahvička z bezbarvého skla typu I s šedivou gumovou zátkou z butylové pryže, hliníkovým uzávěrem a plastikovým krytem.
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku se dodává v balení obsahujícím 4 injekční lahvičky
Prášek pro koncentrát pro přípravu infuzního roztoku:
CellCept 500 mg prášek pro koncentrát pro přípravu infuzního roztoku musí být před podáním pacientovi rekonstituován a dále rozpuštěn v i. v. infuzi 5% glukózy.
Držitel rozhodnutí o registraci
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce odpovědný za propouštění šarží Roche Pharma AG, Emil- Barell- Str. 1, 79639 Grenzach- Wyhlen, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
83 Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /
84 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze mycophenolatum mofetilii
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CellCept a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CellCept užívat 3.
Jak se CellCept užívá 4.
Možné nežádoucí účinky 5.
Jak CellCept uchovávat 6.
Další informace
1.
CO JE CELLCEPT A K ČEMU SE POUŽÍVÁ
Imunosupresiva.
Přípravek CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze se užívá společně s léčivými přípravky, jako je cyklosporin nebo kortikosteroidy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CELLCEPT UŽÍVAT
Neužívejte CellCept:
- Jestliže jste alergický/ á (přecitlivělý( á)) na mykofenolát- mofetil, mykofenolovou kyselinu nebo
na některou z pomocných látek obsažených v přípravku CellCept.
- Jestliže kojíte.
Zvláštní opatrnosti při použití CellCeptu je zapotřebí:
Informujte ihned svého lékaře:
- Pokud se u Vás objeví příznaky infekce (např. horečka, bolest v krku) nebo dojde ke vzniku
neočekávaných modřin nebo krvácení.
- Pokud máte nebo jste někdy měl( a) jakékoliv problémy s Vaším zažívacím systémem např.
žaludeční vředy.
- Pokud trpíte fenylketonurií (vzácná dědičná porucha metabolismu).
Důsledkem je zvýšené nebezpečí vzniku rakoviny kůže.
Měl( a) byste proto omezovat působení slunečního a UV- záření na Vaši kůži nošením vhodného ochranného oděvu a používáním opalovacích krémů s vysokým ochranným faktorem.
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud odpovíte "ano" na jakoukoli z následujících otázek, informujte o tom Vašeho lékaře před zahájením léčby přípravkem CellCept:
- Užíváte jakýkoliv lék, který obsahuje azathioprin nebo jiné imunosupresivní látky (které jsou
někdy podávány pacientům po transplantaci), cholestyramin (užívá se ke snížení vysokých hladin cholesterolu v krvi), rifampicin (antibiotikum), antacida, látky, které váží fosfáty (používané u pacientů s chronickým selháním ledvin, aby se snížilo vstřebávání fosfátů) nebo jiné léky (včetně těch, které nejsou na lékařský předpis), o kterých by Váš ošetřující lékař nevěděl?
- Je nutné, abyste byl( a) očkován( a) (živými očkovacími látkami)?
Lékař v tomto případě určí
nejvhodnější postup.
Užití jídla nebo nápojů nemá žádný vliv na Vaši léčbu CellCeptem.
Těhotenství a kojení:
Neužívejte přípravek CellCept, jestliže kojíte.
Pokud Vám lékař výslovně neřekl, že musíte užívat přípravek CellCept v těhotenství, neužívejte jej.
Přípravek CellCept by mohl způsobit spontání potraty nebo poškození plodu, včetně problémů s vývojem uší.
Svého lékaře informujte také v případě, že kojíte nebo že plánujete těhotenství v blízké budoucnosti.
Řízení dopravních prostředků a obsluha strojů:
Nebylo prokázáno, že by CellCept ovlivňoval Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze:
CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze obsahuje aspartam.
Pokud trpíte fenylketonurií (vzácná dědičná porucha metabolismu), sdělte to svému lékaři předtím, než začnete tento přípravek užívat.
Tento lék obsahuje také sorbitol, což je cukr.
Pokud Vám někdy lékař řekl, že trpíte nesnášenlivostí některých cukrů, jako je sorbitol, kontaktujte svého lékaře dříve, než začnete tento lék užívat.
3.
JAK SE CELLCEPT UŽÍVÁ
Vždy užívejte CellCept přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování po transplantaci ledvin
Dospělí:
86 První dávka bude podána do 72 hodin po transplantaci.
Doporučená denní dávka je 10 ml suspenze (2 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 5 ml suspenze ráno a 5 ml suspenze večer.
Děti (od 2 do 18 let):
Dávka přípravku bude odlišná v závislosti na velikosti dítěte.
Doporučená dávka je 600 mg/ m2 užívaná dvakrát denně.
Dávkování po transplantaci srdce
První dávka bude podána do pěti dnů po transplantaci srdce.
Doporučená denní dávka je 15 ml suspenze (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 7, 5 ml suspenze ráno a 7, 5 ml suspenze večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku CellCept u dětských pacientů po transplantaci srdce.
Dávkování po transplantaci jater
První dávka suspenze přípravku CellCept Vám bude podána nejdříve 4 dny po transplantaci a to teprve tehdy, až budete schopen( a) lék spolknout.
Doporučená denní dávka je 15 ml suspenze (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 7, 5 ml suspenze ráno a 7, 5 ml suspenze večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku CellCept u dětských pacientů po transplantaci jater.
Způsob podání
Doporučujeme, aby perorální suspenzi přípravku CellCept pro Vás připravil lékárník před vydáním léku.
Při přípravě suspenze bude lékárník postupovat následujícím způsobem:
Příprava suspenze
1.
Poklepejte několikrát na uzavřenou lahvičku, abyste uvolnili usazený prášek.
2.
Odměřte 94 ml purifikované vody v odměrném válci.
3.
Přidejte přibližně polovinu celkového množství purifikované vody do lahvičky a uzavřenou lahvičku třepejte po dobu asi 1 minuty.
4.
Přidejte zbytek purifikované vody do lahvičky a uzavřenou lahvičku opět protřepejte po dobu asi 1 minuty.
5.
Odstraňte víčko s dětskou pojistkou a nasaďte adaptér na hrdlo lahve.
6.
Uzavřete láhev pevně víčkem s dětskou pojistkou.
To zajistí správné uložení adaptéru na lahvi a odolnost uzávěru proti zneužití dětmi.
7.
(Doba použitelnosti připravené perorální suspenze jsou 2 měsíce.)
Zabraňte vdechování a přímému kontaktu prášku nebo připravené suspenze s kůží a sliznicemi.
Pokud k takovému kontaktu dojde, omyjte zasažená místa mýdlem a vodou, pokud se dostane prášek do očí, vypláchněte je čistou vodou.
87 Pro natažení suspenze do odměrky postupujte podle následujících pokynů:
Odměrka
Víčko s dětskou pojistkou
Adaptér na lahev
Píst
Koncovka
1.
Před každým použitím protřepejte uzavřenou láhev po dobu 5 vteřin.
2.
Odšroubujte víčko s dětskou pojistkou.
3.
Před vsunutím koncovky odměrky do adaptéru na láhvi zatlačte píst zcela dolů ke koncovce odměrky.
Vsuňte koncovku pevně do otvoru v adaptéru.
4.
Obraťte celou sestavu (láhev i dávkovač) dnem vzhůru.
5.
Píst pomalu vytáhněte vzhůru, dokud nenatáhnete potřebné množství léku do odměrky (viz obrázek).
6.
Obraťte celou sestavu opět dnem dolů a odměrku pomalu vytáhněte z lahve.
7.
Lék aplikujte přímo do úst a spolkněte.
Před spolknutím nemíchejte s žádnou tekutinou.
8.
Po každém použití uzavřete láhev pevně víčkem s dětskou pojistkou.
9.
Bezprostředně po podání léku:
Rozmontujte dávkovač, opláchněte jej pod tekoucí vodou a nechte před dalším použitím oschnout na vzduchu.
Při podávání léku je třeba zabránit kontaktu suspenze s pokožkou.
Pokud k takovému kontaktu dojde, omyjte zasažená místa mýdlem a vodou.
Léčba bude pokračovat tak dlouho, dokud bude nutné snížení Vaší imunitní odpovědi k zabránění odloučení transplantovaného orgánu.
Pokud užijete více suspenze, než je Vaše obvyklá dávka nebo když někdo jiný náhodou užije Váš lék, vyhledejte ihned lékaře nebo jděte do nemocnice.
Zapomenete- li užít dávku, užijte ji ihned, jakmile si vzpomenete, a pak pokračujte v užívání dalších dávek v obvyklém čase.
88 Jestliže jste přestal( a) užívat přípravek CellCept:
Ukončení léčby přípravkem CellCept může zvýšit nebezpečí odloučení transplantovaného orgánu.
Bez doporučení lékaře léčbu nepřerušujte.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CellCept nežádoucí účinky, které se ale nemusí vyskytnout u každého. Častěji se může vyskytnout průjem, snížení počtu bílých nebo červených krvinek, infekce a zvracení.
Váš lékař Vám bude pravidelně provádět krevní testy k zjištění jakýchkoliv možných změn počtu Vašich krevních buněk nebo změn koncentrací látek cirkulujících ve Vaší krvi jako jsou cukry, tuky a cholesterol.
U dětí může častěji než u dospělých dojít k výskytu nežádoucích účinků jako je průjem, infekce, úbytek buněk bílé krevní řady nebo úbytek buněk červené krevní řady.
Přípravek CellCept snižuje tělu vlastní obranné mechanismy, které vedou k odloučení transplantované ledviny, transplantovaného srdce nebo transplantovaných jater.
Organismus je však zároveň méně schopen potlačovat různé infekce.
Proto, pokud užíváte CellCept, můžete snáze onemocnět infekční chorobou jako je infekce mozku, kůže, úst, žaludeční nebo střevní infekce, plicní infekce, infekce močového ústrojí.
Zcela ojediněle se může u pacientů, kteří jsou léčeni přípravky této terapeutické skupiny, vyskytnout nádorové onemocnění lymfatických tkání nebo kůže.
Hlavní nežádoucí účinky ovlivňující tělo jako celek mohou zahrnovat hypersensitivní reakce (jako jsou anafylaxe, angioedém), horečka, ospalost, poruchy spánku, bolesti (břicha, hrudníku, kloubů a svalů, při močení), bolesti hlavy, příznaky chřipky a otoky.
Další nežádoucí účinky mohou zahrnovat:
Onemocnění kůže: akné, opary na rtech, pásový opar, zhrubění kůže, ztráta vlasů, vyrážky a svědění kůže.
Onemocnění močového ústrojí: potíže s ledvinami, nucení na močení.
Onemocnění zažívacího systému a úst: zácpa, nevolnost, špatné trávení, zánět slinivky břišní, střevní potíže včetně krvácení do střev, zánět žaludku, poruchy funkce jater, zánět tlustého střeva, ztráta chuti k jídlu, plynatost, vředy v ústech.
Onemocnění nervového systému a smyslového ústrojí: křeče, třes, deprese, ospalost, pocit necitlivosti, svalové křeče, úzkost, poruchy myšlení a nálady.
Poruchy metabolismu, krve a cév: snížení tělesné hmotnosti, dna, zvýšená hladina krevního cukru, krvácení, vznik modřin nebo krevních sraženin, změny krevního tlaku, nepravidelnosti srdečního rytmu a rozšíření cév.
Onemocnění plic: záněty plic, průdušek, dušnost, kašel, výpotek na plicích nebo v hrudníku, onemocnění vedlejších nosních dutin.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
89 5.
JAK CELLCEPT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek CellCept nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za “ Použitelné do: ”.
Doba použitelnosti připravené perorální suspenze jsou dva měsíce.
Lékárník napíše datum konce doby použitelnosti na nálepku lahve do černého obdélníku vedle slov "Spotřebujte do".
Přípravek nesmí být používán po uplynutí této doby.
Prášek pro přípravu suspenze: uchovávejte při teplotě do 30 °C.
Připravená suspenze: uchovávejte při teplotě do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CellCept obsahuje
- Léčivou látkou je mykofenolát- mofetil.
- Pomocnými látkami jsou:
CellCept 1 g/ 5 ml prášek pro přípravu perorální suspenze: sorbitol bezvodý koloidní oxid křemičitý dihydrát citronanu sodného sojový lecitin ovocné aroma xanthanová klovatina aspartam * (E591) methylparaben (E218) kyselina citrónová
* obsahuje ekvivalent fenylalaninu v množství 2, 78 mg/ 5 ml suspenze.
Jak CellCept vypadá a co obsahuje toto balení
Každá lahev obsahuje 110 g prášku pro přípravu perorální suspenze.
Každá lahvička obsahuje 110 g prášku pro přípravu perorální suspenze.
Po přípravě je objem roztoku 175 ml, využitelný objem je 160- 165 ml.
V balení je také adaptér na láhev a dvě odměrky pro perorální dávkování.
Držitel rozhodnutí o registraci
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie 90 Výrobce odpovědný za propouštění šarží Roche Pharma AG, Emil- Barell- Str. 1, 79639 Grenzach- Wyhlen, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
91 Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /
92 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CellCept 500 mg tablety mycophenolatum mofetilii
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CellCept a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CellCept užívat 3.
Jak se CellCept užívá 4.
Možné nežádoucí účinky 5.
Jak CellCept uchovávat 6.
Další informace
1.
CO JE CELLCEPT A K ČEMU SE POUŽÍVÁ
Imunosupresiva.
Přípravek CellCept tablety se užívá k zábraně odloučení transplantovaných ledvin, transplantovaného srdce nebo transplantovaných jater.
Přípravek se užívá společně s léčivými přípravky, jako je cyklosporin nebo kortikosteroidy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CELLCEPT UŽÍVAT
Neužívejte CellCept:
- Jestliže jste alergický/ á (přecitlivělý( á)) na mykofenolát- mofetil, mykofenolovou kyselinu nebo
na kteroukoliv další složku CellCeptu.
- Jestliže kojíte.
Zvláštní opatrnosti při použití CellCeptu je zapotřebí:
Informujte ihned svého lékaře:
- Pokud se u Vás objeví příznaky infekce (např. horečka, bolest v krku) nebo dojde ke vzniku
neočekávaných modřin nebo krvácení.
- Pokud máte nebo jste někdy měl( a) jakékoliv problémy s Vaším zažívacím systémem, např.
žaludeční vředy.
Důsledkem je zvýšené nebezpečí vzniku rakoviny kůže.
Měl( a) byste proto omezovat působení slunečního a UV- záření na Vaši kůži nošením vhodného ochranného oděvu a používáním opalovacích krémů s vysokým ochranným faktorem.
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud odpovíte "ano" na jakoukoli z následujících otázek, informujte o tom Vašeho lékaře před zahájením léčby přípravkem CellCept:
- Užíváte jakýkoliv lék, který obsahuje azathioprin nebo jiné imunosupresivní látky (které jsou
někdy podávány pacientům po transplantaci), cholestyramin (užívá se ke snížení vysokých hladin cholesterolu v krvi), rifampicin (antibiotikum), antacida, látky, které váží fosfáty (používané u pacientů s chronickým selháním ledvin, aby se snížilo vstřebávání fosfátů) nebo jiné léky (včetně těch, které nejsou na lékařský předpis), o kterých by Váš ošetřující lékař nevěděl?
- Je nutné abyste byl( a) očkován( a) (živými očkovacími látkami)?
Lékař v tomto případě určí
nejvhodnější postup.
Užití jídla nebo nápojů nemá žádný vliv na Vaši léčbu CellCeptem.
Těhotenství a kojení:
Neužívejte přípravek CellCept, jestliže kojíte.
Pokud Vám lékař výslovně neřekl, že musíte užívat přípravek CellCept v těhotenství, neužívejte jej.
Váš lékař by Vás měl poučit o nutnosti užívat antikoncepci před tím, než začnete užívat přípravek CellCept, v průběhu jeho užívání a po dobu šesti týdnů po ukončení léčby přípravkem.
Přípravek CellCept by mohl způsobit spontání potraty nebo poškození plodu, včetně problémů s vývojem uší.
Svého lékaře informujte také v případě, že kojíte nebo že plánujete těhotenství v blízké budoucnosti.
Řízení dopravních prostředků a obsluha strojů:
Nebylo prokázáno, že by CellCept ovlivňoval Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE CELLCEPT UŽÍVÁ
Vždy užívejte CellCept přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je následující:
Dávkování po transplantaci ledvin
První dávka bude podána do 72 hodin po transplantaci.
Doporučená celková denní dávka je 4 tablety (2 g léčivé látky) rozděleně do dvou denních dávek.
To znamená užít 2 tablety ráno a 2 tablety večer.
Děti (od 2 do 18 let):
Dávka přípravku bude odlišná v závislosti na velikosti dítěte.
Doporučená dávka je 600 mg/ m2 užívaná dvakrát denně.
Dávkování po transplantaci srdce
První dávka bude podána do pěti dnů po transplantaci srdce.
Doporučená denní dávka je 6 tablet (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívají 3 tablety ráno a 3 tablety večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci srdce.
Dávkování po transplantaci jater
První dávka přípravku CellCept tablety Vám bude podána nejdříve 4 dny po transplantaci a to teprve tehdy až budete schopen( a) tablety polknout.
Doporučená denní dávka je 6 tablet (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívají 3 tablety ráno a 3 tablety večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci jater.
Způsob podání
Tablety se polykají celé a zapíjejí se sklenicí vody.
Tablety nedělte ani nedrťte.
Léčba bude pokračovat tak dlouho, dokud bude nutné snížení Vaší imunitní odpovědi k zabránění odloučení transplantovaného orgánu.
Pokud užijete více tablet nežli je Vaše obvyklá dávka nebo když někdo jiný náhodou užije Váš lék, vyhledejte ihned lékaře nebo jděte do nemocnice.
Zapomenete- li užít dávku, užijte ji, jakmile si vzpomenete a pak pokračujte v užívání dalších dávek v obvyklém čase.
Ukončení léčby přípravkem CellCept může zvýšit nebezpečí odloučení transplantovaného orgánu.
Bez doporučení lékaře nepřerušujte léčbu.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CellCept nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Častěji se může vyskytnout průjem, snížení počtu bílých nebo červených krvinek, infekce a zvracení.
Váš lékař Vám bude pravidelně provádět krevní testy k zjištění jakýchkoliv možných změn počtu Vašich krevních buněk nebo změn koncentrací látek cirkulujících ve Vaší krvi jako jsou cukry, tuky a cholesterol.
U dětí může častěji než u dospělých dojít k výskytu nežádoucích účinků jako je průjem, infekce, úbytek buněk bílé krevní řady nebo úbytek buněk červené krevní řady.
Přípravek CellCept snižuje tělu vlastní obranné mechanismy, které vedou k odloučení transplantované ledviny, transplantovaného srdce nebo transplantovaných jater.
Organismus je však zároveň méně schopen potlačovat různé infekce.
Proto, pokud užíváte CellCept, můžete snáze onemocnět infekční chorobou jako je infekce mozku, kůže, úst, žaludeční nebo střevní infekce, plicní infekce, infekce močového ústrojí.
Zcela ojediněle se může u pacientů, kteří jsou léčeni přípravky této terapeutické skupiny, vyskytnout nádorové onemocnění lymfatických tkání nebo kůže.
95 Hlavní nežádoucí účinky ovlivňující tělo jako celek mohou zahrnovat hypersensitivní reakce (jako jsou anafylaxe, angioedém), horečka, ospalost, poruchy spánku, bolesti (břicha, hrudníku, kloubů a svalů, při močení), bolesti hlavy, příznaky chřipky a otoky.
Další nežádoucí účinky mohou zahrnovat:
Onemocnění kůže: akné, opary na rtech, pásový opar, zhrubění kůže, ztráta vlasů, vyrážky a svědění kůže
Onemocnění močového ústrojí: potíže s ledvinami, nucení na močení.
Onemocnění zažívacího systému a úst: zácpa, nevolnost, špatné trávení, zánět slinivky břišní, střevní potíže včetně krvácení do střev, zánět žaludku, poruchy funkce jater, zánět tlustého střeva, ztráta chuti k jídlu, plynatost, vředy v ústech.
Onemocnění nervového systému a smyslového ústrojí: křeče, třes, závratě, deprese, ospalost, pocit necitlivosti, svalové křeče, úzkost, poruchy myšlení a nálady.
Poruchy metabolismu, krve a cév: snížení tělesné hmotnosti, dna, zvýšená hladina krevního cukru, krvácení, vznik modřin nebo krevních sraženin, změny krevního tlaku, nepravidelnosti srdečního rytmu a rozšíření cév.
Onemocnění plic: záněty plic, průdušek, dušnost, kašel, výpotek na plicích nebo v hrudníku, onemocnění vedlejších nosních dutin.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CELLCEPT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek CellCept nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za “ Použitelné do: ”.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CellCept obsahuje
- Léčivou látkou je mykofenolát- mofetil.
- Pomocnými látkami jsou:
CellCept tablety: mikrokrystalická celulóza povidon (K- 90) sodná sůl kroskarmelózy 96 magnesium- stearát
Potah tablety: hypromelosa hyprolosa oxid titaničitý (E171) makrogol 400 hlinitý lak indigokarmínu( E132) oxid železitý červený (E172).
Jak CellCept vypadá a co obsahuje toto balení
CellCept 500 mg tablety:
1 krabička obsahuje 50 tablet (v blistrech po 10) 1 krabička obsahuje 150 tablet (v blistrech po 10)
Tablety:
CellCept tablety: oválné tablety levandulové barvy, s vyraženým „ CellCept 500 “ na jedné straně a firemním logem na druhé straně.
Držitel rozhodnutí o registraci
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce odpovědný za propouštění šarží Roche Pharma AG, Emil- Barell- Str. 1, 79639 Grenzach- Wyhlen, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
97 Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /
98
European Medicines Agency
EMEA/ H/ C/ 811
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CELSENTRI
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je CELSENTRI?
CELSENTRI je léčivý přípravek obsahující účinnou látku maravirok.
Je k dispozici ve formě modrých oválných tablet (150 nebo 300 mg).
Na co se přípravek CELSENTRI používá?
CELSENTRI je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých pacientů infikovaných virem lidské imunodeficience typu 1 (HIV- 1), což je virus, který vyvolává syndrom získané imunodeficience (AIDS).
CELSENTRI se používá pouze u pacientů, kteří se již dříve s infekcí HIV léčili, a pouze tehdy, když virus HIV- 1, jímž jsou infikováni, je „ CCR5- tropní “, což je stanoveno pomocí krevního testu.
Jedná se o to, že se virus při infikování buňky naváže na povrchu této buňky na specifickou bílkovinu označenou jako CCR5.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek CELSENTRI používá?
Léčba přípravkem CELSENTRI by měla být zahájena lékařem, který má zkušenosti s léčbou infekce HIV.
Před zahájením léčby musí lékař na nově odebraném vzorku krve a pomocí spolehlivého „ testu tropismu “ ověřit, že krev pacienta vykazuje pouze infekci CCR5- tropním virem.
Doporučená dávka je 150, 300 nebo 600 mg dvakrát denně v závislosti na dalších lécích, které pacient užívá.
Přípravek může být podáván spolu s jídlem nebo v době mezi jídly.
U pacientů nad 65 let věku a u pacientů s onemocněním jater by měl být přípravek CELSENTRI používán s obezřetností.
U pacientů s onemocněním ledvin, kteří užívají další léky rozkládající se (metabolizující) v těle stejným způsobem jako přípravek CELSENTRI, může být nutné podávat přípravek CELSENTRI méně často, přičemž reakce těchto pacientů na léčbu by měla být pečlivě monitorována.
Další informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Nejsou k dispozici žádné informace o přechodu z léčby jiným typem přípravku proti HIV infekci na léčbu přípravkem CELSENTRI u pacientů, jejichž HIV je léčena úspěšně, pokud není v krvi zaznamenán žádný virus.
Stejně tak nejsou k dispozici žádné informace o opakovaném použití přípravku CELSENTRI u pacientů, kteří užívali přípravek v minulosti, ale u kterých přípravek přestal účinkovat.
V těchto případech byl měly být zváženy jiné typy léčby.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak přípravek CELSENTRI působí?
Vzhledem k tomu, že se virus HIV může sám množit pouze v buňkách, snižuje přípravek CELSENTRI užívaný v kombinaci s jinými antivirotiky hladinu CCR5- tropního HIV v krvi pacientů a udržuje ji na nízké hladině.
Přípravek CELSENTRI nevyléčí infekci HIV nebo AIDS, ale může oddálit poškození imunitního systému a vznik infekcí a onemocnění souvisejících s AIDS.
Jak byl přípravek CELSENTRI zkoumán?
Účinky přípravku CELSENTRI byly nejprve testovány na experimentálních modelech a teprve potom na lidech.
Přípravek CELSENTRI byl hodnocen ve dvou hlavních studiích zahrnujících 1 076 pacientů nakažených CCR5- tropním virem HIV.
Pacienti užívali další typy léčby HIV po dobu minimálně šesti měsíců, ale tyto typy léčby přestaly účinkovat.
Účinky přípravku CELSENTRI, užívaného jednou nebo dvakrát denně, byly srovnávány s účinky placeba (léčba neúčinným lékem).
Všichni pacienti také užívali „ optimalizovanou základní léčbu “ (kombinaci dalších antivirotik zvolených pro každého pacienta, neboť tato kombinace s sebou přináší co nejlepší šanci na snížení hladin HIV v krvi).
Hlavním měřítkem účinnosti bylo snížení hladin HIV v krvi (virová zátěž) po 24 týdnech.
Jaký přínos přípravku CELSENTRI byl prokázán v průběhu studií?
Při snižování virových zátěží byl přípravek CELSENTRI užívaný v kombinaci s optimalizovanou základní léčbou účinnější než placebo.
Z výsledků obou studií prováděných současně vyplývá, že u pacientů, kterým byl přidáván přípravek CELSENTRI k optimalizované základní léčbě, poklesla po 24 týdnech virová zátěž v průměru o 99% ve srovnání s 90% u pacientů, kterým bylo přidáváno placebo.
Podíl pacientů s nezjistitelnými hladinami HIV v krvi byl asi 45%, pokud byl přípravek CELSENTRI přidáván k optimalizované základní léčbě, ve srovnání s 23% pacientů, kteří užívali optimalizovanou základní léčbu samotnou.
Podobné výsledky byly také pozorovány v případě, kdy byli sledováni pacienti, kteří pokračovali v léčbě přípravkem CELSENTRI 300 mg dvakrát denně po dobu 48 týdnů.
Dávky přípravku CELSENTRI jednou a dvakrát denně měly podobnou účinnost.
Při podávání dvakrát denně však byl přípravek mírně účinnější u pacientů, u kterých bylo riziko snížení reakce na léčbu HIV v důsledku vysoké virové zátěže, nízkých hladin imunity nebo omezeného množství dostupných léčebných možností.
Jaká rizika jsou spojena s přípravkem CELSENTRI?
Mezi nejčastější vedlejší účinky přípravku CELSENTRI (pozorované u více než 1 pacienta z 10) patří nauzea (nevolnost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem CELSENTRI je uveden v příbalových informacích.
CELSENTRI by neměl být podáván osobám, které mohou být přecitlivělé (alergické) na maravirok nebo na kteroukoli jinou složku přípravku.
Podobně jako u jiných léků proti HIV se může u pacientů užívajících přípravek CELSENTRI objevit riziko syndromu imunitní rekonstituce (příznaky infekce vyvolané obnovením imunitního systému) nebo osteonekrózy (odumření kostní tkáně).
U pacientů s onemocněním jater (včetně hepatitidy B nebo C) se může při užívání přípravku CELSENTRI objevit zvýšené riziko poškození jater.
Na základě čeho byl přípravek CELSENTRI schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku CELSENTRI v kombinaci s jinými antiretrovirálními léčivými přípravky u dospělých pacientů infikovaných pouze prokazatelným CCR5- tropním HIV- 1, kteří již byli léčeni, převyšují jeho rizika.
Doporučil, aby bylo přípravku CELSENTRI uděleno rozhodnutí o registraci.
Další informace o přípravku CELSENTRI:
©EMEA 2007
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek CELSENTRI je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
3/ 3
Číslo EU EU/ 1/ 07/ 418/ 001 EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005 EU/ 1/ 07/ 418/ 006 EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
Smyšlený název CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI
Síla 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Lahev (HDPE/ alu) Blistr (PVC/ alu) Blistr (PVC/ alu) Blistr (PVC/ alu) Blistr (PVC/ alu) Lahev (HDPE/ alu) Blistr (PVC/ alu) Blistr (PVC/ alu) Blistr (PVC/ alu) Blistr (PVC/ alu)
Velikosti balení 180 tablet 30 tablet 60 tablet 90 tablet 180 (2x90) tablet 180 tablet 30 tablet 60 tablet 90 tablet 180 (2x90) tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
CELSENTRI 150 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje maravirocum 150 mg.
Pomocné látky Jedna 150mg potahovaná tableta obsahuje 0, 84 mg sójového lecitinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Modré, bikonvexní, oválné tablety s vyraženým označením „ Pfizer “ na jedné straně a „ MVC 150 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek CELSENTRI je v kombinaci s ostatními antiretrovirovými léčivými přípravky indikován k léčbě pacientů infikovaných jen prokazatelným CCR5- tropním HIV- 1, kteří již byli léčeni (viz bod 4. 2).
Tato indikace je založena na údajích o bezpečnosti a účinnosti pocházejících ze dvou dvojitě zaslepených hodnocení kontrolovaných placebem u pacientů, kteří již byli léčeni (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem se zkušenostmi v léčbě infekce HIV.
CXCR4 nebo dvojitě/ smíšeně tropní virus není prokázán).
V klinických studiích s přípravkem CELSENTRI byl použit Monogram Trofile assay (viz body 4. 4 a 5. 1).
Jiné fenotypové a genotypové testy jsou v současné době hodnoceny.
Virový tropismus nemůže být spolehlivě potvrzen z léčebné anamnézy a hodnocení uchovávaných vzorků.
V současné době neexistují údaje o opakovaném použití přípravku CELSENTRI u pacientů, kteří mají nyní prokázaný pouze CCR5- tropní HIV- 1, ale v anamnéze mají selhání přípravku CELSENTRI (nebo jiného CCR5 antagonisty) při infekci CXCR4 nebo dvojitě / smíšeně tropního viru.
Neexistují žádné údaje týkající se přechodu z léčivého přípravku odlišné antiretrovirální třídy na přípravek CELSENTRI u pacientů s utlumenou virovou infekcí.
Dospělí: doporučená dávka přípravku CELSENTRI je 150 mg, 300 mg nebo 600 mg dvakrát denně v závislosti na interakci se současně podávanou antiretrovirální léčbou a s ostatními léčivými přípravky (viz Tabulka 2 v bodu 4. 5).
Přípravek CELSENTRI může být užíván s jídlem nebo bez jídla.
2 Děti: podávání přípravku CELSENTRI dětem se nedoporučuje vzhledem k nedostatku údajů o bezpečnosti, účinnosti a farmakokinetice (viz bod 5. 2).
Starší pacienti: zkušenosti s podáváním u pacientů nad 65 let jsou omezené (viz bod 5. 2), přípravek CELSENTRI by měl být podáván u této skupiny pacientů s opatrností.
Renální poškození: úprava dávkování se doporučuje pouze u pacientů, kteří užívají silné inhibitory CYP3A4, jako jsou: • inhibitory proteáz (kromě tipranaviru/ ritonaviru) • ketokonazol, itrakonazol, klaritromycin, telitromycin
Přípravek CELSENTRI by měl být užíván s opatrností u pacientů s renálním poškozením (CLcr < 80 ml/ min), kteří užívají silné inhibitory CYP3A4 (viz body 4. 4 a 5. 2).
V tabulce 1 níže je uvedeno vodítko pro úpravu intervalu mezi podáním dávek založené na simulaci nárůstu renálního poškození u pacientů současně užívajících silné inhibitory CYP3A4.
Bezpečnost a účinnost těchto úprav intervalu mezi podáním dávek nebyly klinicky hodnoceny.
Klinická odpověď na léčbu by proto měla být u těchto pacientů pečlivě monitorována.
Tabulka 1.
Úpravy intervalu mezi podáním dávek založené na simulaci nárůstu renálního poškození (doporučené dávky, viz bod 4. 5 tabulka 2)
kreatininu (CLcr) (ml/ min)
ml/ min
< 50 – 30 ml/ min < 30 ml/ min
Pokud nejsou současně podávány silné inhibitory CYP3A4 nebo je podáván tipranavir/ ritonavir Pokud je současně podáván se silnými
Žádná úprava intervalu mezi dávkami není nutná
inhibitory CYP3A4 např. lopinavir/ ritonavir, darunavir/ ritonavir, atazanavir/ ritonavir, ketokonazol (viz bod 4. 5)
Každých 24 hodin
Pokud je podáván současně se sachinavirem/ ritonavirem
Každých 72 hodin
Jaterní poškození: dostupné údaje u pacientů se sníženou jaterní funkcí jsou omezené, přípravek CELSENTRI by měl být užíván u této skupiny pacientů s opatrností (viz body 4. 4 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo burské oříšky nebo sóju nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek CELSENTRI by měl být užíván jako součást kombinované antiretrovirové terapie.
Přípravek CELSENTRI by měl být co nejvhodněji kombinován s ostatními antiretrovirotiky, na které je pacientův virus citlivý (viz bod 5. 1).
CXCR4 nebo dvojitě/ smíšeně tropní virus není prokázán), potvrzený přiměřeně validovanou a citlivou detekční metodou (viz body 4. 1, 4. 2 a 5. 1).
V klinických studiích s přípravkem CELSENTRI byl použit Monogram Trofile assay.
Jiné fenotypové a genotypové testy jsou v současné době hodnoceny.
Virový tropismus nemůže být spolehlivě potvrzen z léčebné anamnézy nebo hodnocení uchovávaných vzorků.
Změny virového tropismu se objevují po čase u pacientů infikovaných HIV- 1.
Je proto třeba zahájit léčbu krátce po testu tropismu.
3 Profil rezistence k jiným třídám antiretrovirových přípravků se ukázal být podobný u předchozího neprokazatelného CXCR4- tropního viru menší virové populace profilu nalezenému u CCR5- tropního viru.
Úprava dávkování: lékaři by měli zajistit, že je provedena odpovídající úprava dávkování přípravku CELSENTRI, pokud je podáván současně s inhibitory CYP3A4 a/ nebo jeho induktory, protože může být ovlivněna koncentrace maraviroku a jeho terapeutický účinek (viz body 4. 2 a 4. 5).
Prostudujte si, prosím, příslušné dokumenty Souhrn údajů o přípravku ostatních antiretrovirových léčivých přípravků používaných v kombinaci.
Informace pro pacienty: pacient musí být upozorněn na to, že se neprokázalo, že by antiretrovirová léčba včetně přípravku CELSENTRI zabránila přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krví.
Proto je nutné pokračovat v příslušných preventivních opatřeních.
Pacienti by měli být též informováni, že CELSENTRI není lék, který vyléčí infekci virem HIV- 1.
Posturální hypotenze: když byl přípravek CELSENTRI podáván ve studii se zdravými dobrovolníky v dávkách vyšších než je doporučeno, byly pozorovány případy symptomatické posturální hypotenze s vyšší frekvencí než u placeba.
Avšak když byl přípravek CELSENTRI podáván v doporučené dávce u pacientů infikovaných HIV v klinických hodnoceních III. fáze, posturální hypotenze byla zaznamenána ve stejné míře ve srovnání s placebem (přibližně 0, 5%).
Přípravek CELSENTRI by měl být obezřetně podáván u pacientů s anamnézou posturální hypotenze nebo u pacientů, kterým jsou současně podávány léčivé přípravky na snížení krevního tlaku.
CCR5 antagonisté mohou potenciálně zhoršit imunitní odpověď na některé infekce.
To je nutno brát v úvahu při léčbě takových infekcí, jako jsou aktivní tuberkulóza a invazivní mykotické infekce.
V pivotních studiích byl výskyt infekcí charakteristicky se vyskytujících při AIDS podobný mezi ramenem s přípravkem CELSENTRI a ramenem s placebem.
Proto je třeba zvláštní opatrnosti, pokud jsou tito pacienti léčeni přípravkem CELSENTRI.
Syndrom imunitní rekonstituce: u pacientů infikovaných HIV s těžkou imunodeficiencí v době zahájení kombinované antiretrovirové terapie (CART) se může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny a může způsobit klinicky závažné stavy nebo zhoršení příznaků.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známou jako Pneumocystis carinii).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Ačkoliv se předpokládá, že příčina je multifaktoriální (včetně podávání kortikosteroidů, konzumace alkoholu, závažné imunosuprese, vysokého body mass indexu), případy osteonekrózy byly hlášeny zejména u pacientů s pokročilým HIV- onemocněním a/ nebo s dlouhotrvající expozicí kombinované antiretrovirální léčbě (CART).
Pacientům musí být doporučeno, aby vyhledali lékařskou pomoc, pokud mají bolesti kloubů, ztuhlost kloubů nebo problémy při pohybu.
Bezpečnost a účinnost přípravku CELSENTRI u pacientů se signifikantním průvodním postižením jater nebyla stanovena.
Případ hepatotoxicity se známkami alergie, vyvolaný pravděpodobně přípravkem CELSENTRI, byl hlášen ve studii se zdravými dobrovolníky.
Navíc bylo v průběhu studií s přípravkem CELSENTRI u již dříve léčených subjektů s HIV- infekcí pozorováno zvýšení jaterních nežádoucích účinků, ačkoliv nedošlo k celkovému zvýšení abnormálních nálezů jaterní funkce stupně 3- 4 (ACTG) (viz bod 4. 8).
Pacienti s již přítomnou jaterní dysfunkcí, včetně chronické aktivní hepatitidy, mohou mít zvýšený výskyt abnormálních nálezů jaterních funkcí během antiretrovirální léčby a měli by být monitorováni v souladu se standardní praxí.
4 Přerušení podávání přípravku CELSENTRI musí být zvažováno u kteréhokoliv pacienta se známkami nebo příznaky akutní hepatitidy, zejména jestliže je podezření na přecitlivělost na lék nebo u pacientů se zvýšenými jaterními transaminázami v kombinaci s vyrážkou nebo jinými systémovými příznaky potenciální přecitlivělosti (např. svědivá vyrážka, eosinofilie nebo zvýšené IgE).
Vzhledem k tomu, že údaje o pacientech současně infikovaných hepatitidou typu B/ C jsou velice omezené, je nezbytná opatrnost při léčbě těchto pacientů přípravkem CELSENTRI.
V případě současné antivirové léčby hepatitidy typu B a/ nebo C si, prosím, prostudujte příslušné dokumenty Souhrn údajů o přípravku těchto léčivých přípravků.
Vzhledem k omezeným zkušenostem s používáním přípravku CELSENTRI u pacientů se sníženou funkcí jater by měl být tento přípravek u těchto pacientů užíván s opatrností (viz body 4. 2 a 5. 2).
Vzhledem k tomu, že bezpečnost a účinnost přípravku CELSENTRI u pacientů s renálním poškozením nebyla specificky studována, měl by být přípravek CELSENTRI u této skupiny pacientů užíván s obezřetností.
Za nepřítomnosti metabolických inhibitorů renální clearance představuje méně než 25% celkové clearance maraviroku, a z toho důvodu se neočekává, že by renální poškození výrazně změnilo expozici maraviroku.
Za přítomnosti metabolických inhibitorů může renální clearance představovat až 70% celkové clearance maraviroku, a proto renální poškození může vést ke zvýšeným expozicím maraviroku v těchto případech.
Proto musí být přípravek CELSENTRI podáván s opatrností u pacientů s renálním poškozením (CLcr < 80ml/ min), kteří užívají silné inhibitory CYP3A4.
V tabulce 1 je uvedeno vodítko pro úpravu intervalu mezi podáním dávek založené na simulaci nárůstu renálního poškození u pacientů současně užívajících silné inhibitory CYP3A4.
Bezpečnost a účinnost úprav intervalu mezi podáním dávek nebyly klinicky hodnoceny.
Klinická odpověď na léčbu by proto měla být u těchto pacientů pečlivě monitorována (viz body 4. 2 a 5. 2).
Sójový lecitin: přípravek CELSENTRI obsahuje sójový lecitin.
Jestliže je pacient citlivý/ alergický na burské oříšky nebo sóju, nesmí přípravek CELSENTRI užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Maravirok je substrátem cytochromu P450 CYP3A4.
Současné podávání přípravku CELSENTRI s léčivými přípravky, které indukují CYP3A4, mohou snížit koncentraci maraviroku a snížit tak jeho terapeutický účinek.
Současné podávání přípravku CELSENTRI s léčivými přípravky, které inhibují CYP3A4, může zvýšit plazmatickou koncentraci maraviroku.
Pokud je přípravek CELSENTRI současně podáván s inhibitory a/ nebo induktory CYP3A4, doporučuje se úprava dávkování přípravku CELSENTRI.
Podrobnější informace o současně podávaných léčivých přípravcích jsou poskytnuty níže (viz Tabulka 2).
Studie lidských jaterních mikrosomů a rekombinantních enzymatických systémů prokázaly, že v klinicky významných koncentracích maravirok neinhibuje žádný z hlavních enzymů P450 (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 a CYP3A4).
Maravirok nevykazoval klinicky významný účinek na farmakokinetiku midazolamu, perorálních kontraceptiv ethinylestradiolu a levonorgestrelu ani na poměr 6β- hydroxykortisol/ kortison v moči, což nenaznačuje žádnou inhibici nebo indukci CYP3A4 in vivo.
Při vyšší expozici maraviroku nelze vyloučit možnou inhibici CYP2D6.
Podle klinických údajů a údajů in vitro je potenciál maraviroku ovlivnit farmakokinetiku současně podávaných léčivých přípravků nízký.
Renální clearance představuje přibližně 23% celkové clearance maraviroku, pokud je maravirok podáván bez inhibitorů CYP3A4.
Vzhledem k tomu, že se na ní podílejí jak pasivní, tak aktivní procesy, existuje zde možnost kompetice o tuto cestu eliminace s ostatními aktivními látkami vylučovanými ledvinami.
Nicméně současné podávání přípravku CELSENTRI s tenofovirem (substrát pro renální eliminaci) a kotrimoxazolem (obsahující trimetoprim, inhibitor transportu kationtů
Navíc současné podávání přípravku CELSENTRI s lamivudinem/ zidovudinem neprokázalo žádný účinek maraviroku na farmakokinetiku lamivudinu (který je primárně vylučován ledvinami) nebo zidovudinu (který není metabolizován cytochromem P450 a je vylučován ledvinami).
In vitro studie ukazují, že maravirok může inhibovat P - glykoprotein ve střevě a může tak ovlivňovat biologickou dostupnost některých látek.
Tabulka 2.
Léčivý přípravek podle terapeutických oblastí (dávka přípravku CELSENTRI použitá ve studii) ANTIINFEKTIVA Antiretrovirotika
Účinky na hladiny léku Koeficient geometrického průměru (rozsah) pokud není uvedeno jinak
Doporučení týkající se současného podávání
NRTI (nukleosidové inhibitory reverzní transkriptázy) Lamivudin 150 mg 2x denně (BID) (maravirok 300 mg BID) Tenofovir 300 mg každý den (QD) (maravirok 300 mg BID)
Lamivudin AUC12: ↔ 1, 13 (0, 82, 2, 09) Lamivudin Cmax: ↔ 1, 16 (0, 46, 2, 55) Koncentrace maraviroku neměřeny, žádný účinek se neočekává.
Maravirok AUC12: ↔ 1, 03 (0, 83, 1, 19) Maravirok Cmax: ↔ 1, 03 (0, 68, 1, 45) Koncentrace tenofoviru neměřeny, žádný účinek se neočekává.
Žádná významná interakce nepozorována/ neočekávána.
CELSENTRI 300 mg 2x denně a NRTI mohou být podávány současně bez úpravy dávky.
Zidovudin 300 mg BID Zidovudin AUC12: ↔ 0, 98 (0, 45, 1, 88) (maravirok 300 mg BID)
Zidovudin Cmax: ↔ 0, 93 (0, 38, 2, 70) Koncentrace maraviroku neměřeny, žádný účinek se neočekává.
NNRTI (nenukleosidové inhibitory reverzní transkriptázy) Efavirenz 600 mg QD (maravirok 100 mg BID)
Maravirok AUC12: ↓ 0, 55 (90% CI:
0, 49, 0, 62) Maravirok Cmax: ↓ 0, 49 (90% CI:
0, 38, 0, 63) Koncentrace efavirenzu neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI by měla být zvýšena na 600 mg 2x denně, pokud je současně podáván s efavirenzem při absenci PI nebo jiného silného inhibitoru CYP3A4.
Kombinace s efavirenzem + PI, viz níže.
Nevirapin 200 mg BID (maravirok 300 mg jedna dávka)
Maravirok AUC12: ↔ porovnáno ke kontrolám v minulosti Maravirok Cmax: ↑ porovnáno ke kontrolám v minulosti Koncentrace nevirapinu neměřeny, žádný účinek se neočekává.
Srovnání k expozicím při kontrolách v minulosti naznačuje, že CELSENTRI 300 mg 2x denně a nevirapin mohou být podávány současně bez úpravy dávky.
PI (inhibitory proteázy) Atazanavir 400 mg QD (maravirok 300 mg BID)
Maravirok AUC12 ↑ 3, 57 (2, 55, 4, 45) Maravirok Cmax: ↑ 2, 09 (1, 31, 4, 19) Koncentrace atazanaviru neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván s PI; kromě kombinace s
Atazanavir/ ritonavir 300 mg/ 100 mg QD (maravirok 300 mg BID) Lopinavir/ ritonavir 400 mg/ 100 mg BID (maravirok 300 mg BID)
Maravirok AUC12 ↑ 4, 88 (3, 28, 6, 49) Maravirok Cmax: ↑ 2, 67 (1, 52, 3, 90) Koncentrace atazanaviru/ ritonaviru neměřeny, žádný účinek se neočekává.
Maravirok AUC12 ↑ 3, 95 (2, 32, 5, 52) Maravirok Cmax: ↑ 1, 97 (1, 26, 2, 70) Koncentrace lopinaviru/ ritonaviru neměřeny, žádný účinek se neočekává.
tipranavirem/ ritonavirem nebo fosamprenavirem/ ritonavirem, kde by dávka měla být 300 mg 2x denně.
Maravirok významně neovlivňuje hladiny PI.
6 Sachinavir/ ritonavir 1000 mg/ 100 mg BID (maravirok 100 mg BID) Darunavir/ ritonavir 600 mg/ 100 mg BID (maravirok 150 mg BID) Nelfinavir
Maravirok AUC12 ↑ 9, 77 (5, 42, 20, 5) Maravirok Cmax: ↑ 4, 78 (2, 11, 9, 88) Koncentrace sachinaviru/ ritonaviru neměřeny, žádný účinek se neočekává.
Maravirok AUC12 ↑ 4, 05 (2, 10, 21, 2) Maravirok Cmax: ↑ 2, 29 (0, 74, 17, 8) Koncentrace darunaviru/ ritonaviru byly konsistentní s údaji v minulosti.
Údaje pro současné podání s nelfinavirem jsou omezené.
Nelfinavir je silný inhibitor CYP3A4 a předpokládá se, že by mohl zvýšit koncentrace maraviroku.
Indinavir
Údaje pro současné podání s indinavirem jsou omezené.
Indanavir je silný inhibitor CYP3A4.
Analýzy populační farmakokinetiky ve studiích 3. fáze naznačují, že snížení dávky maraviroku, pokud je podáván současně s indinavirem, poskytuje dostatečnou expozici maravirokem.
Fosamprenavir/ ritonavir Fosamprenavir je považován za slabý inhibitor CYP3A4.
Studie populační farmakokinetiky naznačují, že úprava dávky maraviroku není nutná.
Tipranavir/ ritonavir Maravirok AUC12 ↔ 1, 02 (0, 65, 1, 87) 500 mg/ 200 mg BID Maravirok Cmax: ↔ 0, 86 (0, 37, 3, 20) (maravirok 150 mg Koncentrace tipranaviru/ ritonaviru byly BID) konzistentní s údaji v minulosti.
NNRTI + PI
Dávka CELSENTRI 300 mg 2x denně a tipranavir/ ritonavir nebo fosamprenavir/ ritonavir mohou být podávány současně bez úpravy dávky
Efavirenz 600 mg QD + Maravirok AUC12: ↑ 2, 53 (1, 71, 3, 15) lopinavir/ ritonavir Maravirok Cmax: ↑ 1, 25 (0, 87, 2, 82) 400mg/ 100 mg BID Koncentrace efavirenzu, (maravirok 300 mg lopinaviru/ ritonaviru neměřeny, žádný BID) účinek se neočekává.
Efavirenz 600 mg QD + Maravirok AUC12: ↑ 5, 00 (3, 04, 6, 31) sachinavir/ ritonavir Maravirok Cmax: ↑ 2, 26 (0, 68, 4, 09) 1000 mg/ 100 mg BID Koncentrace efavirenzu, (maravirok 100 mg sachinaviru/ ritonaviru neměřeny, žádný BID) účinek se neočekává.
Na základě rozsahu atazanavir/ ritonavir inhibice atazanavirem/ ritonavirem nebo nebo darunavir/ ritonavir darunavirem/ ritonavirem za nepřítomnosti efavirenzu, se očekávají zvýšené expozice.
Antibiotika
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s efavirenzem za přítomnosti PI (kromě fosamprenaviru/ ritonaviru, kde by dávka měla být 300 mg 2x denně).
Sulfamethoxazol / Maravirok AUC12: ↔ 1, 11 (0, 84, 1, 53) Trimethoprim Maravirok Cmax: ↔ 1, 19 (0, 69, 1, 73) 800 mg/ 160 mg BID Koncentrace (maravirok 300 mg sulfamethoxazolu/ trimethoprimu BID) neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI 300 mg 2x denně a sulfamethoxazol/ trimethoprim mohou být podávány současně bez úpravy dávkování.
7 Rifampicin 600 mg QD (maravirok 100 mg BID)
Maravirok AUC: ↓ 0, 37 (90% CI:
0, 33, 0, 41) Maravirok Cmax: ↓ 0, 34 (90% CI:
0, 26, 0, 43) Koncentrace rifampicinu neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI by měla být zvýšena na 600 mg 2x denně, pokud je podáván současně s rifampicinem při absenci silného inhibitoru CYP3A4.
Tato úprava dávky nebyla sledována u HIV pacientů.
Viz také bod 4. 4.
Rifampicin + efavirenz
Kombinace se dvěma induktory nebyly studovány.
Může existovat riziko suboptimálních hladin s rizikem ztráty virologické odpovědi a rozvoje rezistence.
Současné podávání CELSENTRI a rifampicinu + efavirenzu se nedoporučuje.
Rifabutin + PI
Nehodnoceno.
Rifabutin je považován za slabší induktor než rifampicin.
Při kombinaci rifabutinu s inhibitory proteázy, které jsou silnými inhibitory CYP3A4, se očekává výsledný inhibiční účinek na maravirok.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s rifabutinem za přítomnosti PI (kromě tipranaviru/ ritonaviru nebo fosamprenaviru/ ritonaviru, kde by dávka měla být 300 mg 2x denně).
Viz také bod 4. 4.
Klaritromycin, Telitromycin Antimykotika
Nehodnoceno, ale oba jsou silné inhibitory CYP3A4 a očekává se zvýšení koncentrací maraviroku.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s klaritromycinem a telitromycinem.
Ketokonazol 400 mg QD (maravirok 100 mg BID)
Maravirok AUCtau: ↑ 5, 00 (2, 40, 9, 62) Maravirok Cmax: ↑ 3, 38 (1, 11, 7, 68) Koncentrace ketokonazolu neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s ketokonazolem.
Itrakonazol
Nehodnoceno.
Itrakonazol je silný inhibitor CYP3A4 a očekává se zvýšená expozice maraviroku.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s itrakonazolem.
Flukonazol Antivirotika
Flukonazol je považován za středně silný inhibitor CYP3A4.
Studie populační farmakokinetiky navrhují, že dávka maraviroku nevyžaduje úpravu.
Dávka CELSENTRI 300 mg 2x denně by měla být podávana s opatrností, pokud je podáván současně s flukonazolem.
Léky proti HCV NÁVYKOVÉ LÉKY
Pegylovaný interferon a ribavirin nebyly hodnoceny, žádná interakce se neočekává.
Dávka CELSENTRI 300 mg 2x denně a pegylovaný interferon nebo ribavirin mohou být podávány současně bez úpravy dávky.
Metadon
Nebyl hodnocen, žádná interakce se neočekává.
Dávka CELSENTRI 300 mg 2x denně a metadon mohou být podávány současně bez úpravy dávky.
Buprenorfin
Nebyl hodnocen, žádná interakce se neočekává.
Dávka CELSENTRI 300 mg 2x denně a buprenorfin mohou být podávány současně bez úpravy dávky.
8 LÉČIVÉ PŘÍPRAVKY SNIŽUJÍCÍ LIPIDY Statiny
Nebyly hodnoceny, žádná interakce se neočekává.
Dávka CELSENTRI 300 mg 2x denně a statiny mohou být podávány současně bez úpravy dávky
AUCt: ↔ 1, 00 (0, 79, QD (maravirok 100 mg 1, 20) BID) Ethinylestradiol.
Cmax: ↔ 0, 99 (0, 61, 1, 32) Koncentrace maraviroku neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI 300 mg 2x denně a ethinylestradiol mohou být podávány současně bez úpravy dávky.
Levonorgestrel 150 µg Levonorgestrel.
AUC12: ↔ 0, 99 (0, 70, QD (maravirok 100 mg 1, 31) BID) Levonorgestrel.
Dávka CELSENTRI 300 mg 2x denně a levonorgestrel mohou být podávány současně bez úpravy dávky.
Midazolam 7, 5 mg Midazolam.
AUC: ↔ 1, 18 (0, 68, 1, 77) jedna dávka Midazolam.
ROSTLINNÉ PŘÍPRAVKY
Dávka CELSENTRI 300 mg 2x denně a midazolam mohou být podávány současně bez úpravy dávky.
Třezalka tečkovaná Při současném podávání maraviroku s třezalkou tečkovanou se očekává podstatné snížení koncentrací maraviroku, což může mít za následek suboptimální hladiny a vést ke ztrátě virologické odpovědi a možné rezistenci k maraviroku.
Současné podávání maraviroku a třezalky tečkované (Hypericum Perforatum) nebo přípravků obsahujících třezalku tečkovanou se nedoporučuje.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné významné klinické údaje o expozici během těhotenství.
Studie provedené na potkanech a králících ukazují reprodukční toxicitu při vysoké expozici.
Primární farmakologická aktivita (afinita k receptoru CCR5) byla u těchto druhů omezená (viz bod 5. 3).
Přípravek CELSENTRI by měl být užíván v době těhotenství pouze v případě, kdy předpokládaný přínos léčby zcela jasně převáží možná rizika pro plod.
Studie prováděné na laktujících potkanech naznačují, že maravirok je značně vylučován do potkaního mléka.
Primární farmakologická aktivita (afinita k receptoru CCR5) byla u těchto druhů omezená.
Není známo, zda je maravirok vylučován i do lidského mléka.
Matky by měly být poučeny, aby během užívání přípravku CELSENTRI nekojily vzhledem k možnému přenosu HIV a rovněž dalším možným nežádoucím účinkům na kojené děti.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přípravek CELSENTRI může vyvolat závrať.
Pacienti by měli být poučeni, aby v případě, že pocítí závratě, vyloučili potenciálně nebezpečné činnosti, jako je řízení nebo obsluha strojů.
4. 8 Nežádoucí účinky
Hodnocení
9 nežádoucích účinků týkajících se léčby je založeno na souhrnných údajích při doporučeném dávkování pocházejících ze dvou studií III. fáze (MOTIVATE 1 a MOTIVATE 2) u pacientů infikovaných CCR5- tropním virem HIV- 1.
Nejčastěji zaznamenanými nežádoucími účinky během studií III. fáze při doporučeném dávkování, bez ohledu na incidenci v porovnání k samotné OBT, byly průjem, nauzea a bolest hlavy.
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10).
Hlášená frekvence těchto účinků stejně jako četnost vysazení způsobená jakýmikoliv nežádoucími účinky byla stejná u pacientů, kterým byl podáván přípravek CELSENTRI 300 mg dvakrát denně + OBT (Optimised Background Therapy) ve srovnání s pacienty, kteří podstupovali samotnou OBT.
Nežádoucí účinky jsou uvedeny podle orgánových systémů a četnosti.
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥1/ 1000 až < 1/ 100).
Nežádoucí účinky a abnormální laboratorní nálezy uvedené níže nezohledňující expozici.
Následující tabulka uvádí nežádoucí účinky, které se objevily v numericky vyšší míře mezi pacienty, kterým byl podáván přípravek CELSENTRI 300 mg dvakrát denně + OBT než u pacientů na samotné OBT s výskytem ≥ 1%.
Tabulka 3.
Nežádoucí účinky vyskytující se v početně vyšší míře mezi pacienty užívajícími přípravek CELSENTRI 300 mg dvakrát denně + OBT než u pacientů na OBT samotném s četností výskytu ≥1%
Nežádoucí účinky zvýšení alaninaminotransferázy zvýšení aspartátaminotransferázy, zvýšení gamaglutamyltransferázy, snížení hmotnosti
Četnost časté
Poruchy nervového systému
závrať, parestezie, poruchy chuti, somnolence
časté
Respirační, hrudní a mediastinální poruchy
kašel
časté
Gastrointestinální poruchy
nauzea
velmi časté
zvracení, bolesti břicha, distenze břicha, dyspepsie, zácpa
časté
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
vyrážka, pruritus svalový spasmus, bolesti zad
časté časté
Celkové a jinde nezařazené poruchy a lokální reakce po podání
astenie
časté
Psychiatrické poruchy
insomnie
časté
Klinicky významné nežádoucí účinky vyskytující se u méně než 1% dospělých pacientů užívajících přípravek CELSENTRI během klinických hodnocení III. fáze jsou uvedeny níže.
Tabulka 4.
Klinicky významné nežádoucí účinky objevující se u méně než 1% dospělých pacientů užívajících přípravek CELSENTRI během klinických hodnocení III. fáze
Třída orgánového systému Srdeční poruchy
Nežádoucí účinky infarkt myokardu, myokardiální ischemie
Četnost méně časté
Poruchy krve a lymfatického systému
pancytopenie, neutropenie, lymfadenopatie
méně časté
Poruchy nervového systému
ztráta vědomí, epilepsie, epilepsie petit mal, křeče, obrna obličeje, 10 polyneuropatie, areflexia
Respirační, hrudní a mediastinální poruchy
respirační tíseň, bronchospazmus méně
časté
Infekční a parazitární onemocnění Poruchy jater a žlučových cest Psychiatrické poruchy
pneumonie méně jaterní cirhóza méně halucinace méně
časté časté časté
U pacientů infikovaných HIV s těžkou imunodeficiencí v době zahájení kombinované antiretrovirové terapie (CART) se může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Abnormální laboratorní nálezy Tabulka 5 ukazuje výskyt ≥1% abnormálních nálezů stupně 3- 4 (dle kritérií ACTG) založený na maximální změně hodnot laboratorních vyšetření bez ohledu na výchozí hodnoty.
Tabulka 5:
Výskyt ≥1% abnormálních nálezů stupně 3- 4 (dle kritérií ACTG) založený na maximální změně hodnot laboratorních vyšetření (bez ohledu na výchozí hodnoty) ve studiích MOTIVATE 1 a MOTIVATE 2 (Souhrnná analýza, až do 48 týdnů)
Celsentri 300 mg
dvakrát denně + OBT
N =421 * (%)
N =207 * (%)
Aspartátaminotransferáza Alaninaminotransferáza Celkový bilirubin Amyláza Lipáza Celkový počet neutrofilů
> 5, 0x ULN > 5, 0x ULN > 5, 0x ULN > 2, 0x ULN > 2, 0x ULN < 750/ mm3
4, 5 2, 4 5, 7 5, 5 4, 9 3, 8
2, 9 3, 4 5, 3 5, 8 6, 3 1, 9
Horní mez normálu (Upper Limit of Normal) * Procenta založená na celkovém počtu pacientů, u kterých byl daný laboratorní ukazatel hodnocen
Byly hlášeny případy osteonekrózy, zejména u pacientů se všeobecně známými rizikovými faktory, pokročilým HIV onemocněním nebo dlouhodobou expozicí kombinované antiretrovirální léčbě (CART).
Její četnost není známa (viz bod 4. 4).
4. 9 Předávkování
Nejvyšší dávka podaná během klinických hodnocení byla 1200 mg.
Nežádoucí účinek limitující velikost dávky byla posturální hypotenze.
Prodloužení intervalu QT bylo pozorováno u psů a opic při plazmatických hladinách 6, resp.
12násobně vyšších ve srovnání s očekávanou hladinou u člověka při maximální doporučené dávce 300 mg dvakrát denně.
Nicméně žádné klinicky významné prodloužení intervalu QT ve srovnání se samotnou OBT nebylo pozorováno během klinických hodnocení III. fáze při užívání doporučené dávky maraviroku a ani ve specifické studii farmakokinetiky s cílem zhodnotit potenciál přípravku CELSENTRI k prodloužení intervalu QT.
11 V případě předávkování přípravkem CELSENTRI neexistuje specifické antidotum.
Léčba předávkování by měla sestávat z obecných podpůrných opatření, včetně udržování pacienta v poloze naznak, důkladného stanovení vitálních funkcí pacienta, krevního tlaku a EKG.
Pokud je indikováno, eliminace neabsorbovaného aktivního maraviroku by se mělo dosáhnout zvracením nebo výplachem žaludku.
Podávání aktivního uhlí může být použito jako pomoc při odstraňování neabsorbované aktivní látky.
Vzhledem k tomu, že vazba maraviroku na bílkoviny je středně silná, může být také dialýza prospěšná při odstraňování tohoto léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antivirotika pro systémovou aplikaci, jiná antivirotika ATC kód:
J05AX09
Mechanizmus účinku:
Maravirok je zástupcem terapeutické skupiny pojmenované antagonisté CCR5.
Maravirok se selektivně váže na lidský chemokinový receptor CCR5 a zabraňuje tak CCR5- tropnímu HIV- 1 ve vstupu do buněk.
Antivirová aktivita in vitro:
Maravirok nevykazuje žádnou aktivitu in vitro proti virům používajícím CXCR4 jako svůj vstupní koreceptor (dvojitě- tropní nebo CXCR4- tropní viry, níže souhrnně nazývané „ CXCR4- používající “ viry).
Sérově nastavená hodnota EC90 u 43 primárních HIV- 1 klinických izolátů byla 0, 57 (0, 06 – 10, 7) ng/ ml bez významných změn mezi odlišnými testovanými podtypy.
Antivirová aktivita maraviroku proti HIV- 2 nebyla hodnocena.
Další podrobnosti naleznete na http: // www. emea. europa. eu/ htms/ human/ epar/ eparintro
Pokud byl používán s ostatními antiretrovirovými léčivými přípravky v buněčné kultuře, kombinace maraviroku nebyla antagonistická s řadou NRTI, NNRTI, PI nebo s inhibitorem fúze HIV enfuvirtidem.
Resistence:
K úniku viru před maravirokem může dojít dvěma způsoby: selekcí viru, který může použít CXCR4 jako svůj vstupní koreceptor (CXCR4- používající virus) nebo selekcí viru, který nadále používá výhradně CCR5 (CCR5- tropní virus).
In vitro:
Varianty HIV- 1 se sníženou vnímavostí k maraviroku byly selektovány in vitro po několikerém pasážování dvou CCR5- tropních virů (0 laboratorních kmenů, 2 klinické izoláty).
Viry rezistentní k maraviroku zůstaly CCR5- tropní a neobjevila se žádná přeměna CCR5- tropního viru na CXCR4 - používající virus.
Křivky odpovědi na koncentraci u virů rezistentních na maravirok byly fenotypicky charakterizovány křivkami, které nedosahovaly 100% inhibice v testech užívajících sériové ředění maraviroku.
Tradiční sledování změn IC50/ IC90 nebyl parametr použitelný k měření fenotypové rezistence, neboť tyto hodnoty byly někdy nezměněny navzdory významně snížené citlivosti.
Mutace byly nalezeny nahromaděné v obalovém glykoproteinu gp120 (virový protein, který se váže na koreceptor CCR5).
Pozice těchto mutací nebyla konsistentní mezi různými izoláty.
Proto význam těchto mutací pro vnímavost na maravirok u jiných virů není znám.
12 Zkřížená rezistence in vitro:
Klinické izoláty HIV- 1 rezistentní k nukleosidovým inhibitorům reverzní transkriptázy (NRTI), nenukleosidovým inhibitorům reverzní transkriptázy (NNRTI), inhibitorům proteázy (PI) a enfuvirtidu byly všechny citlivé k maraviroku v buněčné kultuře.
Viry rezistentní na maravirok, které se objevily in vitro, zůstaly citlivé na inhibitor fúze enfuvirtid a inhibitor proteázy sachinavir.
In vivo:
Léčba dosud neléčených pacientů Profil rezistence u dosud neléčených pacientů nebyl stanoven.
Léčba pacientů s předchozí léčbou V pivotních studiích (MOTIVATE 1 a MOTIVATE 2) byly u 7, 6% pacientů v období 4 – 6 týdnů zaznamenány změny mezi screenovaným a výchozím výsledkem tropismu z CCR5 na CXCR4 nebo dvojitě/ smíšeně tropní.
Selhání léčby u pacientů s CXCR4- používajícím virem:
CXCR4- používající virus byl prokázán při selhání léčby u přibližně 60% subjektů, u kterých selhala léčba přípravkem CELSENTRI oproti 6% subjektů, u kterých došlo k selhání léčby v rameni se samotnou OBT.
Aby se zjistil pravděpodobný původ CXCR4- používajícího viru během léčby, byla provedena podrobná klonální analýza virů od reprezentativní skupiny 20 subjektů (16 subjektů z ramene s přípravkem CELSENTRI a 4 subjekty z ramene se samotnou OBT), u kterých byl v době selhání léčby prokázán CXCR4- používající virus.
Tato analýza odhalila, že spíš než z mutace CCR5 - tropního viru přítomného na začátku se CXCR4- tropní virus objevil z již dříve existujícího reservoáru CXCR4- používajících virů neprokázaného v počátku léčby.
Ze 44 pacientů ve studii se virová populace u 30 vrátila zpět k výlučně CCR5- tropismu během střední doby následného sledování 203 dní; u 14 pacientů zůstal prokazatelný CXCR4 – používající virus.
Avšak období následného sledování byly u těchto pacientů kratší (střední doba 16 dní).
V době selhání léčby u pacientů s CXCR4- používajícím virem se na základě dostupných údajů ukázalo, že profil rezistence k ostatním antiretrovirotikům je podobný profilu resistence u CCR5 - tropní populace na začátku léčby.
A proto při výběru léčebného režimu se musí předpokládat, že viry tvořící část dříve neprokázané CXCR4 – používající populace (t. j. menšinová populace virů) má stejný profil rezistence jako CCR5- tropní populace.
Selhání léčby u pacientů s CCR5- tropním virem:
Fenotypová rezistence: u pacientů s CCR5- tropním virem během selhání léčby přípravkem CELSENTRI mělo 22 z 58 pacientů virus se sníženou sensitivitou k maraviroku.
Výzkumnými virologickými analýzami na reprezentativní skupině pacientů bylo identifikováno, že u zbývajících 36 pacientů nebyl prokázán virus se sníženou senzitivitou.
U těchto pacientů byly nalezeny ukazatele naznačující nízkou compliance (nízké a kolísající hladiny a často také vypočítané vysoké skóre zbytkové senzitivity OBT (optimised background therapy)).
U pacientů, u kterých selhává léčba a kteří mají pouze virus R5, může být léčba maravirokem považována stále za účinnou, jsou- li hodnoty maximální procentuální inhibice (MPI) ≥95% (Phenosense Entry assay).
Zbytková aktivita in vivo nebyla u virů s hodnotami MPI < 95% stanovena.
Klíčové mutace (V3- loop) nemohou být v současnosti kvůli vysoké variabilitě sekvence V3 a nízkému počtu analyzovaných vzorků navrženy.
Klinické výsledky
Studie pacientů s CCR5- tropními viry, kteří již podstoupili léčbu:
Klinická účinnost přípravku CELSENTRI (v kombinaci s ostatními antiretrovirovými léčivými přípravky) na plazmatickou hladinu HIV RNA a počet CD4+ buněk byla zkoumána ve dvou pivotních
Pacienti, kteří byli vhodní pro tyto studie, měli předchozí expozici léčivým přípravkům alespoň ze 3 skupin antiretrovirotik [≥ 1 nukleosidový inhibitor reverzní transkriptázy (NRTI), ≥1 nenukleosidový inhibitor reverzní transkriptázy (NNRTI), ≥ 2 inhibitory proteázy (PI), a/ nebo enfurvirtid] nebo měli prokázanou rezistenci k nejméně jednomu členu každé skupiny.
Pacienti byli randomizováni v poměru 2: 2: 1 - CELSENTRI 300 mg (ekvivalent dávky) jednou denně, dvakrát denně nebo placebo - v kombinaci s nejvhodnější léčbou sestávající se z 3 až 6 antiretrovirálních léčivých přípravků (kromě nízkodávkovaného ritonaviru).
OBT byla vybrána na základě předchozí léčby pacienta a výchozího stanovení genotypu a fenotypu virové rezistence.
Tabulka 6:
Demografické a výchozí parametry pacientů ve studiích MOTIVATE 1 a MOTIVATE 2 (Souhrnná analýza)
CELSENTRI
Samotná
Demografické a výchozí parametry
300
N = 426
= 209
Věk (roky)
46, 3
45, 7
(Rozmezí, roky) Mužské pohlaví
21- 73 89, 7%
29- 72 88, 5%
Rasa (bílá/ černá/ ostatní) Průměrná výchozí plazmatická HIV- 1 RNA (log10 kopií/ ml)
85, 2% / 12% / 2, 8% 4, 85
85, 2% / 12, 4% / 2, 4% 4, 86
Medián výchozího počtu CD4+ buněk (buňky/ mm3) (rozmezí, buňky/ mm3)
166, 8 (2, 0- 820, 0)
171, 3 (1, 0- 675, 0)
Pacienti s virovou náloží při screeningu > 100 000 kopií/ ml
179 (42, 0%)
84 (40, 2%)
Pacienti s výchozím počtem CD4+ buněk ≤200 buněk/ mm3 Počet pacientů (v procentech) se skóre GSS:
250 (58, 7%)
118 (56, 5%)
0 1 2 ≥3 Genová SequenceTM test rezistence
102 (23, 9%) 138 (32, 4%) 80 (18, 8%) 104 (24, 4%)
51 (24, 4%) 53 (25, 4%) 41 (19, 6%) 59 (28, 2%)
Do pivotních klinických studií byly zahrnuty omezené počty pacientů jiných ras než bělochů, a proto jsou dostupné údaje u těchto pacientů velmi omezené.
Průměrný nárůst počtu CD4+ buněk oproti výchozí hodnotě u pacientů, u kterých došlo k selhání léčby se změnou tropismu na dvojitý/ smíšený nebo CXCR4 tropismus, ve skupině s režimem CELSENTRI 300 mg dvakrát denně + OBT (+56 buněk/ mm3) byl větší než nárůst pozorovaný ve skupině pacientů, u kterých selhala léčba OBT podávaná samotná (+13, 8 buněk/ mm3) bez ohledu na tropismus.
14 Tabulka 7.
Výsledky randomizované léčby v týdnu 48 (souhrnně pro studie MOTIVATE 1 a MOTIVATE 2)
300 mg 2x denně
OBT
(Interval
Změna výchozí HIV- 1 RNA
+ OBT N=426
N=209
(log10 kopií/ ml)
- 1, 84
- 0, 78
- 1, 05 (- 1, 33, - 0, 78)
Procento pacientů s HIV RNA < 400 kopiemi/ ml
56, 1%
22, 5%
Pravděpodobnost:
4, 76 (3, 24, 7, 00)
Procento pacientů s HIV RNA < 50 kopiemi/ ml Změna výchozího počtu CD4+
45, 5%
16, 7%
Pravděpodobnost:
4, 49 (2, 96, 6, 83)
buněk (buňky/ mm3)
124, 07
60, 93
63, 13
(44, 28, 81, 99) 1 p hodnoty < 0, 0001 2 Pro všechny konečné výsledky byly intervaly spolehlivosti 95%, kromě změny výchozí HIV- 1 RNA, který byl 97, 5%
Režim CELSENTRI 300 mg dvakrát denně + OBT měl superioritu oproti OBT samotné napříč všemi analyzovanými podskupinami pacientů (viz tabulka 8).
Pacienti s velmi nízkým výchozím počtem CD4+ buněk (t. j. < 50 buněk/ µl) měli méně příznivý výsledek.
Tato podskupina měla vysoký stupeň nepříznivých prognostických markerů, t. j. rozsáhlou rezistenci a vysoké výchozí virové zátěže.
Avšak významný léčebný přínos přípravku CELSENTRI oproti samotné OBT byl stále prokázán (viz tabulka 8).
Tabulka 8.
Podíl pacientů, u kterých bylo dosaženo < 50 kopií/ ml ve 48. týdnu podle podskupin (souhrnně pro studie MOTIVATE 1 a MOTIVATE 2, ITT)
CELSENTRI 300 mg dvakrát denně + OBT
Samotná OBT
N=426
N=209
Výchozí hodnota HIV- 1 RNA:
< 5, 0 log10 kopií/ ml ≥5, 0 log10 kopií/ ml počet CD4+ (buňky/ µl):
58, 4% 34, 7%
26, 0% 9, 5%
< 50 50- 100 101- 200 201- 350 ≥ 350
16, 5 36, 4 56, 7 57, 8 72, 9
2, 6 12, 0 21, 8 21, 0 38, 5
Počet aktivních antiretrovirotik u OBT:
0 1 2
32, 7% 44, 5% 58, 2%
2, 0% 7, 4% 31, 7%
1
≥3
62%
38, 6%
nebo virologické selhání jsou považovány za
Studie u non- CCR5- tropních pacientů, kteří již byli léčeni:
V této studii
15 nebyly prokázány ani superiorita, ani non- inferiorita oproti OBT podávané samotné, ačkoliv nebyl zaznamenán žádný nežádoucí dopad na virovou zátěž nebo počet CD4+ buněk.
5. 2 Farmakokinetické vlastnosti
Absorpce: absorpce maraviroku je proměnlivá s četnými vrcholy.
Medianu nejvyšší plazmatické koncentrace maraviroku po podání jednotlivé dávky 300 mg komerčních tablet zdravým dobrovolníkům je dosaženo po 2 hodinách (rozmezí 0, 5 až 4 hodin).
Farmakokinetika perorálně podaného maraviroku není v rozmezí dávkování úměrná dávce.
Absolutní biologická dostupnost 100mg dávky je 23% a předpokládá se, že při 300 mg bude 33%.
Maravirok je substrátem pro efluxní transportér P- glykoprotein.
Současné podávání 300 mg tablety a vysoce tučné snídaně snížilo u zdravých dobrovolníků Cmax a AUC maraviroku o 33%.
Ve studiích, které sledovaly účinnost a bezpečnost maraviroku, neexistovala žádná stravovací omezení (viz bod 5. 1).
Proto může být přípravek CELSENTRI při doporučeném dávkování užíván s jídlem nebo bez něj (viz bod 4. 2).
Distribuce: maravirok se váže (přibližně 76%) na lidské plazmatické proteiny a vykazuje středně vysokou afinitu k albuminu a kyselému alfa- 1 glykoproteinu.
Distribuční objem maraviroku je přibližně 194 l.
Metabolismus: studie u člověka a in vitro studie s použitím lidských jaterních mikrosomů a exprimovaných enzymů ukázaly, že maravirok je metabolizován hlavně systémem cytochromu P- 450 na metabolity, které jsou proti HIV- 1 v podstatě neaktivní.
In vitro studie naznačují, že CYP3A4 je hlavním enzymem zodpovědným za metabolismus maraviroku.
In vitro studie také naznačují, že polymorfní enzymy CYP2C9, CYP2D6 a CYP2C19 se významně nepodílejí na metabolismu maraviroku.
Maravirok je hlavní cirkulující složkou (přibližně 42% radioaktivity) po perorálním podání jednotlivé dávky 300 mg.
Nejvýznamnějším cirkulujícím metabolitem u člověka je sekundární amin (přibližně 22% radioaktivity) vzniklý N- dealkylací.
Tento polární metabolit nevykazuje žádnou význačnou farmakologickou aktivitu.
Ostatní metabolity jsou produkty monooxidace a jsou pouze menšími složkami plazmatické radioaktivity.
Byla provedena studie látkové bilance/ exkrece s použitím jednotlivé dávky 300 mg maraviroku značeného 14C.
Během 168 hodin bylo nalezeno přibližně 20% radionuklidu v moči a 76% ve stolici.
Maravirok byl hlavní složkou přítomnou v moči (průměrně 8% dávky) a ve stolici (průměrně 25% dávky).
Zbylá část byla vyloučena jako metabolity.
10, 17 l/ h.
Děti: farmakokinetika maraviroku u pediatrických pacientů nebyla stanovena (viz bod 4. 2).
Starší osoby: populační analýza studií 1. / 2a fáze a 3. fáze byla prováděna (16- 65 let věku) a žádný vliv věku nebyl pozorován (viz bod 4. 2).
Renální poškození: farmakokinetika maraviroku u pacientů s renálním poškozením nebyla studována.
Avšak renální clearance se podílí z méně než 25% na celkové clearance maraviroku při absenci inhibitorů CYP3A4, tudíž by měl být dopad renálního poškození na eliminaci maraviroku minimální.
Za přítomnosti metabolických inhibitorů může renální clearance představovat až 70% celkové clearance maraviroku, a proto v takovém případě může vést renální poškození ke zvýšené expozici maraviroku (viz body 4. 2 a 4. 4).
Jaterní poškození: maravirok je primárně metabolizován a eliminován játry.
Koeficienty geometrického průměru pro Cmax a AUClast byly o 11%, resp.
46% vyšší u subjektů se středně závažným poškozením oproti subjektům s normální funkcí jater.
Vlivy středně závažného jaterního poškození mohou být podceněny vzhledem k omezeným údajům u pacientů se sníženou metabolickou kapacitou a se zvýšenou renální clearance u těchto subjektů.
Výsledky by proto měly být interpretovány s opatrností.
Farmakokinetika maraviroku nebyla zkoumána u subjektů se závažným jaterním poškozením (viz body 4. 2 a 4. 4).
Rasa:
Žádný významný rozdíl mezi bělošskými, asijskými a černošskými subjekty nebyl pozorován.
Farmakokinetika u ostatních ras nebyla hodnocena.
Pohlaví:
Žádné významné rozdíly ve farmakokinetice nebyly pozorovány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Primární farmakologická aktivita (afinita k receptoru CCR5) byla přítomná u opic (100% receptorů obsazených) a omezená u myší, potkanů, králíků a psů.
U myší a lidských jedinců, kteří postrádají CCR5 receptor následkem genetické delece, nebyly hlášeny žádné významné nepříznivé následky.
In vitro a in vivo studie ukázaly, že maravirok má potenciál zvýšit QTc interval v supraterapeutických dávkách bez známek arytmie.
Studie toxicity s opakovanými dávkami na potkanech identifikovaly játra jako primární cílový orgán toxického působení (zvýšení transamináz, hyperplasie žlučovodu, nekróza).
V 6měsíční studii na transgenních myších a 24měsíční studii na potkanech byl hodnocen kancerogenní potenciál maraviroku.
U myší nebylo hlášeno žádné statisticky významné zvýšení výskytu nádorů po systémových expozicích v rozmezí od 7 do 39násobku lidské expozice (založeno na AUC nenavázaného maraviroku měření 0- 24 hod) při dávce 300 mg dvakrát denně.
U potkanů při systémové expozici 21násobku očekávané lidské expozice způsobovalo podávání maraviroku adenomy štítné žlázy spojené s adaptivními změnami jater.
Tyto nálezy jsou považovány za málo významné u lidí.
Kromě toho byly ve studiích na potkanech hlášeny cholangiokarcinom (u 2 z 60 samců při 900 mg/ kg) a cholangiom (u 1 z 60 samic při 500 mg/ kg) při systémové expozici nejméně 15násobku očekávané expozice volnému maraviroku u lidí.
Maravirok nebyl mutagenní ani genotoxický v řadě in vitro a in vivo testech zahrnujících test reverzních mutací u bakterií, chromozomových aberací lidských lymfocytů a mikrojader kostní dřeně potkanů.
Maravirok nenarušoval páření nebo plodnost samců ani samic potkanů a neovlivňoval sperma ošetřovaných samců potkanů až do 1000 mg/ kg.
Expozice dávce této hladiny odpovídala 39násobku odhadované klinické AUC volného maraviroku pro dávku 300 mg dvakrát denně.
Studie embryofetálního vývoje byly provedeny u potkanů a králíků při dávkách až 39 a 34násobku odhadované klinické AUC volného maraviroku pro dávku 300 mg dvakrát denně.
Ve studii s králíky mělo 7 plodů vnější anomálie při dávkách toxických pro matky a jeden plod při střední dávce 75 mg/ kg.
Studie pre - a postnatálního vývoje byly provedeny na potkanech při dávkách až 27násobku odhadované klinické AUC volného maraviroku pro dávku 300 mg dvakrát denně.
Byl zaznamenán mírný nárůst pohybové aktivity u potkaních samců, kterým byly podávány vysoké dávky, a to jak u odstavených mláďat, tak u dospělých, zatímco u samic nebyly pozorovány žádné účinky.
Ostatní charakteristiky vývoje těchto potomků, včetně plodnosti a reprodukční výkonnosti, nebyly podáváním maraviroku matkám ovlivněny.
17 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Hydrogenfosforečnan vápenatý Sodná sůl karboxymethylškrobu Magnesium- stearát
Potah:
Polyvinylalkohol Oxid titaničitý Makrogol 3350 Mastek Sójový lecithin Hlinitý lak indigokarmínu (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahve z polyethylenu s vysokou hustotou (HDPE) s polypropylenovým dětským bezpečnostním uzávěrem a zapečetěné pomocí tepla hliníkovou fólií / polyethylenem obsahující 180 potahovaných tablet.
Blistry z polyvinylchloridu (PVC) se zadní hliníkovou fólií v papírové krabičce obsahující 30, 60, 90 potahovaných tablet a multibalení obsahující 180 (2 x 90) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
18 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 418/ 001 EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. září 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
19 1.
NÁZEV PŘÍPRAVKU
CELSENTRI 300 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje maravirocum 300 mg.
Pomocné látky Jedna 300mg potahovaná tableta obsahuje 1, 68 mg sójového lecitinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Modré, bikonvexní, oválné tablety s vyraženým označením „ Pfizer “ na jedné straně a „ MVC 300 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek CELSENTRI je v kombinaci s ostatními antiretrovirovými léčivými přípravky indikován k léčbě pacientů infikovaných jen prokazatelným CCR5- tropním HIV- 1, kteří již byli léčeni (viz bod 4. 2).
Tato indikace je založena na údajích o bezpečnosti a účinnosti pocházejících ze dvou dvojitě zaslepených hodnocení kontrolovaných placebem u pacientů, kteří již byli léčeni (viz bod 5. 1).
4. 3 Dávkování a způsob podání
Léčba by měla být zahájena lékařem se zkušenostmi v léčbě infekce HIV.
CXCR4 nebo dvojitě/ smíšeně tropní virus není prokázán).
V klinických studiích s přípravkem CELSENTRI byl použit Monogram Trofile assay (viz body 4. 4 a 5. 1).
Jiné fenotypové a genotypové testy jsou v současné době hodnoceny.
Virový tropismus nemůže být spolehlivě potvrzen z léčebné anamnézy a hodnocení uchovávaných vzorků.
V současné době neexistují údaje o opakovaném použití přípravku CELSENTRI u pacientů, kteří mají nyní prokázaný pouze CCR5- tropní HIV- 1, ale v anamnéze mají selhání přípravku CELSENTRI (nebo jiného CCR5 antagonisty) při infekci CXCR4 nebo dvojitě / smíšeně tropního viru.
Neexistují žádné údaje týkající se přechodu z léčivého přípravku odlišné antiretrovirální třídy na přípravek CELSENTRI u pacientů s utlumenou virovou infekcí.
Dospělí: doporučená dávka přípravku CELSENTRI je 150 mg, 300 mg nebo 600 mg dvakrát denně v závislosti na interakci se současně podávanou antiretrovirální léčbou a s ostatními léčivými přípravky (viz Tabulka 2 v bodu 4. 5).
Přípravek CELSENTRI může být užíván s jídlem nebo bez jídla.
20 Děti: podávání přípravku CELSENTRI dětem se nedoporučuje vzhledem k nedostatku údajů o bezpečnosti, účinnosti a farmakokinetice (viz bod 5. 2).
Starší pacienti: zkušenosti s podáváním u pacientů nad 65 let jsou omezené (viz bod 5. 2), přípravek CELSENTRI by měl být podáván u této skupiny pacientů s opatrností.
Renální poškození: úprava dávkování se doporučuje pouze u pacientů, kteří užívají silné inhibitory CYP3A4, jako jsou: • inhibitory proteáz (kromě tipranaviru/ ritonaviru) • ketokonazol, itrakonazol, klaritromycin, telitromycin
Přípravek CELSENTRI by měl být užíván s opatrností u pacientů s renálním poškozením (CLcr < 80 ml/ min), kteří užívají silné inhibitory CYP3A4 (viz body 4. 4 a 5. 2).
V tabulce 1 níže je uvedeno vodítko pro úpravu intervalu mezi podáním dávek založené na simulaci nárůstu renálního poškození u pacientů současně užívajících silné inhibitory CYP3A4.
Bezpečnost a účinnost těchto úprav intervalu mezi podáním dávek nebyly klinicky hodnoceny.
Klinická odpověď na léčbu by proto měla být u těchto pacientů pečlivě monitorována.
Tabulka 1.
Úpravy intervalu mezi podáním dávek založené na simulaci nárůstu renálního poškození (doporučené dávky, viz bod 4. 5 tabulka 2)
kreatininu (CLcr) (ml/ min)
ml/ min
< 50 – 30 ml/ min < 30 ml/ min
Pokud nejsou současně podávány silné inhibitory CYP3A4 nebo je podáván tipranavir/ ritonavir Pokud je současně podáván se silnými
Žádná úprava intervalu mezi dávkami není nutná
inhibitory CYP3A4 např. lopinavir/ ritonavir, darunavir/ ritonavir, atazanavir/ ritonavir, ketokonazol (viz bod 4. 5)
Každých 24 hodin
Pokud je podáván současně se sachinavirem/ ritonavirem
Každých 72 hodin
Jaterní poškození: dostupné údaje u pacientů se sníženou jaterní funkcí jsou omezené, přípravek CELSENTRI by měl být užíván u této skupiny pacientů s opatrností (viz body 4. 4 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo burské oříšky nebo sóju nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek CELSENTRI by měl být užíván jako součást kombinované antiretrovirové terapie.
Přípravek CELSENTRI by měl být co nejvhodněji kombinován s ostatními antiretrovirotiky, na které je pacientův virus citlivý (viz bod 5. 1).
CXCR4 nebo dvojitě/ smíšeně tropní virus není prokázán), potvrzený přiměřeně validovanou a citlivou detekční metodou (viz body 4. 1, 4. 2 a 5. 1).
V klinických studiích s přípravkem CELSENTRI byl použit Monogram Trofile assay.
Jiné fenotypové a genotypové testy jsou v současné době hodnoceny.
Virový tropismus nemůže být spolehlivě potvrzen z léčebné anamnézy nebo hodnocení uchovávaných vzorků.
Změny virového tropismu se objevují po čase u pacientů infikovaných HIV- 1.
Je proto třeba zahájit léčbu krátce po testu tropismu.
21 Profil rezistence k jiným třídám antiretrovirových přípravků se ukázal být podobný u předchozího neprokazatelného CXCR4- tropního viru menší virové populace profilu nalezenému u CCR5- tropního viru.
Úprava dávkování: lékaři by měli zajistit, že je provedena odpovídající úprava dávkování přípravku CELSENTRI, pokud je podáván současně s inhibitory CYP3A4 a/ nebo jeho induktory, protože může být ovlivněna koncentrace maraviroku a jeho terapeutický účinek (viz body 4. 2 a 4. 5).
Prostudujte si prosím příslušné dokumenty Souhrn údajů o přípravku ostatních antiretrovirových léčivých přípravků používaných v kombinaci.
Informace pro pacienty: pacient musí být upozorněn na to, že se neprokázalo, že by antiretrovirová léčba včetně přípravku CELSENTRI zabránila přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krví.
Proto je nutné pokračovat v příslušných preventivních opatřeních.
Pacienti by měli být též informováni, že CELSENTRI není lék, který vyléčí infekci virem HIV- 1.
Posturální hypotenze: když byl přípravek CELSENTRI podáván ve studii se zdravými dobrovolníky v dávkách vyšších než je doporučeno, byly pozorovány případy symptomatické posturální hypotenze s vyšší frekvencí než u placeba.
Avšak, když byl přípravek CELSENTRI podáván v doporučené dávce u pacientů infikovaných HIV v klinickém hodnocení III. fáze, posturální hypotenze byla zaznamenána ve stejné míře ve srovnání s placebem (přibližně 0, 5%).
Přípravek CELSENTRI by měl být obezřetně podáván u pacientů s anamnézou posturální hypotenze nebo u pacientů, kterým jsou současně podávány léčivé přípravky na snížení krevního tlaku.
CCR5 antagonisté mohou potenciálně zhoršit imunitní odpověď na některé infekce.
To je nutno brát v úvahu při léčbě takových infekcí jako jsou aktivní tuberkulóza a invazivní mykotické infekce.
V pivotních studiích byl výskyt infekcí charakteristicky se vyskytujících při AIDS podobný mezi ramenem s přípravkem CELSENTRI a ramenem s placebem.
Proto je třeba zvláštní opatrnosti, pokud jsou tito pacienti léčeni přípravkem CELSENTRI.
Syndrom imunitní rekonstituce: u pacientů infikovaných HIV s těžkou imunodeficiencí v době zahájení kombinované antiretrovirové terapie (CART) se může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny a může způsobit klinicky závažné stavy nebo zhoršení příznaků.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známou jako Pneumocystis carinii).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Ačkoliv se předpokládá, že příčina je multifaktoriální (včetně podávání kortikosteroidů, konzumace alkoholu, závažné imunosuprese, vysokého body mass indexu), případy osteonekrózy byly hlášeny zejména u pacientů s pokročilým HIV- onemocněním a/ nebo s dlouhotrvající expozicí kombinované antiretrovirální léčbě (CART).
Pacientům musí být doporučeno, aby vyhledali lékařskou pomoc pokud mají bolesti kloubů, ztuhlost kloubů nebo problémy při pohybu.
Bezpečnost a účinnost přípravku CELSENTRI u pacientů se signifikantním průvodním postižením jater nebyla stanovena.
Případ hepatotoxicity se známkami alergie, vyvolaný pravděpodobně přípravkem CELSENTRI, byl hlášen ve studii se zdravými dobrovolníky.
Navíc bylo v průběhu studií s přípravkem CELSENTRI u již dříve léčených subjektů s HIV- infekcí pozorováno zvýšení jaterních nežádoucích účinků, ačkoliv nedošlo k celkovému zvýšení abnormálních nálezů jaterní funkce stupně 3- 4 (ACTG) (viz bod 4. 8).
Pacienti s již přítomnou jaterní dysfunkcí, včetně chronické aktivní hepatitidy, mohou mít zvýšený výskyt abnormálních nálezů jaterních funkcí během antiretrovirální léčby a měli by být monitorováni v souladu se standardní praxí.
22 Přerušení podávání přípravku CELSENTRI musí být zvažováno u kteréhokoliv pacienta se známkami nebo příznaky akutní hepatitidy, zejména jestliže je podezření na přecitlivělost na lék nebo u pacientů se zvýšenými jaterními transaminázami v kombinaci s vyrážkou nebo jinými systémovými příznaky potenciální přecitlivělosti (např. svědivá vyrážka, eosinofilie nebo zvýšené IgE).
Vzhledem k tomu, že údaje o pacientech současně infikovaných hepatitidou typu B/ C jsou velice omezené, je nezbytná opatrnost při léčbě těchto pacientů přípravkem CELSENTRI.
V případě současné antivirové léčby hepatitidy typu B a/ nebo C si, prosím, prostudujte příslušné dokumenty Souhrn údajů o přípravku těchto léčivých přípravků.
Vzhledem k omezeným zkušenostem s používáním přípravku CELSENTRI u pacientů se sníženou funkcí jater by měl být tento přípravek u těchto pacientů užíván s opatrností (viz body 4. 2 a 5. 2).
Vzhledem k tomu, že bezpečnost a účinnost přípravku CELSENTRI u pacientů s renálním poškozením nebyla specificky studována, měl by být přípravek CELSENTRI u této skupiny pacientů užíván s obezřetností.
Za nepřítomnosti metabolických inhibitorů renální clearance představuje méně než 25% celkové clearance maraviroku a z toho důvodu se neočekává, že by renální poškození výrazně změnilo expozici maraviroku.
Za přítomnosti metabolických inhibitorů může renální clearance představovat až 70% celkové clearance maraviroku, a proto renální poškození může vést ke zvýšeným expozicím maraviroku v těchto případech.
Proto musí být přípravek CELSENTRI podáván s opatrností u pacientů s renálním poškozením (CLcr < 80ml/ min), kteří užívají silné inhibitory CYP3A4.
V tabulce 1 je uvedeno vodítko pro úpravu intervalu mezi podáním dávek založené na simulaci nárůstu renálního poškození u pacientů současně užívajících silné inhibitory CYP3A4.
Bezpečnost a účinnost úprav intervalu mezi podáním dávek nebyly klinicky hodnoceny.
Klinická odpověď na léčbu by proto měla být u těchto pacientů pečlivě monitorována (viz body 4. 2 a 5. 2).
Sójový lecithin: přípravek CELSENTRI obsahuje sójový lecithin.
Jestliže je pacient citlivý/ alergický na burské oříšky nebo sóju, nesmí přípravek CELSENTRI užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Maravirok je substrátem cytochromu P450 CYP3A4.
Současné podávání přípravku CELSENTRI s léčivými přípravky, které indukují CYP3A4, mohou snížit koncentraci maraviroku a snížit tak jeho terapeutický účinek.
Současné podávání přípravku CELSENTRI s léčivými přípravky, které inhibují CYP3A4, může zvýšit plazmatickou koncentraci maraviroku.
Pokud je přípravek CELSENTRI současně podáván s inhibitory a/ nebo induktory CYP3A4 doporučuje se úprava dávkování přípravku CELSENTRI.
Podrobnější informace o současně podávaných léčivých přípravcích jsou poskytnuty níže (viz Tabulka 2).
Studie lidských jaterních mikrosomů a rekombinantních enzymatických systémů prokázaly, že v klinicky významných koncentracích maravirok neinhibuje žádný z hlavních enzymů P450 (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 a CYP3A4).
Maravirok nevykazoval klinicky významný účinek na farmakokinetiku midazolamu, perorálních kontraceptiv ethinylestradiolu a levonorgestrelu ani na poměr 6β- hydroxykortisol/ kortison v moči, což nenaznačuje žádnou inhibici nebo indukci CYP3A4 in vivo.
Při vyšší expozici maraviroku nelze vyloučit možnou inhibici CYP2D6.
Podle klinických údajů a údajů in vitro je potenciál maraviroku ovlivnit farmakokinetiku současně podávaných léčivých přípravků nízký.
Renální clearance představuje přibližně 23% celkové clearance maraviroku, pokud je maravirok podáván bez inhibitorů CYP3A4.
Vzhledem k tomu, že se na ní podílejí jak pasivní, tak aktivní procesy, existuje zde možnost kompetice o tuto cestu eliminace s ostatními aktivními látkami vylučovanými ledvinami.
Nicméně současné podávání přípravku CELSENTRI s tenofovirem (substrát pro renální eliminaci) a kotrimoxazolem (obsahující trimetoprim, inhibitor transportu kationtů
Navíc současné podávání přípravku CELSENTRI s lamivudinem/ zidovudinem neprokázalo žádný účinek maraviroku na farmakokinetiku lamivudinu (který je primárně vylučován ledvinami) nebo zidovudinu (který není metabolizován cytochromem P450 a je vylučován ledvinami).
In vitro studie ukazují, že maravirok může inhibovat P - glykoprotein ve střevě a může tak ovlivňovat biologickou dostupnost některých látek.
Tabulka 2.
Léčivý přípravek podle terapeutických oblastí (dávka přípravku CELSENTRI použitá ve studii) ANTIINFEKTIVA Antiretrovirotika
Účinky na hladiny léku Koeficient geometrického průměru (rozsah) pokud není uvedeno jinak
Doporučení týkající se současného podávání
NRTI (nukleosidové inhibitory reverzní transkriptázy) Lamivudin 150 mg 2x denně (BID) (maravirok 300 mg BID) Tenofovir 300 mg každý den (QD) (maravirok 300 mg BID)
Lamivudin AUC12: ↔ 1, 13 (0, 82, 2, 09) Lamivudin Cmax: ↔ 1, 16 (0, 46, 2, 55) Koncentrace maraviroku neměřeny, žádný účinek se neočekává.
Maravirok AUC12: ↔ 1, 03 (0, 83, 1, 19) Maravirok Cmax: ↔ 1, 03 (0, 68, 1, 45) Koncentrace tenofoviru neměřeny, žádný účinek se neočekává.
Žádná významná interakce nepozorována/ neočekávána.
CELSENTRI 300 mg 2x denně a NRTI mohou být podávány současně bez úpravy dávky.
Zidovudin 300 mg BID Zidovudine AUC12: ↔ 0, 98 (0, 45, 1, 88) (maravirok 300 mg BID)
Zidovudine Cmax: ↔ 0, 93 (0, 38, 2, 70) Koncentrace maraviroku neměřeny, žádný účinek se neočekává.
NNRTI (nenukleosidové inhibitory reverzní transkriptázy) Efavirenz 600 mg QD (maravirok 100 mg BID)
Maravirok AUC12: ↓ 0, 55 (90% CI:
0, 49, 0, 62) Maravirok Cmax: ↓ 0, 49 (90% CI:
0, 38, 0, 63) Koncentrace efavirenzu neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI by měla být zvýšena na 600 mg 2x denně, pokud je současně podáván s efavirenzem při absenci PI nebo jiného silného inhibitoru CYP3A4.
Kombinace s efavirenzem + PI, viz níže.
Nevirapin 200 mg BID (maravirok 300 mg jedna dávka)
Maravirok AUC12: ↔ porovnáno ke kontrolám v minulosti Maravirok Cmax: ↑ porovnáno ke kontrolám v minulosti Koncentrace nevirapinu neměřeny, žádný účinek se neočekává.
Srovnání k expozicím při kontrolách v minulosti naznačuje, že CELSENTRI 300 mg 2x denně a nevirapin mohou být podávány současně bez úpravy dávky.
PI (inhibitory proteázy) Atazanavir 400 mg QD (maravirok 300 mg BID)
Maravirok AUC12 ↑ 3, 57 (2, 55, 4, 45) Maravirok Cmax: ↑ 2, 09 (1, 31, 4, 19) Koncentrace atazanaviru neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván s PI; kromě kombinace s
Atazanavir/ ritonavir 300 mg/ 100 mg QD (maravirok 300 mg BID) Lopinavir/ ritonavir 400 mg/ 100 mg BID (maravirok 300 mg BID)
Maravirok AUC12 ↑ 4, 88 (3, 28, 6, 49) Maravirok Cmax: ↑ 2, 67 (1, 52, 3, 90) Koncentrace atazanaviru/ ritonaviru neměřeny, žádný účinek se neočekává.
Maravirok AUC12 ↑ 3, 95 (2, 32, 5, 52) Maravirok Cmax: ↑ 1, 97 (1, 26, 2, 70) Koncentrace lopinaviru/ ritonaviru neměřeny, žádný účinek se neočekává.
tipranavirem/ ritonavirem nebo fosamprenavirem/ ritonavirem, kde by dávka měla být 300 mg 2x denně.
Maravirok významně neovlivňuje hladiny PI.
24 Sachinavir/ ritonavir 1000 mg/ 100 mg BID (maravirok 100 mg BID) Darunavir/ ritonavir 600 mg/ 100 mg BID (maravirok 150 mg BID) Nelfinavir
Maravirok AUC12 ↑ 9, 77 (5, 42, 20, 5) Maravirok Cmax: ↑ 4, 78 (2, 11, 9, 88) Koncentrace sachinaviru/ ritonaviru neměřeny, žádný účinek se neočekává.
Maravirok AUC12 ↑ 4, 05 (2, 10, 21, 2) Maravirok Cmax: ↑ 2, 29 (0, 74, 17, 8) Koncentrace darunaviru/ ritonaviru byly konsistentní s údaji v minulosti.
Údaje pro současné podání s nelfinavirem jsou omezené.
Nelfinavir je silný inhibitor CYP3A4 a předpokládá se, že by mohl zvýšit koncentrace maraviroku.
Indinavir
Údaje pro současné podání s indinavirem jsou omezené.
Indanavir je silný inhibitor CYP3A4.
Analýzy populační farmakokinetiky ve studiích 3. fáze naznačují, že snížení dávky maraviroku, pokud je podáván současně s indinavirem, poskytuje dostatečnou expozici maravirokem.
Fosamprenavir/ ritonavir Fosamprenavir je považován za slabý inhibitor CYP3A4.
Studie populační farmakokinetiky naznačují, že úprava dávky maraviroku není nutná.
Tipranavir/ ritonavir Maravirok AUC12 ↔ 1, 02 (0, 65, 1, 87) 500 mg/ 200 mg BID Maravirok Cmax: ↔ 0, 86 (0, 37, 3, 20) (maravirok 150 mg Koncentrace tipranaviru/ ritonaviru byly BID) konsistentní s údaji v minulosti.
NNRTI + PI
Dávka CELSENTRI 300 mg 2x denně a tipranavir/ ritonavir nebo fosamprenavir/ ritonavir mohou být podávány současně bez úpravy dávky
Efavirenz 600 mg QD + Maravirok AUC12: ↑ 2, 53 (1, 71, 3, 15) lopinavir/ ritonavir Maravirok Cmax: ↑ 1, 25 (0, 87, 2, 82) 400mg/ 100 mg BID Koncentrace efavirenzu, (maravirok 300 mg lopinaviru/ ritonaviru neměřeny, žádný BID) účinek se neočekává.
Efavirenz 600 mg QD + Maravirok AUC12: ↑ 5, 00 (3, 04, 6, 31) sachinavir/ ritonavir Maravirok Cmax: ↑ 2, 26 (0, 68, 4, 09) 1000 mg/ 100 mg BID Koncentrace efavirenzu, (maravirok 100 mg sachinaviru/ ritonaviru neměřeny, žádný BID) účinek se neočekává.
Efavirenz a Nebylo hodnoceno. Na základě. rozsahu atazanavir/ ritonavir inhibice atazanavirem/ ritonavirem nebo nebo darunavir/ ritonavir darunavirem/ ritonavirem za nepřítomnosti efavirenzu, se očekávají zvýšené expozice.
Antibiotika
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s efavirenzem za přítomnosti PI (kromě fosamprenaviru/ ritonaviru, kde by dávka měla být 300 mg 2x denně).
Sulfamethoxazol / Maravirok AUC12: ↔ 1, 11 (0, 84, 1, 53) Trimethoprim Maravirok Cmax: ↔ 1, 19 (0, 69, 1, 73) 800 mg/ 160 mg BID Koncentrace (maravirok 300 mg sulfamethoxazolu/ trimethoprimu BID) neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI 300 mg 2x denně a sulfamethoxazol/ trimethoprim mohou být podávány současně bez úpravy dávkování.
25 Rifampicin 600 mg QD (maravirok 100 mg BID)
Maravirok AUC: ↓ 0, 37 (90% CI:
0, 33, 0, 41) Maravirok Cmax: ↓ 0, 34 (90% CI:
0, 26, 0, 43) Koncentrace rifampicinu neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI by měla být zvýšena na 600 mg 2x denně pokud je podáván současně s rifampicinem při absenci silného inhibitoru CYP3A4.
Tato úprava dávky nebyla sledována u HIV pacientů.
Viz také bod 4. 4.
Rifampicin + efavirenz
Kombinace se dvěma induktory nebyly studovány.
Může existovat riziko suboptimálních hladin s rizikem ztráty virologické odpovědi a rozvoje rezistence..
Současné podávání CELSENTRI a rifampicinu + efavirenzu se nedoporučuje.
Rifabutin + PI
Nehodnoceno.
Rifabutin je považován za slabší induktor než rifampicin.
Při kombinaci rifabutinu s inhibitory proteázy, které jsou silnými inhibitory CYP3A4 se očekává výsledný inhibiční účinek na maravirok.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s rifabutinem za přítomnosti PI (kromě tipranaviru/ ritonaviru nebo fosamprenaviru/ ritonaviru, kde by dávka měla být 300 mg 2x denně).
Viz také bod 4. 4.
Klaritromycin, Telitromycin Antimykotika
Nehodnoceno, ale oba jsou silné inhibitory CYP3A4 a očekává se zvýšení koncentrací maraviroku.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s klaritromycinem a telitromycinem.
Ketokonazol 400 mg QD (maravirok 100 mg BID)
Maravirok AUCtau: ↑ 5, 00 (2, 40, 9, 62) Maravirok Cmax: ↑ 3, 38 (1, 11, 7, 68) Koncentrace ketokonazolu neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s ketokonazolem.
Itralonazol
Nehodnoceno.
Itrakonazol je silný inhibitor CYP3A4 a očekává se zvýšená expozice maraviroku.
Dávka CELSENTRI by měla být snížena na 150 mg 2x denně, pokud je podáván současně s itrakonazolem.
Flukonazol Antivirotika
Flukonazol je považován za slabý/ středně silný inhibitor CYP3A4.
Studie populační farmakokinetiky navrhují, že dávka maraviroku nevyžaduje úpravu.
Dávka CELSENTRI 300 mg 2x denně by měla být podávana s opatrností, pokud je podáván současně s flukonazolem.
Léky proti HCV NÁVYKOVÉ LÉKY
Pegylovaný interferon a ribavirin nebyly hodnoceny, žádná interakce se neočekává.
Dávka CELSENTRI 300 mg 2x denně a pegylovaný interferon nebo ribavirin mohou být podávány současně bez úpravy dávky.
Metadon
Nebyl hodnocen, žádná interakce se neočekává.
Dávka CELSENTRI 300 mg 2x denně a metadon mohou být podávány současně bez úpravy dávky.
Buprenorfin
Nebyl hodnocen, žádná interakce se neočekává.
Dávka CELSENTRI 300 mg 2x denně a buprenorfin mohou být podávány současně bez úpravy dávky.
26 LÉČIVÉ PŘÍPRAVKY SNIŽUJÍCÍ LIPIDY Statiny
Nebyly hodnoceny, žádná interakce se neočekává.
Dávka CELSENTRI 300 mg 2x denně a statiny mohou být podávány současně bez úpravy dávky
AUCt: ↔ 1, 00 (0, 79, QD (maravirok 100 mg 1, 20) BID) Ethinylestradiol.
Cmax: ↔ 0, 99 (0, 61, 1, 32) Koncentrace maraviroku neměřeny, žádný účinek se neočekává.
Dávka CELSENTRI 300 mg 2x denně a ethinylestradiol mohou být podávány současně bez úpravy dávky.
Levonorgestrel 150µg Levonorgestrel.
AUC12: ↔ 0, 99 (0, 70, QD (maravirok 100 mg 1, 31) BID) Levonorgestrel.
Cmax: ↔ 1, 01 (0, 66, 1, 51) Koncentrace maraviroku neměřeny, žádný účinek se neočekává SEDATIVA Benzodiazepiny
Dávka CELSENTRI 300 mg 2x denně a levonorgestrel mohou být podávány současně bez úpravy dávky.
Midazolam 7, 5 mg Midazolam.
AUC: ↔ 1, 18 (0, 68, 1, 77) jedna dávka (maravirok Midazolam.
ROSTLINNÉ PŘÍPRAVKY
Dávka CELSENTRI 300 mg 2x denně a midazolam mohou být podávány současně bez úpravy dávky.
Třezalka tečkovaná Při současném podávání maraviroku s třezalkou tečkovanou se očekává podstatné snížení koncentrací maraviroku, což může mít za následek suboptimální hladiny a vést ke ztrátě virologické odpovědi a možné rezistenci k maraviroku.
Současné podávání maraviroku a třezalky tečkované (Hypericum Perforatum) nebo přípravků obsahujících třezalku tečkovanou se nedoporučuje.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné významné klinické údaje o expozici během těhotenství.
Studie provedené na potkanech a králících ukazují reprodukční toxicitu při vysoké expozici.
Primární farmakologická aktivita (afinita k receptoru CCR5) byla u těchto druhů omezená (viz bod 5. 3).
Přípravek CELSENTRI by měl být užíván v době těhotenství pouze v případě, kdy předpokládaný přínos léčby zcela jasně převáží možná rizika pro plod.
Studie prováděné na laktujících potkanech naznačují, že maravirok je značně vylučován do potkaního mléka.
Primární farmakologická aktivita (afinita k receptoru CCR5) byla u těchto druhů omezená.
Není známo, zda je maravirok vylučován i do lidského mléka.
Matky by měly být poučeny, aby během užívání přípravku CELSENTRI nekojily vzhledem k možnému přenosu HIV a rovněž dalším možným nežádoucím účinkům na kojené děti.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přípravek CELSENTRI může vyvolat závrať.
Pacienti by měli být poučeni, aby v případě, že pocítí závratě, vyloučili potenciálně nebezpečné činnosti, jako je řízení nebo obsluha strojů.
4. 9 Nežádoucí účinky
Hodnocení
27 nežádoucích účinků týkajících se léčby je založeno na souhrnných údajích při doporučeném dávkování pocházejících ze dvou studií III. fáze (MOTIVATE 1 a MOTIVATE 2) u pacientů infikovaných CCR5- tropním virem HIV- 1.
Nejčastěji zaznamenanými nežádoucími účinky během studií III. fáze, při doporučeném dávkování, bez ohledu na incidenci, v porovnání k samotné OBT, byly průjem, nauzea a bolest hlavy.
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10).
Hlášená frekvence těchto účinků stejně jako četnost vysazení způsobená jakýmikoliv nežádoucími účinky byla stejná u pacientů, kterým byl podáván přípravek CELSENTRI 300 mg dvakrát denně + OBT (Optimised Background Therapy) ve srovnání s pacienty, kteří podstupovali samotnou OBT.
Nežádoucí účinky jsou uvedeny podle orgánových systémů a četnosti.
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥1/ 1000 až < 1/ 100).
Nežádoucí účinky a abnormální laboratorní nálezy uvedené níže nezohledňující expozici.
Následující tabulka uvádí nežádoucí účinky, které se objevily v numericky vyšší míře mezi pacienty, kterým byl podáván přípravek CELSENTRI 300 mg dvakrát denně + OBT než u pacientů na samotné OBT s výskytem ≥ 1%.
Tabulka 3.
Nežádoucí účinky vyskytující se v početně vyšší míře mezi pacienty užívajícími přípravek CELSENTRI 300 mg dvakrát denně + OBT než u pacientů na OBT samotném s četností výskytu ≥1%
Nežádoucí účinky zvýšení alaninaminotransferázy zvýšení aspartátaminotransferázy, zvýšení gamaglutamyltransferázy, snížení hmotnosti
Četnost časté
Poruchy nervového systému
závrať, parestezie, poruchy chuti, somnolence
časté
Respirační, hrudní a mediastinální poruchy
kašel
časté
Gastrointestinální poruchy
nauzea
velmi časté
zvracení, bolesti břicha, distenze břicha, dyspepsie, zácpa
časté
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
vyrážka, pruritus svalový spasmus, bolesti zad
časté časté
Celkové a jinde nezařazené poruchy a lokální reakce po podání
astenie
časté
Psychiatrické poruchy
insomnie
časté
Klinicky významné nežádoucí účinky vyskytující se u méně než 1% dospělých pacientů užívajících přípravek CELSENTRI během klinických hodnocení III. fáze jsou uvedeny níže.
Tabulka 4.
Klinicky významné nežádoucí účinky objevující se u méně než 1% dospělých pacientů užívajících přípravek CELSENTRI během klinických hodnocení III. fáze
Nežádoucí účinky infarkt myokardu, myokardiální ischemie
Četnost méně časté
Poruchy nervového systému
ztráta vědomí, epilepsie, epilepsie petit mal, křeče, obrna obličeje, 28 polyneuropatie, areflexia
méně časté
Respirační, hrudní a mediastinální poruchy
respirační tíseň, bronchospasmus méně
časté
Gastrointestinální poruchy Poruchy ledvin a močových cest Poruchy pohybového systému a pojivové tkáně
pankreatitida, rektální krvácení méně renální selhání, polyurie méně myositida méně
časté časté časté
Infekční a parazitární onemocnění Poruchy jater a žlučových cest Psychiatrické poruchy
pneumonie méně jaterní cirhóza méně halucinace méně
časté časté časté
U pacientů infikovaných HIV s těžkou imunodeficiencí v době zahájení kombinované antiretrovirové terapie (CART) se může vyskytnout zánětlivá reakce na symptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Abnormální laboratorní nálezy Tabulka 5 ukazuje výskyt ≥1% abnormálních nálezů stupně 3- 4 (dle kritérií ACTG) založeném na maximální změně hodnot laboratorních vyšetření bez ohledu na výchozí hodnoty.
Tabulka 5:
Výskyt ≥1% abnormálních nálezů stupně 3- 4 (dle kritérií ACTG) založených na maximální změně hodnot laboratorních vyšetření (bez ohledu na výchozí hodnoty) ve studiích MOTIVATE 1 a MOTIVATE 2 (Souhrnná analýza, až do 48 týdnů)
Celsentri 300 mg
dvakrát denně + OBT
N =421 * (%)
N =207 * (%)
Aspartátaminotransferáza Alaninaminotransferáza Celkový bilirubin Amyláza Lipáza Celkový počet neutrofilů
> 5, 0X ULN > 5, 0X ULN > 5, 0X ULN > 2, 0X ULN > 2, 0X ULN < 750/ mm3
4, 5 2, 4 5, 7 5, 5 4, 9 3, 8
2, 9 3, 4 5, 3 5, 8 6, 3 1, 9
Horní mez normálu (Upper Limit of Normal) * Procenta založená na celkovém počtu pacientů, u kterých byl daný laboratorní ukazatel hodnocen
Byly hlášeny případy osteonekrózy, zejména u pacientů se všeobecně známými rizikovými faktory, pokročilým HIV onemocněním nebo dlouhodobou expozicí kombinované antiretrovirální léčby (CART).
Její četnost není známa (viz bod 4. 4).
4. 9 Předávkování
Nejvyšší dávka podaná během klinických hodnocení byla 1200 mg.
Nežádoucí účinek limitující velikost dávky byla posturální hypotenze.
Prodloužení intervalu QT bylo pozorováno u psů a opic při plazmatických hladinách 6, resp.
12násobně vyšších ve srovnání s očekávanou hladinou u člověka při maximální doporučené dávce 300 mg dvakrát denně.
Nicméně žádné klinicky významné prodloužení intervalu QT ve srovnání se samotnou OBT nebylo pozorováno během klinických hodnocení III. fáze při užívání doporučené dávky maraviroku a ani ve specifické studii farmakokinetiky s cílem zhodnotit potenciál přípravku CELSENTRI k prodloužení intervalu QT.
29 V případě předávkování přípravkem CELSENTRI neexistuje specifické antidotum.
Léčba předávkování by měla sestávat z obecných podpůrných opatření, včetně udržování pacienta v poloze naznak, důkladného stanovení vitálních funkcí pacienta, krevního tlaku a EKG.
Pokud je indikováno, eliminace neabsorbovaného aktivního maraviroku by se mělo dosáhnout zvracením nebo výplachem žaludku.
Podávání aktivního uhlí může být použito jako pomoc při odstraňování neabsorbované aktivní látky.
Vzhledem k tomu, že vazba maraviroku na bílkoviny je středně silná, může být také dialýza prospěšná při odstraňování tohoto léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antivirotika pro systémovou aplikaci, jiná antivirotika ATC kód:
J05AX09
Mechanizmus účinku:
Maravirok je zástupcem terapeutické skupiny pojmenované antagonisté CCR5.
Maravirok se selektivně váže na lidský chemokinový receptor CCR5 a zabraňuje tak CCR5- tropnímu HIV- 1 ve vstupu do buněk.
Antivirová aktivita in vitro:
Maravirok nevykazuje žádnou aktivitu in vitro proti virům používajícím CXCR4 jako svůj vstupní koreceptor (dvojitě- tropní nebo CXCR4- tropní viry, níže souhrnně nazývané „ CXCR4- používající “ viry).
Sérově nastavená hodnota EC90 u 43 primárních HIV- 1 klinických izolátů byla 0, 57 (0, 06 – 10, 7) ng/ ml bez významných změn mezi odlišnými testovanými podtypy.
Antivirová aktivita maraviroku proti HIV- 2 nebyla hodnocena.
Další podrobnosti naleznete na http: // www. emea. europa. eu/ htms/ human/ epar/ eparintro
Pokud byl používán s ostatními antiretrovirovými léčivými přípravky v buněčné kultuře, kombinace maraviroku nebyla antagonistická s řadou NRTI, NNRTI, PI nebo s inhibitorem fúze HIV enfuvirtidem.
Resistence:
K úniku viru před maravirokem může dojít dvěma způsoby: selekcí viru, který může použít CXCR4 jako svůj vstupní koreceptor (CXCR4- používající virus) nebo selekcí viru, který nadále používá výhradně CCR5 (CCR5- tropní virus).
In vitro:
Varianty HIV- 1 se sníženou vnímavostí k maraviroku byly selektovány in vitro po několikerém pasážování dvou CCR5- tropních virů (0 laboratorních kmenů, 2 klinické izoláty).
Viry rezistentní k maraviroku zůstaly CCR5- tropní a neobjevila se žádná přeměna CCR5- tropního viru na CXCR4 - používající virus.
Křivky odpovědi na koncentraci u virů rezistentních na maravirok byly fenotypicky charakterizovány křivkami, které nedosahovaly 100% inhibice v testech užívajících sériové ředění maraviroku.
Tradiční sledování změn IC50/ IC90 nebyl parametr použitelný k měření fenotypové rezistence, neboť tyto hodnoty byly někdy nezměněny navzdory významně snížené citlivosti.
Mutace byly nalezeny nahromaděné v obalovém glykoproteinu gp120 (virový protein, který se váže na koreceptor CCR5).
Pozice těchto mutací nebyla konsistentní mezi různými izoláty.
Proto význam těchto mutací pro vnímavost na maravirok u jiných virů není znám.
30 Zkřížená rezistence in vitro:
Klinické izoláty HIV- 1 rezistentní k nukleosidovým inhibitorům reverzní transkriptázy (NRTI), nenukleosidovým inhibitorům reverzní transkriptázy (NNRTI), inhibitorům proteázy (PI) a enfuvirtidu byly všechny citlivé k maraviroku v buněčné kultuře.
Viry rezistentní na maravirok, které se objevily in vitro, zůstaly citlivé na inhibitor fúze enfuvirtid a inhibitor proteázy sachinavir.
In vivo:
Léčba dosud neléčených pacientů Profil rezistence u dosud neléčených pacientů nebyl stanoven.
Léčba pacientů s předchozí léčbou V pivotních studiích (MOTIVATE 1 a MOTIVATE 2) byly u 7, 6% pacientů v období 4 – 6 týdnů zaznamenány změny mezi screenovaným a výchozím výsledkem tropismu z CCR5 na CXCR4 nebo dvojitě/ smíšeně tropní.
Selhání léčby u pacientů s CXCR4- používajícím virem:
CXCR4- používající virus byl prokázán při selhání léčby u přibližně 60% subjektů, u kterých selhala léčba přípravkem CELSENTRI oproti 6% subjektů, u kterých došlo k selhání léčby v rameni se samotnou OBT.
Aby se zjistil pravděpodobný původ CXCR4- používajícího viru během léčby, byla provedena podrobná klonální analýza virů od reprezentativní skupiny 20 subjektů (16 subjektů z ramene s přípravkem CELSENTRI a 4 subjekty z ramene se samotnou OBT), u kterých byl v době selhání léčby prokázán CXCR4- používající virus.
Tato analýza odhalila, že spíš než z mutace CCR5 - tropního viru přítomného na začátku se CXCR4- tropní virus objevil z již dříve existujícího reservoáru CXCR4- používajících virů neprokázaného v počátku léčby.
Ze 44 pacientů ve studii se virová populace u 30 vrátila zpět k výlučně CCR5- tropismu během střední doby následného sledování 203 dní; u 14 pacientů zůstal prokazatelný CXCR4 – používající virus.
Avšak období následného sledování byly u těchto pacientů kratší (střední doba 16 dní).
V době selhání léčby u pacientů s CXCR4- používajícím virem, se na základě dostupných údajů ukázalo, že profil rezistence k ostatním antiretrovirotikům je podobný profilu rezistence u CCR5 - tropní populace na začátku léčby.
A proto při výběru léčebného režimu se musí předpokládat, že viry tvořící část dříve neprokázaného CXCR4 – používající populace (t. j. menšinová populace) má stejný profil rezistence jako CCR5- tropní populace.
Selhání léčby u pacientů s CCR5- tropním virem:
Fenotypová rezistence: u pacientů s CCR5- tropním virem během selhání léčby přípravkem CELSENTRI mělo 22 z 58 pacientů virus se sníženou sensitivitou k maraviroku.
Výzkumnými virologickými analýzami na reprezentativní skupině pacientů bylo identifikováno, že u zbývajících 36 pacientů nebyl prokázán virus se sníženou senzitivitou.
U těchto pacientů byly nalezeny ukazatele naznačující nízkou compliance (nízké a kolísající hladiny a často také vypočítané vysoké skóre zbytkové senzitivity OBT (optimised background therapy)).
U pacientů, u kterých selhává léčba a kteří mají pouze virus R5, může být léčba maravirokem považována stále za účinnou, jsou- li hodnoty maximální procentuální inhibice (MPI) ≥95% (Phenosense Entry assay).
Zbytková aktivita in vivo nebyla u virů s hodnotami MPI < 95% stanovena.
Klíčové mutace (V3- loop) nemohou být v současnosti kvůli vysoké variabilitě sekvence V3 a nízkému počtu analyzovaných vzorků navrženy.
Klinické výsledky
Studie pacientů s CCR5- tropními viry, kteří již podstoupili léčbu:
31 probíhajících, randomizovaných, dvojitě zaslepených, multicentrických hodnoceních (MOTIVATE 1 a MOTIVATE 2, n = 1076) u pacientů infikovaných CCR5- tropním virem HIV- 1 jak bylo stanoveno Monogram Trofile Assay.
Pacienti, kteří byli vhodní pro tyto studie měli předchozí expozici léčivým přípravkům alespoň ze 3 skupin antiretrovirotik [≥ 1 nukleosidový inhibitor reverzní transkriptázy (NRTI), ≥1 nenukleosidový inhibitor reverzní transkriptázy (NNRTI), ≥ 2 inhibitory proteázy (PI), a/ nebo enfurvirtid] nebo měli prokázanou rezistenci k nejméně jednomu členu každé skupiny.
Pacienti byli randomizováni v poměru 2: 2: 1 CELSENTRI 300 mg (ekvivalent dávky) jednou denně, dvakrát denně nebo placebo v kombinaci s nejvhodnější léčbou sestávající se z 3 až 6 antiretrovirálních léčivých přípravků (kromě nízkodávkovaného ritonaviru).
OBT byla vybrána na základě předchozí léčby pacienta a výchozího stanovení genotypu a fenotypu virové rezistence.
Tabulka 6:
Demografické a výchozí parametry pacientů ve studiích MOTIVATE 1 a MOTIVATE 2 (Souhrnná analýza)
CELSENTRI
Samotná
Demografické a výchozí parametry
300
= 426 46, 3
= 209 45, 7
(Rozmezí, roky)
29- 72
89, 7%
88, 5%
Rasa (bílá/ černá/ ostatní) Průměrná výchozí plazmatická HIV- 1 RNA (log10 kopií/ ml)
85, 2% / 12% / 2, 8% 4, 85
85, 2% / 12, 4% / 2, 4% 4, 86
Medián výchozího počtu CD4+ buněk (buňky/ mm3) (rozmezí, buňky/ mm3)
166, 8 (2, 0- 820, 0)
171, 3 (1, 0- 675, 0)
Pacienti s virovou náloží při screeningu > 100 000 kopií/ ml
179 (42, 0%)
84 (40, 2%)
Pacienti s výchozím počtem CD4+ buněk ≤200 buněk/ mm3 Počet pacientů (v procentech) se skóre GSS:
250 (58, 7%)
118 (56, 5%)
0 1 2 ≥3 Genová SequenceTM test rezistence
102 (23, 9%) 138 (32, 4%) 80 (18, 8%) 104 (24, 4%)
51 (24, 4%) 53 (25, 4%) 41 (19, 6%) 59 (28, 2%)
Do pivotních klinických studií byly zahrnuty omezené počty pacientů jiných ras než bělochů, a proto jsou dostupné údaje u těchto pacientů velmi omezené.
Průměrný nárůst počtu CD4+ buněk oproti výchozí hodnotě u pacientů, u kterých došlo k selhání léčby se změnou tropismu na dvojitý/ smíšený nebo CXCR4 tropismus, ve skupině s režimem CELSENTRI 300 mg dvakrát denně + OBT (+56 buněk/ mm3) byl větší než nárůst pozorovaný ve skupině pacientů, u kterých selhala léčba OBT podávaná samotná (+13, 8 buněk/ mm3) bez ohledu na tropismus.
Tabulka 7.
Výsledky randomizované léčby v týdnu 48 (souhrnně pro studie MOTIVATE 1 a MOTIVATE 2)
300 mg 2x denně
OBT
(Interval
+ OBT N=426
N=209
spolehlivosti2)
Změna výchozí HIV- 1 RNA
32
(log10 kopií/ ml)
- 1, 84
- 0, 78
- 1, 05
(- 1, 33, - 0, 78) Procento pacientů s HIV RNA < 400 kopiemi/ ml
56, 1%
22, 5%
Pravděpodobnost:
4, 76 (3, 24, 7, 00)
Procento pacientů s HIV RNA < 50 kopiemi/ ml Změna výchozího počtu CD4+
45, 5%
16, 7%
Pravděpodobnost:
4, 49 (2, 96, 6, 83)
buněk (buňky/ mm3)
124, 07
60, 93
63, 13
(44, 28, 81, 99) 1 p- hodnoty < 0. 0001 2 Pro všechny konečné výsledky byly intervaly spolehlivosti 95%, kromě změny výchozí HIV- 1 RNA, který byl 97, 5%
Režim CELSENTRI 300 mg dvakrát denně + OBT měl superioritu oproti OBT samotné napříč všemi analyzovanými podskupinami pacientů (viz tabulka 8).
Pacienti s velmi nízkým výchozím počtem CD4+ buněk (t. j. < 50 buněk/ µl) měli méně příznivý výsledek.
Tato podskupina měla vysoký stupeň nepříznivých prognostických markerů, t. j. rozsáhlou rezistenci a vysoké výchozí virové zátěže.
Avšak významný léčebný přínos přípravku CELSENTRI oproti samotné OBT byl stále prokázán (viz tabulka 8).
Tabulka 8.
Podíl pacientů, u kterých bylo dosaženo < 50 kopií/ ml ve 48. týdnu podle podskupin (souhrnně pro studie MOTIVATE 1 a MOTIVATE 2, ITT)
CELSENTRI 300 mg 2x denně + OBT N=426
Samotná OBT N=209
Výchozí hodnota HIV- 1 RNA:
< 5, 0 log10 kopií/ ml ≥5, 0 log10 kopií/ ml počet CD4+ (buňky/ µl):
58, 4% 34, 7%
26, 0% 9, 5%
< 50 50- 100 101- 200 201- 350 ≥ 350
16, 5 36, 4 56, 7 57, 8 72, 9
2, 6 12, 0 21, 8 21, 0 38, 5
Počet aktivních antiretrovirotik u OBT1, 2:
0 1
32, 7% 44, 5%
2, 0% 7, 4%
1
≥3
62%
38, 6%
2 Podle GSS skóre.
Studie u non- CCR5- tropních pacientů, kteří již byli léčeni:
Studie A4001029 bylo průzkumné hodnocení u pacientů infikovaných dvojitě/ smíšeně nebo CXCR4 tropním HIV- 1 s podobným designem jako studie MOTIVATE 1 a MOTIVATE 2.
V této studii nebyly prokázány ani superiorita ani non- inferiorita oproti OBT podávané samotné, ačkoliv nebyl zaznamenán žádný nežádoucí dopad na virovou zátěž nebo počet CD4+ buněk.
5. 2 Farmakokinetické vlastnosti
Absorpce: absorpce maraviroku je proměnlivá s četnými vrcholy.
Farmakokinetika perorálně
33 podaného maraviroku není v rozmezí dávkování úměrná dávce.
Absolutní biologická dostupnost 100mg dávky je 23% a předpokládá se, že při 300 mg bude 33%.
Maravirok je substrátem pro efluxní transportér P- glykoprotein.
Současné podávání 300 mg tablety a vysoce tučné snídaně snížilo u zdravých dobrovolníků Cmax a AUC maraviroku o 33%.
Ve studiích, které sledovaly účinnost a bezpečnost maraviroku neexistovala žádná stravovací omezení (viz bod 5. 1).
Proto může být přípravek CELSENTRI při doporučeném dávkování užíván s jídlem nebo bez něj (viz bod 4. 2).
Distribuce: maravirok se váže (přibližně 76%) na lidské plazmatické proteiny a vykazuje středně vysokou afinitu k albuminu a kyselému alfa- 1 glykoproteinu.
Distribuční objem maraviroku je přibližně 194 l.
Metabolismus: studie u člověka a in vitro studie s použitím lidských jaterních mikrosomů a exprimovaných enzymů ukázaly, že maravirok je metabolizován hlavně systémem cytochromu P- 450 na metabolity, které jsou proti HIV- 1 v podstatě neaktivní.
In vitro studie naznačují, že CYP3A4 je hlavním enzymem zodpovědným za metabolismus maraviroku.
In vitro studie také naznačují, že polymorfní enzymy CYP2C9, CYP2D6 a CYP2C19 se významně nepodílejí na metabolismu maraviroku.
Maravirok je hlavní cirkulující složkou (přibližně 42% radioaktivity) po perorálním podání jednotlivé dávky 300 mg.
Nejvýznamnějším cirkulujícím metabolitem u člověka je sekundární amin (přibližně 22% radioaktivity) vzniklý N- dealkylací.
Tento polární metabolit nevykazuje žádnou význačnou farmakologickou aktivitu.
Ostatní metabolity jsou produkty monooxidace a jsou pouze menšími složkami plazmatické radioaktivity.
Byla provedena studie látkové bilance/ exkrece s použitím jednotlivé dávky 300 mg maraviroku značeného 14C.
Během 168 hodin bylo nalezeno přibližně 20% radionuklidu v moči a 76% ve stolici.
Maravirok byl hlavní složkou přítomnou v moči (průměrně 8% dávky) a ve stolici (průměrně 25% dávky).
Zbylá část byla vyloučena jako metabolity.
Po intravenózním podání (30mg), byl poločas maraviroku 13, 2 h, 22% dávky bylo vyloučeno nezměněno v moči a hodnoty celkové clearance a renální clearance byly 44, 0 l/ h, resp. 10, 17 l/ h.
Děti: farmakokinetika maraviroku u pediatrických pacientů nebyla stanovena (viz bod 4. 2).
Starší osoby: populační analýza studií 1. / 2a fáze a 3. fáze byla prováděna (16- 65 let věku) a žádný vliv věku nebyl pozorován (viz bod 4. 2).
Renální poškození: farmakokinetika maraviroku u pacientů s renálním poškozením nebyla studována.
Avšak renální clearance se podílí z méně než 25% na celkové clearance maraviroku při absenci inhibitorů CYP3A4, tudíž by měl být dopad renálního poškození na eliminaci maraviroku minimální.
Za přítomnosti metabolických inhibitorů může renální clearance přesahovat až 70% celkové clearance maraviroku a proto v takovém případě může vést renální poškození ke zvýšené expozici maraviroku (viz body 4. 2 a 4. 4).
Jaterní poškození: maravirok je primárně metabolizován a eliminován játry.
Studie porovnávala farmakokinetiku jednorázové dávky 300 mg přípravku CELSENTRI u pacientů s mírným (Child- Pugh Class A, n=8), a středně závažným (Child- Pugh Class B, n=8) jaterním poškozením ve srovnání se zdravými subjekty (n=8).
46% vyšší u subjektů se středně závažným poškozením oproti subjektům s normální funkcí jater.
Vlivy středně závažného jaterního poškození mohou být podceněny vzhledem k omezeným údajům u pacientů se sníženou metabolickou kapacitou a se zvýšenou renální clearance u těchto subjektů.
Výsledky by proto měly být interpretovány s opatrností.
Farmakokinetika maraviroku nebyla zkoumána u subjektů se závažným jaterním poškozením (viz body 4. 2 a 4. 4).
34 Rasa:
Žádný významný rozdíl mezi bělošskými, asijskými a černošskými subjekty nebyl pozorován.
Farmakokinetika u ostatních ras nebyla hodnocena.
Pohlaví:
Žádné významné rozdíly ve farmakokinetice nebyly pozorovány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Primární farmakologická aktivita (afinita k receptoru CCR5) byla přítomná u opic (100% receptorů obsazených) a omezená u myší, potkanů, králíků a psů.
U myší a lidských jedinců, kteří postrádají CCR5 receptor následkem genetické delece, nebyly hlášeny žádné významné nepříznivé následky.
In vitro a in vivo studie ukázaly, že maravirok má potenciál zvýšit QTc interval v supraterapeutických dávkách bez známek arytmie.
Studie toxicity s opakovanými dávkami na potkanech identifikovaly játra jako primární cílový orgán toxického působení (zvýšení transamináz, hyperplasie žlučovodu, nekróza).
V 6měsíční studii na transgenních myších a 24měsíční studii na potkanech byl hodnocen kancerogenní potenciál maraviroku.
U myší nebylo hlášeno žádné statisticky významné zvýšení výskytu nádorů po systémových expozicích v rozmezí od 7 do 39násobku lidské expozice (založeno na AUC nenavázaného maraviroku měření 0- 24 hod) při dávce 300 mg dvakrát denně.
U potkanů při systémové expozici 21násobku očekávané lidské expozice způsobovalo podávání maraviroku adenomy štítné žlázy spojené s adaptivními změnami jater.
Tyto nálezy jsou považovány za málo významné u lidí.
Kromě toho byly ve studiích na potkanech hlášeny cholangiokarcinom (u 2 z 60 samců při 900 mg/ kg) a cholangiom (u 1 z 60 samic při 500 mg/ kg) při systémové expozici nejméně 15násobku očekávané lidské expozice volnému maraviroku u lidí.
Maravirok nebyl mutagenní ani genotoxický v řadě in vitro a in vivo testech zahrnujících test reverzních mutací u bakterií, chromozomových aberací lidských lymfocytů a mikrojader kostní dřeně potkanů.
Maravirok nenarušoval páření nebo plodnost samců ani samic potkanů a neovlivňoval sperma ošetřovaných samců potkanů až do 1000 mg/ kg.
Expozice dávce této hladiny odpovídala 39násobku odhadované klinické AUC volného maraviroku pro dávku 300 mg dvakrát denně.
Studie embryofetálního vývoje byly provedeny u potkanů a králíků při dávkách až 39 a 34násobku odhadované klinické AUC volného maraviroku pro dávku 300 mg dvakrát denně.
Ve studii s králíky mělo 7 plodů vnější anomálie při dávkách toxických pro matky a jeden plod při střední dávce 75 mg/ kg.
Studie pre - a postnatálního vývoje byly provedeny na potkanech při dávkách až 27 násobku odhadované klinické AUC volného maraviroku pro dávku 300 mg dvakrát denně.
Byl zaznamenán mírný nárůst pohybové aktivity u potkaních samců, kterým byly podávány vysoké dávky, a to jak u odstavených mláďat, tak u dospělých, zatímco u samic nebyly pozorovány žádné účinky.
Ostatní charakteristiky vývoje těchto potomků, včetně plodnosti a reprodukční výkonnosti, nebyly podáváním maraviroku matkám ovlivněny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Hydrogenforforečnan vápenatý Sodná sůl karboxymethylškrobu Magnesium stearát
35 Potah:
Polyvinylalkohol Oxid titaničitý Makrogol 3350 Mastek Sójový lecithin Hlinitý lak indigokarmínu (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 5 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahve z polyethylenu s vysokou hustotou (HDPE) s polypropylenovým dětským bezpečnostním uzávěrem a zapečetěné pomocí tepla hliníkovou fólií / polyethylenem obsahující 180 potahovaných tablet.
Blistry z polyvinylchloridu (PVC) se zadní hliníkovou fólií v papírové krabičce obsahující 30, 60, 90 potahovaných tablet a multibalení obsahující 180 (2 x 90) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 418/ 006 EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
36 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. září 2007
10 DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Gödecke GmbH Mooswaldallee 1 79090 Freiburg Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby byl systém farmakovigilance zaveden a zprovozněn před uvedením přípravku na trh a v průběhu jeho uvádění na trh tak, jak je popsáno v části 1. 1 uvedené v Modulu 1. 8. 1. žádosti o registraci.
Držitel rozhodnutí o registraci se zavazuje k provedení studií a dodatečných farmakovigilančních aktivit upřesněných v Plánu farmakovigilance, jak je stanoveno v části 1. 4 Plánu řízení rizik uvedené v Modulu 1. 8. 2. žádosti o registraci a následných aktualizacích Plánu řízení rizik schválených CHMP.
Upřesněný Plán řízení rizik se, v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky, předloží ve stejnou dobu jako následující periodicky aktualizovaná zpráva o bezpečnosti (PSUR).
Aktualizovaný Plán řízení rizik je navíc nutné předložit • Pokud jsou získány nové informace, které mohou mít vliv na současné specifikace bezpečnosti, plán farmakovigilance nebo aktivity k minimalizaci rizik • Během 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na vyžádání EMEA
39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
40 A.
OZNAČENÍ NA OBALU
41 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Štítek na lahev – 150mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 150 mg potahované tablety maravirocum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg maraviroku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecithin: další podrobnosti viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtětě příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
42 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 418/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Celsentri 150 mg
43 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Štítek na lahev – 300mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 300 mg potahované tablety maravirocum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg maraviroku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecithin: další podrobnosti viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtětě příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
44 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 418/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Celsentri 300 mg
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro balení v blistru obsahující potahované tablety se 150 mg maraviroku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 150 mg potahované tablety maravirocum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg maraviroku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecithin: další podrobnosti viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet 60 potahovaných tablet 90 potahovaných tablet Multibalení obsahuje 180 (2 balení po 90) potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtětě příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Neužívejte, jestliže je obal porušen.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
46 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Celsentri 150 mg
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro balení v blistru obsahující potahované tablety se 300 mg maraviroku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 300 mg potahované tablety maravirocum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg maraviroku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecithin: další podrobnosti viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet 60 potahovaných tablet 90 potahovaných tablet Multibalení obsahuje 180 (2 balení po 90) potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtětě příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Neužívejte, jestliže je obal porušen.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
48 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Celsentri 300 mg
49 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Multibalení obsahuje 180 (2 balení po 90) potahovaných tablet – bez blue box – 150mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 150 mg potahované tablety maravirocum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg maraviroku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecithin: další podrobnosti viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Komponenta multibalení sestávajícího ze 2 balení, každé obsahující 90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtětě příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Neužívejte, jestliže je obal porušen.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
50 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 418/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Celsentri 150 mg
51 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Multibalení obsahuje 180 (2 balení po 90) potahovaných tablet – bez blue box – 300mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 300 mg potahované tablety maravirocum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg maraviroku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecithin: další podrobnosti viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Komponenta multibalení sestávajícího ze 2 balení, každé obsahující 90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtětě příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Neužívejte, jestliže je obal porušen.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
52 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 418/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Celsentri 300 mg
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal multibalení obsahujícího 180 (2 balení po 90 potahovaných tablet) přebaleno průhlednou folíí – včetně blue box - 150mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 150 mg potahované tablety maravirocum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg maraviroku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecithin: další podrobnosti viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Komponenta multibalení sestávajícího ze 2 balení, každé obsahující 90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtětě příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Neužívejte, jestliže je obal porušen.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
54 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 418/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal multibalení obsahujícího 180 (2 balení po 90 potahovaných tablet) přebaleno průhlednou folíí – včetně blue box - 300mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 300 mg potahované tablety maravirocum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg maraviroku.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecithin: další podrobnosti viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Komponenta multibalení sestávajícího ze 2 balení, každé obsahující 90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtětě příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Neužívejte, jestliže je obal porušen.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 418/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení v blistru, potahované tablety 10 x 150 mg maravirok
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 150 mg potahované tablety maravirocum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer (logo)
3.
POUŽITELNOST
EXP {MM- YYYY}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení v blistru, potahované tablety 10 x 300 mg maravirok
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELSENTRI 300 mg potahované tablety maravirocum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer (logo)
3.
POUŽITELNOST
EXP {MM- YYYY}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
59 B.
PŘÍBALOVÁ INFORMACE
60 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CELSENTRI 150 mg potahované tablety CELSENTRI 300 mg potahované tablety maravirocum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek CELSENTRI a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek CELSENTRI užívat 3.
Jak se přípravek CELSENTRI užívá 4.
Možné nežádoucí účinky 5 Jak přípravek CELSENTRI uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CELSENTRI A K ČEMU SE POUŽÍVÁ
Přípravek CELSENTRI je antiretrovirový lék, používaný v léčbě infekce virem lidské imunodeficience typu- 1 (HIV- 1).
Jeho účinná složka, maravirok, patří do skupiny léků, které se nazývají antagonisté CCR5.
Přípravek CELSENTRI zabraňuje proniknutí HIV- 1 do buněk ve Vaší krvi, které jsou virem HIV atakovány (tyto buňky se nazývají CD4 nebo T- buňky).
Přípravek CELSENTRI účinkuje tak, že blokuje receptor CCR5, který virus HIV využívá k proniknutí do těchto buněk.
Přípravek CELSENTRI snižuje množství HIV ve Vašem těle a zlepšuje Váš imunitní systém.
Přípravek CELSENTRI musí být užíván v kombinaci s jinými přípravky používanými k léčbě HIV.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CELSENTRI UŽÍVAT
Důležité informace o některých složkách přípravku CELSENTRI).
Zvláštní opatrnosti při použití přípravku CELSENTRI je zapotřebí
Váš lékař Vám musí odebrat vzorky krve k testu, zda je přípravek CELSENTRI pro Vás vhodná léčba.
Před zahájením léčby přípravkem se ujistěte, že Váš lékař je informován o tom, že:
• máte jaterní problémy včetně chronické hepatitidy B nebo C, protože zkušenosti u pacientů s jaterními problémy jsou pouze omezené.
Vaše jaterní funkce budou asi muset být pečlivě sledovány.
Pokud si všimnete příznaků hepatitidy (ztráta chuti k jídlu, horečka, pocit nevolnosti/ zvracení a/ nebo zažloutlá kůže nebo oči), vyrážky a/ nebo svědění, měli byste přerušit užívání přípravku CELSENTRI a ihned informovat svého lékaře.
61 • máte nebo jste dříve měli nízký krevní tlak a/ nebo užíváte léky na snížení krevního tlaku
• máte tuberkulózu nebo závažné plísňové (mykotické) onemocnění, protože vzhledem ke způsobu, jakým přípravek CELSENTRI působí na určité buňky imunitního systému, mohl by přípravek CELSENTRI potenciálně zvýšit riziko rozvoje infekcí.
Není však žádný důkaz zvýšeného výskytu infekcí souvisejících s AIDS spojeného s užíváním přípravku CELSENTRI v klinických studiích
• máte nebo jste dříve měli problémy s ledvinami, zejména pokud užíváte určitá antibiotika (klarithromycin, telithromycin, antimykotické přípravky (ketokonazol, itrakonazol) a/ nebo inhibitory proteázy (kromě tipravirinu/ ritonaviru)
• máte problémy se srdcem nebo oběhovým systémem, protože zkušenosti u pacientů se závažnými problémy tohoto typu jsou omezené
Proto se nedoporučuje podávat přípravek CELSENTRI dětem.
Přípravek CELSENTRI byl podán pouze omezenému počtu pacientů ve věku 65 let nebo více.
Pokud patříte do této věkové skupiny, proberte, prosím, se svým lékařem, zda můžete přípravek CELSENTRI užívat.
Přípravek CELSENTRI není lékem, který vyléčí HIV infekci nebo AIDS (pokročilá infekce HIV).
Přípravek CELSENTRI nesnižuje riziko přenosu HIV na ostatní osoby pohlavním stykem, sdílením jehel nebo kontaktem s Vaší krví.
Je důležité pokračovat v patřičných opatřeních k zabránění přenosu HIV na ostatní.
U některých pacientů s AIDS a s příležitostnou (oportunní) infekcí v anamnéze (infekcí, která se objeví při oslabení Vašeho imunitního systému) se mohou objevit známky a příznaky zánětu z předchozích infekcí brzy po zahájení anti- HIV léčby.
Předpokládá se, že tyto příznaky jsou vyvolány zlepšením imunitní odpovědi organismu, umožňující organismu bojovat s infekcemi, které mohou být přítomny bez obvyklých příznaků.
Pokud si všimnete jakýchkoliv příznaků infekce, prosím, informujte okamžitě svého lékaře.
U některých pacientů užívajících kombinovanou antiretrovirální léčbu může dojít k rozvoji kostního onemocnění nazývaného osteonekróza (odumření kostní tkáně způsobené omezením přísunu krve do kosti).
K některým z mnoha rizikových faktorů rozvoje tohoto onemocnění může mimo jiné patřit délka trvání kombinované antiretrovirální léčby, užívání kortikosteroidů, konzumace alkoholu, závažná imunosuprese, vysoký body mass index.
Známkami osteonekrózy jsou ztuhlost kloubů, bolest a bolestivost (zvláště kyčle, kolene a ramene) a obtíže při pohybu.
Pokud si všimnete kteréhokoliv z těchto příznaků, sdělte to, prosím, svému lékaři.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Proto může být potřebné upravit dávku přípravku CELSENTRI.
Informujte svého lékaře o každém léku, který užíváte včetně ostatních léků k léčbě HIV infekce (např. efavirenz, lopinavir, sachinavir, darunavir, atazanavir, nelfinavir, indinavir), antibiotik (klarithromycin, telithromycin, rifampicin) a antimykotických přípravků (ketokonazol, itrakonazol). To umožní Vašemu lékaři, aby Vám předepsal pro Vás co nejvhodnější dávku CELSENTRI.
Léky obsahující třezalku tečkovanou (Hypericum perforatum) pravděpodobně brání přípravku CELSENTRI ve správném účinku a nesmí se užívat současně s přípravkem CELSENTRI.
62 Užívání přípravku CELSENTRI s jídlem a pitím
Přípravek CELSENTRI může být užíván s jídlem nebo bez jídla.
Těhotenství
Informujte svého lékaře, pokud jste těhotná, plánujete otěhotnění nebo otěhotníte během užívání tohoto léčivého přípravku.
Jestliže jste těhotná, přípravek CELSENTRI byste měla užívat pouze po důkladné konzultaci se svým lékařem.
Bezpečné užívání přípravku CELSENTRI u těhotných žen nebylo stanoveno.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Kojení
Není známo, zda účinná látka přípravku CELSENTRI může přecházet do mateřského mléka.
Matky by proto během užívání přípravku CELSENTRI neměly kojit.
Obecně by ženy nakažené virem HIV neměly kojit, protože virus může být přenášen mateřským mlékem.
Řízení dopravních prostředků a obsluha strojů
Přípravek CELSENTRI může vyvolat závrať.
Pokud Vás postihne závrať během užívaní přípravku CELSENTRI, neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku CELSENTRI
Přípravek CELSENTRI obsahuje sójový lecithin.
Neužívejte tento léčivý přípravek, jestliže jste alergický/ á na burské oříšky nebo sóju.
3.
JAK SE PŘÍPRAVEK CELSENTRI UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, jak přípravek CELSENTRI užívat, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku CELSENTRI je 150 mg, 300 mg nebo 600 mg dvakrát denně v závislosti na ostatních léčivých přípravcích, které užíváte ve stejnou dobu jako přípravek CELSENTRI.
Vždy užívejte dávku doporučenou Vaším lékařem.
Přípravek CELSENTRI se může užívat s jídlem nebo bez jídla.
Přípravek CELSENTRI se vždy užívá ústy.
V užívání přípravku CELSENTRI byste měli pokračovat tak dlouho, jak doporučil Váš lékař.
Přípravek CELSENTRI se musí užívat v kombinaci s jinými léčivými přípravky užívanými k léčbě HIV.
Pročtěte si, prosím, v příbalové informaci těchto léčivých přípravků, jak tyto léky užívat.
Jestliže jste užil/ a více přípravku CELSENTRI, než jste měl/ a Pokud jste náhodně užil/ a více než je předepsaná dávka přípravku CELSENTRI, obraťte se ihned na svého lékaře nebo na nejbližší nemocnici.
Můžete pociťovat závratě nebo točení hlavy, pokud rychle vstanete nebo se posadíte.
To je způsobené náhlým poklesem krevního tlaku.
Pokud k tomu dojde, lehněte si, dokud se nebudete cítit lépe.
Pokud vstáváte, provádějte to co nejpomaleji.
Jestliže jste zapomněl/ a užít přípravek CELSENTRI Jestliže jste vynechal/ a dávku přípravku CELSENTRI, vezměte si vynechanou dávku co možná nejdříve a svou další dávku si vezměte v pravidelnou dobu.
Pokud je již téměř čas pro Vaši následující dávku, vynechanou dávku si neberte.
Počkejte a vezměte si následující dávku v pravidelnou dobu.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
63 Jestliže jste přestal/ a užívat přípravek CELSENTRI Ukázalo se, že užívání všech dávek ve správnou dobu může výrazně zvýšit účinnost kombinace antiretrovirální léčby.
Proto jestliže Vám lékař nedá pokyn, abyste léčbu přerušili, je důležité dodržovat užívání přípravku CELSENTRI přesně, jak je výše popsáno.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CELSENTRI nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce HIV není vždy snadné určit, které nežádoucí účinky jsou vyvolané přípravkem CELSENTRI, jinými léky, které užíváte, nebo infekcí HIV samou.
Sdělte svému lékaři, pokud si všimnete jakýchkoliv zvláštností v souvislosti s Vaším zdravím.
Velmi častým nežádoucím účinkem (pravděpobobně se vyskytne u více než 1 z 10 pacientů) je pocit nevolnosti.
Časté nežádoucí účinky (pravděpobobně se vyskytnou u méně než 1 z 10 pacientů) zahrnují:
•
průjem, zvracení, bolest žaludku, pocit plného žaludku, špatné trávení, zácpa, úbytek hmotnosti
bolest hlavy, závrať, pocit neobvyklé chuti, ospalost, problémy se spánkem, neobvyklé pocity v těle jako je brnění a mravenčení
Ty mohou být pozorovány ve výsledcích krevních testů a mohou být známkou snížené funkce nebo poškození těchto orgánů.
Méně časté nežádoucí účinky (pravděpobobně se vyskytnou u méně než 1 ze 100 pacientů) zahrnují: • snížení počtu bílých a červených krvinek, zvětšení lymfatických uzlin, infarkt myokardu, snížení krevního zásobování srdce • zánět slinivky, krvácení z konečníku, jaterní onemocnění, svalovou bolest • mdloby, epilepsii, záchvaty, neschopnost hýbat svaly obličeje, pocit brnění a pálení v rukou a nohou, ztrátu reflexů, halucinace • selhání ledvin, tvorbu více moči než obvykle • zápal plic, potíže s dechem jako je mělké dýchání.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CELSENTRI UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek CELSENTRI nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce, blistru nebo lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CELSENTRI obsahuje
• Léčivou látkou přípravku CELSENTRI je maravirok.
Jedna potahovaná tableta obsahuje buď 150 mg, nebo 300 mg maraviroku.
• Pomocnými látkami jsou:
Jádro tablety: mikrokrystalická celulóza, hydrogenfosforečnan vápenatý, sodná sůl karboxymethylškrobu, magnesium- stearát
Filmový potah: polyvinylalkohol, oxid titaničitý, makrogol 3350, mastek, sójový lecithin, hlinitý lak indigokarmínu (E132).
Jak přípravek CELSENTRI vypadá a co obsahuje toto balení
CELSENTRI potahované tablety jsou modře zbarvené s potiskem “ Pfizer ” na jedné straně a “ MVC 150 ” nebo “ MVC 300 ” na druhé straně.
CELSENTRI 150 mg a 300 mg potahované tablety se dodávají v lahvičkách se 180 tabletami nebo v blistrech v balení po 30, 60, 90 potahovaných tabletách a v multibaleních obsahujících 180 (2 x 90) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Velká Británie.
Výrobce
Gödecke GmbH (výrobní místo Pfizer GmbH), Mooswaldallee 1, 79090 Freiburg, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
65 Danmark Pfizer ApS Tel: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 4301
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda Tel: + 351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: + 40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: +386 (0) 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: + 421- 2- 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 5505 2000
Latvija Pfizer Luxembourg SARL Filiāle Latvijā Tel: + 371 670 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel: +3705 2514000
United Kingdom Pfizer Limited Tel: + 44 (0) 1737 331111
66 Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
67
European Medicines Agency
EMEA/ H/ C/ 982
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CELVAPAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Celvapan?
Celvapan je injekčně podávaná vakcína.
Obsahuje viry chřipky, které byly předtím inaktivovány (usmrceny).
Přípravek Celvapan obsahuje kmen chřipky nazývaný A/ VietNam/ 1203/ 2004 (H5N1).
Na co se přípravek Celvapan používá?
Přípravek Celvapan je vakcína určená k prevenci „ pandemické “ chřipky.
Měl by být použit pouze v případě, kdy Světová zdravotnická organizace či Evropská unie (EU) oficiálně vyhlásí chřipkovou pandemii.
K chřipkové pandemii dochází tehdy, jakmile se objeví nový typ (kmen) viru chřipky, který se může snadno šířit z osoby na osobu, neboť lidé proti němu nemají vybudovanou imunitu (ochranu).
Pandemie může postihnout většinu zemí a oblastí po celém světě.
Přípravek Celvapan by byl v takové situaci podáván v souladu s oficiálními doporučeními.
Přípravek Celvapan byl zkoumán na dospělých dobrovolnících, včetně starších osob (nad 60 let věku).
Tato vakcína je dostupná pouze na lékařský předpis.
Jak se přípravek Celvapan používá?
Přípravek Celvapan je podáván injekčně do ramenního svalu ve dvou dávkách, přičemž mezi dávkami musí být odstup nejméně tři týdny.
Jak přípravek Celvapan působí?
Přípravek Celvapan je „ modelová “ vakcína.
Jedná se o speciální druh očkovací látky, která je určena ke zvládání pandemie.
Před vypuknutím pandemie není známo, o který kmen chřipky se bude jednat, a proto farmaceutické společnosti nemohou předem připravit správnou vakcínu.
Namísto toho mohou přichystat vakcínu, která obsahuje speciálně vybraný kmen viru chřipky, jemuž nebyl dosud nikdo vystaven a vůči kterému není nikdo imunní.
Mohou navíc tuto vakcínu testovat, aby zjistily, jak na ni budou lidé reagovat.
Tento postup umožňuje společnostem odhadnout reakce lidského organismu v případech, kdy vakcína obsahuje kmen chřipky způsobující pandemii.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla) jak se bránit proti onemocnění.
Přípravek Celvapan obsahuje virus nazývaný H5N1, který byl nejprve inaktivován (usmrcen), aby nemohl vyvolat onemocnění.
V případě vypuknutí pandemie bude kmen viru obsaženého v přípravku Celvapan před použitím vakcíny nahrazen kmenem způsobujícím pandemii.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jakmile je jedinci podána vakcína, imunitní systém rozpoznává inaktivovaný virus jako „ cizí “ a vytváří proti němu protilátky.
Jak byl přípravek Celvapan zkoumán?
Účinky přípravku Celvapan byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Do hlavní studie použití přípravku Celvapan bylo zařazeno 561 zdravých dobrovolníků, z nichž 281 bylo starších 60 let.
Studie zkoumala schopnost dvou 7, 5mg dávek přípravku Celvapan podaných s odstupem 21 dní vyvolat tvorbu protilátek (tzv. imunogenicitu).
Hlavními měřítky účinnosti byly hladiny protilátek proti viru chřipky v krvi dobrovolníků před vakcinací, v den druhé injekce (21. den) a za dalších 21 dnů po druhé vakcinaci (42. den).
Jaký přínos přípravku Celvapan byl prokázán v průběhu studií?
V souladu s kritérii stanovenými Výborem pro humánní léčivé přípravky (CHMP) musí modelová vakcína vyvolat ochranné hladiny protilátek u nejméně 70% osob, aby byla shledána vhodnou.
Studie prokázala, že přípravek Celvapan vyvolal takovou reakci v podobě tvorby protilátek, která uvedená kritéria splňuje.
Ve 21. den po druhé vakcinaci bylo u 72% dospělých dobrovolníků mladších 60 let (192 z 265) a u 74% dospělých dobrovolníků starších 60 let (200 z 270) dosaženo takových hladin protilátek, které by je ochránily proti viru H5N1.
Jaká rizika jsou spojena s přípravkem Celvapan?
Nejběžnějším vedlejším účinkem přípravku Celvapan (zaznamenaným u více než 1 očkované osoby z 10) je bolest v místě vpichu injekce.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Celvapan je uveden v příbalových informacích.
Pokud by došlo k vypuknutí pandemie, může být vhodné vakcínu přesto podat i těmto pacientům, a to za předpokladu, že jsou k dispozici prostředky k okamžité resuscitaci.
Na základě čeho byl přípravek Celvapan schválen?
Výbor CHMP rozhodl, že přínosy přípravku Celvapan v rámci očkování proti chřipce v oficiálně vyhlášených pandemických situacích převyšují jeho rizika.
Výbor doporučil, aby přípravku Celvapan bylo uděleno rozhodnutí o registraci.
Přípravku Celvapan bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že jelikož není znám kmen chřipky, který může způsobit pandemii, nebylo možné získat o budoucí pandemické vakcíně vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Celvapan nebyly dosud předloženy?
Bude- li vyhlášena pandemie, začlení výrobce přípravku Celvapan do vakcíny příslušný kmen chřipky.
Společnost poté shromáždí informace o bezpečnosti a účinnosti konečné pandemické vakcíny a tyto informace předloží výboru CHMP k posouzení.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Celvapan?
Bude- li přípravek Celvapan v průběhu pandemie používán, společnost vyrábějící přípravek shromáždí informace o bezpečnosti této vakcíny v průběhu jejího používání.
Jedná se o informace o jejích vedlejších účincích, její bezpečnosti při používání u dětí, těhotných žen, pacientů se závažnými onemocněními a u osob, které mají problémy s imunitním systémem.
Další informace o přípravku Celvapan:
Evropská komise udělila rozhodnutí o registraci přípravku Celvapan platné v celé Evropské unii společnosti Baxter AG dne 03. března 2009.
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Celvapan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
3/ 3
číslo EU
název
síla
léková forma
cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 08/ 506/ 001
Celvapan
7. 5 mikrogramu /
0. 5 ml
Injekční suspenze
Intramuskulární podání
Injekční lahvička 0. 5 ml (sklo)
20 lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
CELVAPAN injekční suspenze Pandemická vakcína proti chřipce (celý virion, namnožena na buňkách Vero, inaktivovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Celovirionová vakcína proti chřipce, inaktivovaná, obsahující antigen pandemického kmene *:
A/ Vietnam/ 1203/ 2004 (H5N1) v dávce 0, 5 ml
7, 5 mikrogramu **
* namnoženo na buňkách Vero (kontinuální buněčná linie savčího původu) ** vyjádřeno v mikrogramech hemaglutininu
Tato vakcína odpovídá doporučením WHO a rozhodnutí EU pro pandemie.
Toto je vícedávkové balení.
Počet dávek v jedné injekční lahvičce viz bod 6. 5.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Vakcína je šedobílá, opalescentní, průsvitná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe chřipky při oficiálně vyhlášené pandemické situaci.
Pandemická vakcína proti chřipce má být používána v souladu s oficiálním doporučením.
Hodnocení přípravku CELVAPAN bylo provedeno u dospělých ve věku 18– 59 let a u seniorů nad 60 let věku.
4. 2 Dávkování a způsob podání
Dospělí: první dávka 0, 5 ml ve zvolený den.
Druhá dávka vakcíny má být podána s odstupem minimálně 3 týdnů.
Údaje o dávce vakcíny CELVAPAN a vakcinačním schématu pro osoby mladší 18 let a pro osoby trpící přidruženými chorobami (např. imunosuprimované osoby) nejsou k dispozici.
V pandemické situaci se podávání vakcíny těmto skupinám osob bude řídit národními doporučeními.
Další informace viz bod 5. 1.
Imunizace by se měla provádět intramuskulární injekcí do musculus deltoideus.
4. 3 Kontraindikace
Anafylaktická (tj. život ohrožující) reakce v anamnéze na kteroukoli složku nebo na stopové zbytky látek (např. formaldehyd, benzonáza, sacharóza) v této vakcíně.
Za pandemické situace však může být vhodné vakcínu podat a zajistit, aby bylo v případě potřeby okamžitě k dispozici zařízení pro resuscitaci.
2 Viz bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnosti je zapotřebí při podávání této vakcíny osobám se známou přecitlivělostí (jinou než je anafylaktická reakce) na léčivou látku (látky), na kteroukoli pomocnou látku a na stopové zbytky látek, např. formaldehyd, benzonázu nebo sacharózu.
Podobně jako u všech injekčních vakcín musí být pro případ, že se po podání vakcíny vzácně vyvine anafylaktická reakce, vždy okamžitě dostupná odpovídající lékařská péče a dohled.
Pokud to pandemická situace dovoluje, mělo by být očkování pacientů trpících závažným horečnatým onemocněním nebo akutní infekcí odloženo.
Přípravek CELVAPAN se za žádných okolností nesmí podávat intravaskulárně.
Nejsou údaje o podání přípravku CELVAPAN subkutánním způsobem.
Proto poskytovatelé zdravotní péče musí vyhodnotit přínosy a případná rizika podání vakcíny u jednotlivců s trombocytopenií nebo jakoukoli krvácivou poruchou, jež by kontraindikovala intramuskulární podání, pokud případný přínos nepřevažuje riziko krvácení.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
U všech očkovaných osob nemusí dojít k ochrannému účinku (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
CELVAPAN se nemá podávat současně s dalšími vakcínami.
Nicméně pokud je současné podání další vakcíny indikováno, imunizace má být provedena do různých končetin.
Je třeba uvést, že může dojít k zesílení nežádoucích reakcí.
CELVAPAN nemá být podáván společně s imunoglobulinem.
V případě, že je nutné zajistit okamžitou ochranu, může být CELVAPAN podáván současně s normálním nebo specifickým imunoglobulinem.
Injekce přípravku CELVAPAN a imunoglobinu je třeba aplikovat do různých končetin.
Pokud se pacient podrobuje imunosupresivní léčbě, může být imunologická odpověď snížena.
Po očkování proti chřipce byly pozorovány falešně pozitivní výsledky sérologických testů využívajících metodu ELISA pro stanovení protilátek proti HIV1, hepatitidě C a zvláště HTLV1.
Metoda Western Blot tyto výsledky nepotvrzuje.
Přechodné falešně pozitivní reakce mohou být způsobeny tvorbou IgM protilátek v rámci odpovědi na podání vakcíny.
4. 6 Těhotenství a kojení
Údaje získané z vakcinace těhotných žen interpandemickými trivalentními vakcínami nenaznačují, že by se za příčinu nežádoucích účinků na plod a matku dala považovat vakcína.
Proto je podávání vakcíny proti pandemické chřipce doporučeno těhotným ženám bez ohledu na stupeň jejich těhotenství.
Vakcína CELVAPAN smí být používána během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Některé nežádoucí účinky zmíněné v bodě 4. 8, jako jsou závratě a vertigo, mohou ovlivnit schopnost řídit nebo obsluhovat stroje.
V klinických studiích s modelovou vakcínou (viz bod 5. 1) u 606 subjektů (326 ve věku mezi 18 a 59 lety a 280 starších než 60 let) byly zjištěny následující nežádoucí účinky, které byly dle zkoušejícího alespoň potenciálně spojené s vakcínou.
Většina reakcí byla mírného typu s krátkým trváním a tyto reakce byly kvalitativně podobné reakcím vyvolaným vakcínami proti chřipce.
Po druhé dávce vakcíny došlo v porovnání s první dávkou k menšímu počtu reakcí.
Nejčastějším nežádoucím účinkem byla bolest v místě aplikace injekce, která byla obvykle mírná.
Nežádoucí účinky jsou seřazeny dle následující četnosti.
V každé skupině četnosti jsou nežádoucí účinky prezentovány v pořadí s klesající závažností.
velmi časté (≥1/ 10) časté (≥1/ 100 až < 1/ 10) méně časté (≥1/ 1 000 až < 1/ 100) vzácné (≥1/ 10 000 až < 1/ 1 000) velmi vzácné (< 1/ 10 000) není známo (z dostupných údajů nelze určit)
Infekce a infestace U
Časté: nazofaryngitida
Poruchy krve a lymfatického systému U
Méně časté: lymfadenopatie
Psychiatrické poruchy U
Méně časté: nespavost, neklid
Poruchy nervového systému U
Časté: bolest hlavy, závrať Méně časté: somnolence, dysestezie
Poruchy oka U
Méně časté: konjunktivitida
Poruchy ucha a labyrintu U
Časté: závrať Méně časté: náhlá ztráta sluchu
Cévní poruchy U
Méně časté: hypotenze
Časté: faryngolaryngeální bolest Méně časté: dyspnoe, kašel, rhinorea, kongesce nosní sliznice
Gastrointestinální poruchy U
Méně časté: gastrointestinální symptomy (např. nauzea, zvracení, průjem a bolest v horní části břicha)
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté: artralgie, myalgie
4 Celkové poruchy a reakce v místě aplikace Velmi časté: bolest v místě vpichu Časté: pyrexie, třesavka, únava, nevolnost, indurace, erytém, otok a krvácení v místě vpichu Méně časté: podráždění v místě vpichu
- Postmarketingové sledování
Pro vakcíny proti chřipce vyrobené na buněčné kultuře nejsou prozatím k dispozici data z postmarketingového sledování.
V rámci postmarketingového sledování interpandemických trivalentních vakcín vyrobených na vejcích byly hlášeny následující závažné nežádoucí účinky:
Méně časté:
Generalizované kožní reakce včetně svědění, kopřivky a nespecifické vyrážky.
Vzácné:
Neuralgie, parestézie, křeče, přechodná trombocytopenie.
Byly hlášeny alergické reakce, které ve vzácných případech vedly k šoku.
Velmi vzácné:
Neurologické poruchy, jako např. encefalomyelitida, neuritida a syndrom Guillan- Barré.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Vakcíny proti chřipce, ATC kód J07BB01
Tato část popisuje klinické zkušenosti s modelovou vakcínou po podání dvou dávek.
Modelové vakcíny obsahují chřipkové antigeny, které jsou odlišné od běžně se vyskytujících virů chřipky.
Tyto antigeny je možné považovat za „ nové “ a simulovat situaci, kdy je cílová populace pro očkování imunologicky naivní.
Údaje získané s modelovou vakcínou podpoří vakcinační strategii, která bude pravděpodobně použita u pandemické vakcíny: údaje o klinické imunogenicitě, bezpečnosti a reaktogenicitě získané při použití modelových vakcín jsou relevantní pro pandemické vakcíny.
Imunitní odpověď na vakcinační kmen obsažený v přípravku CELVAPAN (kmen A/ Vietnam/ 1203/ 2004)
V dvou klinických studiích provedených na dospělých jedincích ve věku 18– 59 let (N=312) a u starších subjektů ve věku 60 let a více (N=272) byla hodnocena imunogenicita 7, 5 µg přípravku CELVAPAN bez adjuvans (kmen A/ Vietnam/ 1203/ 2004) v očkovacím schématu 0 a 21 dní.
Po základním očkování byly míra séroprotekce, sérokonverze a sérokonverzní faktor pro protilátku anti - HA při měření pomocí jednoduché radiální hemolýzy (SRH) u dospělých jedinců ve věku 18 až 59 let a u starších subjektů ve věku 60 let a více následující:
Test SRH
18– 59 let
60 let a více
Po 21 dnech
Po 21 dnech
1. dávka
2. dávka 1. dávka
2. dávka
Míra séroprotekce * Míra sérokonverze **
55, 5% 51, 3%
65, 4% 57, 9% 62, 1% 52, 4%
67, 7% 62, 4%
Sérokonverzní faktor *** * Oblast SRH > 25 mm²
dávka 3, 7
4, 8
dávka 4, 6
** Buď oblast SRH ≥ 25 mm2 pokud byl výchozí vzorek negativní nebo 50% zvětšení v oblasti SRH, pokud byl výchozí vzorek > 4 mm² *** Průměrný geometrický vzestup
Po základním očkování byly poměry subjektů s titry neutralizujících protilátek > 20, míra sérokonverze a sérokonverzní faktor při měření pomocí mikroneutralizačního testu (MN) u dospělých jedinců ve věku 18 až 59 let a u starších subjektů ve věku 60 let a více následující:
Mikroneutralizační test
18 – 59 let
60 let a více
po 21 dnech
po 21 dnech
1. dávka
2. dávka 1. dávka
2. dávka
Míra séroneutralizace * Míra sérokonverze ** Sérokonverzní
49, 4% 39, 1%
73, 0% 54, 4% 61, 9% 14, 3%
74, 1% 26, 7%
faktor *** * Titr MN > 20
3, 4
4, 7 2, 1
2, 8
** > 4násobné zvýšení titru MN *** Průměrný geometrický vzestup
Zkřížená imunitní odpověď na příbuzné kmeny H5N1
Ve studii třetí fáze u dospělých (N = 265) a starších subjektů (N = 270) byl po očkování vakcinačním kmenem A/ Vietnam/ 1203/ 2004 poměr subjektů se zkříženě neutralizujícími protilátkami při měření pomocí MN (titr > 20) následující:
18 – 59 let
60
Den 42
Den 180 Den 42
Den 180
Testováno na
Kmen A/ Indonesia/ 05/ 2005
Míra séroneutralizace * * Titr MN > 20 a.
35, 1%
14, 4%
54, 8%
28, 0%
Ve studii zaměřené na stanovení očkovacích dávek u dospělých ve věku 18 - 45 let zkoumající různé dávky vakcíny složení s - nebo bez adjuvans vakcinačního kmene A/ Vietnam/ 1203/ 2004 byly poměry subjektů s titry neutralizujících protilátek > 20, míra sérokonverze a sérokonverzní faktor pro zkříženě neutralizující protilátky, měřeno pomocí MN u subjektů, které dostávaly 7, 5 μg složení bez adjuvans (N = 42), následující:
Testováno na
Kmen A/ Indonesia/ 05/ 2005
Den 42 a
Den 180
Míra séroneutralizace * Míra sérokonverze ** Sérokonverzní faktor *** * Titr MN > 20
45, 2% 31, 0% 3, 2
33, 3% 21, 4% 2, 5
** > 4násobné zvýšení titru MN
6 *** Průměrný geometrický vzestup a.
21 dní po druhé dávce
Přetrvávání protilátek a revakcinace homologními a heterologními vakcinačními kmeny
Přetrvávání protilátek po vakcinaci 7, 5 µg přípravku CELVAPAN bez adjuvans (kmen A/ Vietnam/ 1203/ 2004) bylo vyhodnocováno ve dvou klinických studiích u dospělých ve věku 18– 59 let (N=285) v jedné klinické studií u starších subjektů ve věku 60 let a více (N=258) až 6 měsíců po zahájení sérií primární vakcinace.
Výsledky ukazují celkový pokles hladin protilátek v průběhu času.
Údaje z pozdějších časových období (12 a 24 měsíců) dosud nejsou k dispozici.
Séroprotekce * /
18 – 59 let
60 let a více
Míra séroneutralizace ** Měsíc 6 * Oblast SRH > 25 mm² ** Titr MN > 20
Test SRH 28, 1%
Test MN Test SRH 37, 9% 26, 7%
Test MN 40, 5%
Dosud se přeočkování homologními a heterologními vakcinačními kmeny provádělo ve studii třetí fáze za 6 měsíců po základním očkování dvěma dávkami vakcinačního kmene A/ Vietnam/ 1203/ 2004.
Zkoumány byly dvě různé očkovací dávky (3, 75 µg a 7, 5 µg) vakcinačního kmene A/ Vietnam/ 1203/ 2004 a kmene A/ Indonesia/ 05/ 2005.
Titry séroprotekce měřené testem SRH na homologní vakcinační kmeny (A/ Vietnam/ 1203/ 2004) byly pozorovány u 65, 5% subjektů ve věku 18 – 59 let a u 59, 4% subjektů ve věku 60 let a starších za 21 dní po přeočkování 7, 5 μg dávkou vakcinačního kmene A/ Vietnam/ 1203/ 2004.
Dvacetjedna dní po přeočkování 7, 5 μg dávkou vakcinačního kmene A/ Indonesia/ 05/ 2005 byla zjištěna zkřížená reakce na kmen A/ Vietnam/ 1203/ 2004 u 69, 0% subjektů ve věku 18 – 59 let a u 40, 6% subjektů ve věku 60 let a starších.
Protilátkové odpovědi měřené metodou MN 21 dní po přeočkování byly obecně lehce vyšší u vakcinačního kmene A/ Indonesia/ 05/ 2005 než u A/ Vietnam/ 1203/ 2004.
Míry séroneutralizace (titr MN > 20) 21 dní po přeočkování 7, 5 µg dávkou vakcín A/ Vietnam a A/ Indonesia testované na homologních i heterologních kmenech byly následující:
revakcinace po 6 měsících
18– 59 let
60 let a více
Vakcinace 7, 5 µg kmene A/ Vietnam Testováno na Míra séroneutralizace *
A/ Vietnam 86, 2%
A/ Indonesia A/ Vietnam 65, 5% 64, 5%
A/ Indonesia 54, 8%
Vakcinace 7, 5 µg kmene A/ Indonesia Míra séroneutralizace * * Titr MN > 1: 20
86, 2%
93, 1%
65, 6%
71, 9%
Další studie zkoumala přeočkování 7, 5 μg heterologního vakcinačního kmene A/ Indonesia/ 05/ 2005 prováděné 12– 15 měsíců po dvou dávkách přípravné vakcinace různými dávkami vakcinačního kmene A/ Vietnam/ 1203/ 2004 složení s - nebo bez adjuvans u subjektů ve věku 18– 45 let.
100% a 91, 7% subjektů dosáhlo titrů neutralizujících protilátek > 20 při testování na homologním kmenu A/ Indonesia a heterologním kmenu A/ Vietnam.
U subjektů mladších 18 let nebyly získány klinické údaje.
Údaje z neklinických studií:
7 Účinnost přípravku CELVAPAN z hlediska ochrany proti nemocnosti a úmrtnosti vyvolané infekcí smrtelnými dávkami vysoce patogenního viru ptačí chřipky H5N1 byla hodnocena neklinicky na fretkách.
Byly provedeny dvě studie s použitím vakcíny H5N1 A/ Vietnam/ 1203/ 2004 nebo A/ Indonesia/ 05/ 2005.
Zvířata byla očkována ve vakcinačním schématu 0 a 21 dní buď 7, 5 µg vakcíny A/ Vietnam/ 1203/ 2004 nebo fiktivní vakcíny.
Všechny fretky byly po 35 dnech intranazálně vystaveny vysoké dávce prudce nakažlivého kmene viru H5N1 A/ Vietnam/ 1203/ 2004 a poté 14 dní sledovány.
U fretek, které byly očkovány dávkou 7, 5 µg vakcíny A/ Vietnam/ 1203/ 2004, byla zjištěna vysoká míra sérokonverze.
Vakcína A/ Vietnam/ 1203/ 2004 zjevně poskytla ochranu proti homologním kmenům – narozdíl od kontrolní skupiny všechny sledované subjekty přežily, nedošlo k závažnému úbytku jejich hmotnosti, vzestup teploty byl krátkodobý a méně výrazný, počet lymfocytů poklesl méně a došlo také k redukci zánětu a nekrózy mozku a bulbus olfactorius.
Všechna zvířata z kontrolní skupiny infekci podlehla.
V druhé studii bylo šedesát šest fretek rozděleno do 6 skupin po 11 fretkách a byly očkovány ve vakcinačním schématu 0 a 21 dní buď dávkou 3, 75 µg nebo 7, 5 µg vakcíny Indonesia nebo fiktivní vakcíny.
Fretky byly po 35 dnech intranazálně vystaveny vysoké dávce kmene viru H5N1 A/ Indonesia/ 05/ 2005 nebo kmene viru H5N1 A/ Vietnam/ 1203/ 2004 a poté 14 dní sledovány.
Vakcína A/ Indonesia/ 05/ 2005 vykázala účinnost přežití 100%, snížení výskytu horečky, snížení váhového úbytku, snížení virové nálože a snížení výskytu hematologických změn (leukopenie a lymfopenie) ve skupině vakcinovaných proti homologním kmenům.
Bylo také zjištěno, že vakcína A/ Indonesia/ 05/ 2005 je účinná proti heterologním kmenům – ukázalo se, že přežití očkovaných subjektů ve srovnání s kontrolními skupinami závisí na dávce vakcíny.
Při vystavení heterologním kmenům bylo podobně jako při vystavení homologním kmenům zjištěno, že dochází ke snížení virové nálože a hematologických změn (leukopenie), které souvisejí s infekcí vysoce patogenním virem ptačí chřipky.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické studie toxicity po opakovaném podání u krys prokázaly změny v jaterních enzymech a hladině kalcia.
Podobné změny ve funkci jater v klinických studiích u člověka dosud prokázány nebyly.
Změny v metabolismu kalcia nebyly v klinických studiích u člověka zkoumány.
Údaje z neklinických studií ve vztahu k reprodukci a vývoji nejsou dosud k dispozici.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
trometamol chlorid sodný voda na injekci polysorbát 80
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, proto nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
8 1 rok Po prvním otevření má být přípravek ihned použit.
Chemická a fyzikální stabilita před použitím byla prokázána po dobu 3 hodin při pokojové teplotě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Jedno balení 20 injekčních lahviček na více dávek (sklo typu I) s 5 ml suspenze (10 x 0, 5 ml dávky) se zátkou (brombutylová pryž).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vakcínu je před použitím třeba zahřát na pokojovou teplotu.
Před použitím protřepte.
Každá 0, 5 ml vakcinační dávka se natahuje do injekční stříkačky.
Veškerou nepoužitou vakcínu nebo odpad je nutné zlikvidovat v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
8.
REGISTRAČNÍ ČÍSLO
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto výrobku jsou k dispozici na webové stránce European Medicines Agency (EMEA): http: // www. emea. europa. eu /
9 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
10 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
< Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Baxter BioScience s. r. o.
Jevany Bohumil 138 CZ- 281 63 Kostelec nad Černými lesy Česká republika
Baxter AG Uferstrasse 15 2304 Orth/ Donau Rakousko
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
Celvapan může být uveden na trh pouze tehdy, když existuje oficiální vyhlášení o pandemii chřipky WHO/ EU a za podmínky, že držitel rozhodnutí o registraci přípravku Celvapan bere v úvahu oficiálně vyhlášený pandemický kmen.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi V01 (datováno červen 2006) uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi V 2. 0 (datováno srpen 2008) plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen:
11 • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
PSURy Předkládání PSUR v období pandemie chřipky:
726/ 2004 dostačující ke sledování bezpečnosti pandemické vakcíny, kdy se během krátké doby očekávají vysoké hladiny expozice.
Taková situace si vyžaduje rychlé oznamování informací o bezpečnosti, které mohou mít největší důsledky pro rovnováhu mezi rizikem a přínosem očkování během pandemie.
Včasná analýza kumulativních informací o bezpečnosti, provedená na základě rozsahu expozice, bude rozhodující pro regulační rozhodnutí a pro ochranu populace, která má být očkovaná.
Kromě toho v době pandemie nemusí být zdroje potřebné pro hloubkové hodnocení periodicky aktualizovaných zpráv o bezpečnosti ve formátu definovaném ve svazku 9a Pravidel regulujících léky v Evropské Unii dostačující pro rychlou identifikaci nové otázky bezpečnosti.
V důsledku toho, jakmile bude vyhlášená pandemie (fáze 6 globálního plánu přípravenosti SZO na chřipku) a začne se používat pandemická vakcína, bude držitel rozhodnutí o registraci předkládat periodicky aktualizované zprávy o bezpečnosti v intervalech a ve formátu definovaném následovně:
Frekvence předkládání - Měření času se začíná od prvního pondělí po odeslání první šarže vakcíny. - První ukončení sběru dat je o 14 dní později. - Zpráva se předloží nejpozději ve 22. den (t. j. následující pondělí). - Během prvních 3 měsíců pandemie se budou zprávy předkládat každých čtrnáct dní. - Držitel rozhodnutí o registraci a (Co -) Rappoteur budou posuzovat periodicitu ve tříměsíčních intervalech.
Formát Zpráva má zahrnovat následující tabulky souhrnných dat za použití dohodnutých šablon:
1.
Fatální a/ nebo život ohrožující reakce – pro každý upřednostňovaný výraz (Preferred Term, PT), včetně podílu zpráv o úmrtí 2.
Nežádoucí účinky vyžadující zvláštní pozornost (PT) 3.
Závažné neočekávané reakce (PT) 4.
Všechny reakce vyskytující se v následujících věkových skupinách:
6- 23 měsíců, 2- 8 let, 8- 17 let, 18- 60 let, > 60 let Všechny reakce vyskytující se u těhotných žen 5.
Všechny reakce hlášené pacienty, které byly vložené do databáze do ukončení sběru dat 6.
Kumulativní přehled všech reakcí hlášených během periody, stratifikovaných podle typu osoby, která je hlásí (pacient nebo zdravotnický pracovník), závažnosti, očekávanosti a podle toho, jsou- li spontánní nebo vyžádané.
Při uvádění dat se vezmou v úvahu následující doporučení:
Závažné očekávané reakce bude držitel rozhodnutí o registraci posuzovat jako součást postupů pro detekci signálů a budou tvořit součást zprávy jen tehdy, pokud nastane otázka zájmu.
-
Všechny tabulky se budou zakládat na počtu reakcí (uvedených na úrovni PT, zařazených podle třídy orgánových systémů [System Organ Class, SOC]) a ne na množství případů.
- -
Tabulky 1 až 4 se budou zakládat jen na reakcích hlášených zdravotnickými pracovníky.
V tabulkách 1 až 5 budou uvedena množství reakcí přijatých během periody hlášení i kumulativně.
-
Všechny tabulky budou založeny na generických a nikoli na produktově specifických údajích.
Produktově specifické údaje se mohou hodnotit během zpracování signálů.
12
-
Nevyžádují se žádné “ line listings ” – v případě potřeby mohou být poskytnuty ve zprávách hodnotících signály.
Společně s periodicky aktualizovanými zprávami o bezpečnosti má být také poskytnut krátký souhrn, v němž má být zvýrazněna každá oblast zájmu, signály zpracované s určením priority (pokud jde o reakci s početnými signály) a vhodný časový harmonogram pro předkládání kompletní zprávy hodnotící signály.
Mají být poskytnuty všechny zprávy hodnotící signály, včetně zpráv o těch signálech, které následně jako signály nebyly identifikovány.
Má být poskytnut přehled o distribuci vakcíny, který má obsahovat podrobnosti o množství dávek vakcíny distribuovaných:
v členských státech EU v průběhu periody hlášení podle čísla šarže, v členských státech EU kumulativně a ve zbytku světa
Úřední propouštění šarží: podle článku 114 Směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jejichž výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizika.
Klinické
Během pandemie bude žadatel shromažďovat údaje o klinické účinnosti a bezpečnosti pandemické vakcíny a předkládat tyto informace k hodnocení CHMP.
V závislosti na a po použití vakcíny v případě první pandemie.
Farmakovigilanční
Během pandemie provede žadatel prospektivní kohortní studii tak, jak je uvedeno ve plánu farmakovigilance.
V závislosti na a po použití vakcíny v případě první pandemie.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CELVAPAN injekční suspenze Pandemická vakcína proti chřipce (celý virion, namnožena na buňkách Vero, inaktivovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Celovirionová vakcína proti chřipce, inaktivovaná, obsahující antigen pandemického kmene *:
A/ Vietnam/ 1203/ 2004 (H5N1)
7, 5 mikrogramu **
v dávce 0, 5 ml
* namnoženo na buňkách Vero (kontinuální buněčná linie savčího původu) ** vyjádřeno v mikrogramech hemaglutininu
3.
SEZNAM POMOCNÝCH LÁTEK
Trometamol, chlorid sodný, voda na injekci, polysorbát 80.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 vícedávkových injekčních lahviček (10 dávek na lahvičku – 0, 5 ml na dávku)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Intramuskulární podání.
Vakcínu je před použitím třeba zahřát na pokojovou teplotu.
Před použitím protřepte.
Po otevření musí být obsah lahvičky spotřebován nejpozději do 3 hodin.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neaplikujte intravaskulárně.
16 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
CELVAPAN injekční suspenze Pandemická vakcína proti chřipce (celý virion, namnožena na buňkách Vero, inaktivovaná) I. M.
2.
ZPŮSOB PODÁNÍ
Před použitím protřepte
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Injekční lahvička na více dávek (10 dávek po 0, 5 ml v lahvičce)
6.
JINÉ
Po prvním otevření musí být obsah lahvičky spotřebován nejpozději do 3 hodin.
BAXTER AG A- 1221 Vídeň Rakousko
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CELVAPAN injekční suspenze Pandemická vakcína proti chřipce (celý virion, namnožena na buňkách Vero, inaktivovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než vám bude aplikována tato vakcína.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1.
Co je CELVAPAN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než vám bude CELVAPAN podán 3.
Jak se CELVAPAN používá 4.
Možné nežádoucí účinky 5.
Jak CELVAPAN uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CELVAPAN A K ČEMU SE POUŽÍVÁ
CELVAPAN je vakcína používaná u dospělých ve věku 18 let a starších.
Používá se k prevenci chřipky při oficiálně vyhlášené pandemii.
Pandemická chřipka je typ chřipky, který se objevuje vždy po několika desetiletích a rychle se šíří, přičemž postihuje většinu zemí a regionů světa.
Symptomy (příznaky) pandemické chřipky jsou podobné příznakům „ běžné “ chřipky, ale jsou obvykle závažnější.
Vakcína pomáhá tělu vytvořit si vlastní ochranu (protilátky) proti onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE PŘÍPRAVEK CELVAPAN PODÁN
Přípravek CELVAPAN nepoužívejte:
• jestliže jste dříve prodělal( a) závažnou (tj. život ohrožující) alergickou reakci na přípravek CELVAPAN; • jestliže jste alergický( á) na některou ze složek nebo stopová množství zbytkových látek (formaldehyd, benzonázu, sacharózu) obsažených ve vakcíně.
Léčivá látka a další složky přípravku CELVAPAN jsou uvedeny v bodě 6 na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
Za pandemické situace může lékař přesto podání vakcíny doporučit.
Zvláštní opatrnosti při použití přípravku CELVAPAN je zapotřebí:
Před zahájením očkování musíte sdělit svému lékaři: • jestliže máte závažnou infekci s vysokou horečkou (nad 38°C).
Pokud je tomu tak, pak vaše očkování bude nejspíše odloženo, dokud se nebudete cítit lépe.
Menší infekce, jako je nachlazení, by nemělo být problémem, ale váš lékař by vám měl poradit, zda můžete být přípravkem CELVAPAN očkován( a).
20 • jestliže máte špatnou imunitní odpověď (např. kvůli imunosupresivní léčbě, což může být léčba kortikosteroidy nebo chemoterapie rakoviny); • jestliže jsou prováděny krevní testy na zjištění infekce určitými viry.
V několika prvních týdnech po očkování přípravkem CELVAPAN nemusí být výsledky těchto testů správné.
Oznamte lékaři požadujícímu tyto testy, že jste byli nedávno očkováni přípravkem CELVAPAN; • jestliže máte problémy s krvácením nebo se vám snadno tvoří modřiny.
Nejsou informace o použití přípravku CELVAPAN u osob mladších 18 let.
V případě pandemie se bude postupovat podle národních doporučení.
Vzájemné působení s dalšími léčivými přípravky: • Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo které jste v nedávné době užívali, včetně léků dostupných bez lékařského předpisu, nebo pokud jste byli v poslední době očkováni jinou vakcínou. • CELVAPAN se nemá podávat současně s dalšími vakcínami.
Pokud se tomu však nelze vyhnout, další vakcína má být aplikována do jiné končetiny.
Je třeba upozornit, že může dojít k zesílení nežádoucích účinků. • Pokud užíváte léky, které snižují imunitu k infekcím nebo proděláváte nějaký jiný typ léčby (jako je radioterapie), který ovlivňuje imunitní systém, může být přípravek CELVAPAN podán, ale vaše odpověď na vakcínu může být nedostatečná. • CELVAPAN by neměl být podáván současně s imunoglobuliny.
Pokud se tomu však nelze vyhnout, mohou být imunoglobuliny aplikovány do jiné končetiny.
Těhotenství a kojení
Upozorněte svého lékaře, pokud jste těhotná, myslíte, že můžete být těhotná, plánujete těhotenství nebo kojíte.
Váš lékař rozhodne, zda byste měla dostat přípravek CELVAPAN.
Řízení dopravních prostředků a obsluha strojů
Přípravek CELVAPAN může způsobovat pocit závratě nebo nevolnost, což může ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK CELVAPAN POUŽÍVÁ
Dospělí starší 18 let dostávají dvě injekce přípravku CELVAPAN.
Doba mezi první a druhou injekcí musí být minimálně tři týdny.
CELVAPAN se podává injekcí do svalu (obvykle do paže).
Vakcína se nikdy nesmí podávat do žíly.
Máte- li jakékoli další otázky týkající se používání tohoto přípravku, obraťte se na svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CELVAPAN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích s přípravkem CELVAPAN se ukázalo, že většina nežádoucích účinků byla mírné a krátkodobé povahy.
Nežádoucí účinky jsou obecně podobné jako u vakcíny proti chřipce.
Po druhém očkování došlo v porovnání s prvním očkováním k menšímu výskytu nežádoucích účinků.
Nejčastějším nežádoucím účinkem byla bolest v místě vpichu, která byla obvykle mírná.
21 V klinických studiích byly hlášeny následující nežádoucí účinky.
Četnost níže uvedených možných nežádoucích účinků je stanovena dle následujících konvencí: velmi časté (výskyt u více než 1 z 10 pacientů) časté (výskyt u 1 až 10 pacientů ze 100) méně časté (výskyt u 1 až 10 pacientů z 1 000) vzácné (výskyt u 1 až 10 pacientů z 10 000) velmi vzácné (výskyt u méně než 1 pacienta z 10 000) neznámé (četnost není možné z dostupných dat stanovit).
Velmi časté: • bolest v místě vpichu
Časté: • rýma a bolest v krku • bolest hlavy, závratě, vertigo (nevolnost při pohybu) • častější pocení • bolest kloubů nebo svalů • zimnice, únava (vyčerpání), nevolnost (celkově se necítíte dobře), horečka • ztvrdnutí, zčervenání, otok nebo podlitiny v místě vpichu
Méně časté: • otok žláz • insomnie (poruchy spánku), neklid • narušené vnímání dotyku, bolesti, tepla a chladu, ospalost • konjunktivitida (zánět oka) • náhlá ztráta sluchu • snížení krevního tlaku • dušnost, kašel, překrvení nosní sliznice • nevolnost, zvracení, průjem, bolest žaludku • vyrážka, svědění • podráždění v místě vpichu
Další nežádoucí účinky, které se vyskytly v rozmezí dní nebo týdnů po očkování vakcínami proti chřipce, zahrnují:
Méně časté: • generalizované kožní reakce, např. svědění, kopřivka nebo vyrážka
Vzácné: • bolest nervů (neuralgie) • pocit píchání a znecitlivění • návaly • přechodné snížení počtu krevních destiček • alergické reakce, ve vzácných případech vedoucí k šoku (nebezpečné snížení krevního tlaku, které, pokud není léčeno, může vést ke kolapsu, kómatu a smrti)
Velmi vzácné: • zánět krevních cév (vaskulitida) s přechodnými problémy s ledvinami • zánět mozku a míchy (encefalomyelitida) • dočasný zánět nervů, způsobující bolest, slabost a paralýzu končetin s častou progresí na hrudník a do obličeje
22 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CELVAPAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
CELVAPAN nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Po prvním otevření má být obsah lahvičky spotřebován nejpozději do 3 hodin.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte zlikvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CELVAPAN obsahuje
Léčivá látka:
Celovirionová vakcína proti chřipce, inaktivovaná, obsahující antigen pandemického kmene *:
A/ Vietnam/ 1203/ 2004 (H5N1)
7, 5 mikrogramu **
v dávce 0, 5 ml
* namnoženo na buňkách Vero (kontinuální buněčná linie savčího původu) ** hemaglutinin
Pomocné látky jsou: trometamol, chlorid sodný, voda na injekci, polysorbát 80.
Jak přípravek CELVAPAN vypadá a co obsahuje toto balení
Přípravek CELVAPAN je šedobílá, zakalená, průsvitná tekutina.
1 balení přípravku CELVAPAN obsahuje 20 vícedávkových injekčních lahviček s 5 ml injekční suspenze na 10 dávek.
Držitel rozhodnutí o registraci:
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
Výrobce:
Baxter AG Uferstrasse 15 A- 2304 Orth/ Donau Rakousko
23 Další informace o tomto přípravku získáte u níže uvedeného místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: + 32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +361 202 19 80
Česká republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ- 110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: + 44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK- 3450 Allerød Tlf: + 45 48 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: + 31 30 2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D- 69126 Heidelberg Tel: + 49 6221 397- 0
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: + 47 22 58 4800
Eesti AS Oriola Kungla 2 EE- 76505 Saue, Tel.: + 372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 163 41 Αθήνα Τηλ.: +30- 210- 99 87 000
Polska Baxter Polska Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: + 48 22 4883 777
Pouet de Camilo, 2 E - 46394 Ribarroja del Turia (Valencia) Tel: + 34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: + 351 21 925 25 00
România FARMACEUTICA REMEDIA SA Str.
Octavian 42 sector 3 031232 Bucureşti- RO Tel.: + 40- 21- 321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL- Blackrock, Dublin Tel: + 353 1 2065500
Slovenija Baxter AG Podružnica Ljubljana Železna cesta 14 SI- 1000 Ljubljana Tel.: + 386 1 420 16 80
Ísland Lyfjaver ehf.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: + 421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: + 39 06 324911
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN- 00381 Helsinki Puh/ Tel: + 358 9 8621111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 163 41 Αθήνα Tel.:
30- 210- 99 87 000
Sverige Baxter Medical AB Torshamnsgatan 35 S- 164 40 Kista Tel: + 46 8 6326400
Latvija Baxter AG Latvijas filiāle Dzelzavas iela 117 LV 1021 RĪGA Tel.: +371 67784784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: + 44 1635 206345
25 Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel.: + 370 5 269 16 91
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Následující informace jsou určeny pouze pro lékaře nebo zdravotnický personál:
Před podáním by měla vakcína dosáhnout pokojové teploty a lahvička by měla být důkladně protřepána.
Po prvním otevření má být obsah lahvičky spotřebován nejpozději do 3 hodin.
Každá 0, 5 ml dávka vakcíny se natahuje do injekční stříkačky.
Vakcína nesmí být aplikována intravaskulárně.
Veškerou nepoužitou vakcínu nebo odpad je třeba zlikvidovat v souladu s místními požadavky.
26
European Medicines Agency
EMEA/ H/ C/ 796
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CEPLENE Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ceplene?
Přípravek Ceplene (0, 5 mg/ 0, 5 ml).
K čemu se přípravek Ceplene používá?
Přípravek Ceplene se používá v kombinaci s interleukinem- 2 (protinádorovým léčivým přípravkem) v udržovací terapii u dospělých pacientů s akutní myeloidní leukémií (AML), což je druh nádorového onemocnění, které postihuje bílé krvinky.
Užívá se u pacientů v první „ remisi “ (období bez projevů onemocnění po prvním léčebném cyklu).
Účinnost přípravku Ceplene nebyla plně prokázána u pacientů starších 60 let.
Jelikož počet pacientů s AML je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Ceplene byl dne 11. dubna 2005 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ceplene používá?
Přípravek Ceplene musí být podáván pod dohledem lékaře, který má zkušenosti s léčbou AML.
Doporučená dávka přípravku Ceplene je dvakrát denně 0, 5 mg injekčně pod kůži, jednu až tři minuty po injekčním podání interleukinu- 2.
Přípravky Ceplene a interleukin- 2 se podávají v 10 léčebných cyklech.
První tři cykly se skládají ze tří týdnů léčby, po nichž následuje třítýdenní klidové období.
Následujících sedm cyklů se skládá ze tří týdnů léčby, po nichž následuje šestitýdenní klidové období.
V závislosti na reakci pacienta na léčbu a výskyt vedlejších účinků může lékař léčbu přerušit nebo upravit dávku léčivého přípravku.
Každá injekce přípravku Ceplene musí být aplikována pomalu po dobu 5 až 15 minut nejlépe do stehna nebo břicha.
Přípravky Ceplene a interleukin- 2 nesmí být aplikovány do stejného místa.
Po náležitém vyškolení si pacienti mohou injekce aplikovat sami.
Přípravek Ceplene by měl být používán se zvýšenou opatrností u pacientů, kteří trpí závažným onemocněním ledvin nebo středně závažným až závažným onemocněním jater.
Pacientům mladším 18 let se nedoporučuje užívat přípravek Ceplene z důvodu nedostatku informací o jeho bezpečnosti a účinnosti u této skupiny pacientů.
Jak přípravek Ceplene působí?
Účinná látka přípravku Ceplene, histamin dihydrochlorid, je imunomodulátor.
To znamená, že upravuje činnost imunitního systému (přirozený obranný systém těla).
Histamin je látka, která se přirozeně vyskytuje v organismu a je součástí mnoha procesů.
V léčbě AML působí pravděpodobně tak, že chrání buňky imunitního systému proti poškození.
To zlepšuje účinnost interleukinu- 2, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.. léčivého přípravku, který stimuluje imunitní systém k útoku proti nádorovým buňkám.
Jak byl přípravek Ceplene zkoumán?
Účinky přípravku Ceplene byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Vzhledem k tomu, že histamin je známou látkou, předložila společnost také údaje z publikované literatury.
Účinnost přípravku Ceplene byla zkoumána v jedné hlavní studii zahrnující 320 pacientů s AML, u kterých byla po léčbě leukémie navozena remise.
Přípravek Ceplene byl podáván v kombinaci s interleukinem- 2 a srovnáván s případem, kdy se nepoužije žádná léčba.
Hlavním měřítkem účinnosti byla doba do návratu onemocnění nebo do úmrtí pacienta.
Jaký přínos přípravku Ceplene byl prokázán v průběhu studií?
Kombinace přípravku Ceplene a interleukinu- 2 byla v prodloužení doby do návratu onemocnění AML nebo do smrti pacienta účinnější než nepoužití žádné léčby: u pacientů v první kompletní remisi vzrostla průměrná doba bez známek onemocnění z 291 dnů bez léčby na 450 dnů po léčbě přípravkem Ceplene a interleukinem- 2.
U pacientů ve druhé nebo pozdější remisi nebyl zaznamenán žádný účinek přípravku Ceplene a interleukinu- 2.
Jaká rizika jsou spojena s přípravkem Ceplene?
Mezi nejběžnější vedlejší účinky přípravku Ceplene (zaznamenané u více než 1 pacienta z 10) patří eozinofilie (zvýšená hladina eozinofilů, druhu bílých krvinek), trombocytopenie (nízký počet krevních destiček), bolest hlavy, závrať, dysgeusie (hořká nebo neobvyklá chuť v ústech), tachykardie (rychlý tlukot srdce), zčervenání, hypotenze (nízký krevní tlak), kašel, dušnost (pocit nedostatku vzduchu), nauzea (nevolnost), dyspepsie (porucha trávení), průjem, vyrážka, artralgie (bolest kloubů), myalgie (bolest svalů), pyrexie (horečka), zimnice (třesavka), únava, příznaky podobné chřipce, návaly horka a reakce v místě vpichu (zarudnutí, podlitina, bolest a zánět).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ceplene je uveden v příbalových informacích.
Přípravek Ceplene by neměly užívat osoby s možnou přecitlivělostí (alergií) na histamin dihydrochlorid nebo na kteroukoli jinou složku přípravku.
Přípravek Ceplene nesmějí užívat pacienti se závažným onemocněním srdce nebo těhotné nebo kojící pacientky.
Nesmí být podáván také pacientům po transplantaci kostní dřeně od dárce nebo pacientům, kteří užívají steroidy (užívané pro zmírnění nebo zabránění zánětu), klonidin (užívaný ke snížení vysokého krevního tlaku) nebo blokátory histaminových receptorů H2 (užívané k léčbě žaludečních vředů, poruch trávení nebo pálení žáhy).
Na základě čeho byl přípravek Ceplene schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Ceplene v rámci udržovací léčby dospělých pacientů s AML, užívaného v kombinaci s interleukinem- 2, převyšují jeho rizika.
Přípravku Ceplene bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Ceplene nebyly dosud předloženy?
Společnost provede další studie, které budou detailněji zaměřeny na účinnost kombinace přípravku Ceplene a interleukinu- 2 a na působení této kombinace.
Další informace o přípravku Ceplene:
Evropská komise udělila rozhodnutí o registraci přípravku Ceplene platné v celé Evropské unii společnosti EpiCept GmbH dne 7. října 2008.
Shrnutí stanoviska k přípravku Ceplene, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ceplene je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 08/ 477/ 001
Ceplene
0, 5 mg/ 0, 5 ml
Injekční roztok
Subkutánní podání
Lahvička (skleněná)
0, 5 ml (1 mg/ ml)
14 Injekčních lahviček
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ceplene 0, 5 mg/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička s 0, 5 ml roztoku obsahuje 0, 5 mg histamin- dihydrochloridu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Udržovací terapie přípravkem Ceplene je indikována u dospělých pacientů s akutní myeloidní leukemií (AML) v první remisi, kteří jsou současně léčeni interleukinem- 2 (IL- 2).
Účinnost přípravku Ceplene nebyla plně prokázána u pacientů starších 60 let.
4. 2 Dávkování a způsob podání
Udržovací terapie přípravkem Ceplene by měla být podávána po dokončení konsolidační léčby u pacientů současně léčených IL- 2 pod dohledem lékaře, který má zkušenosti s léčbou akutní myeloidní leukemie.
Pokyny týkající se dávkování přípravku Ceplene v kombinaci s IL- 2 jsou uvedeny níže.
Interleukin- 2 (IL- 2) IL- 2 se podává dvakrát denně jako subkutánní injekce 1 až 3 minuty před podáváním přípravku Ceplene; jednotlivá dávka IL- 2 je 16 400 IU/ kg.
Přípravek Ceplene 0, 5 ml roztoku představuje dostačující jednotlivou dávku (viz oddíl 6. 6).
Injekce přípravku Ceplene se aplikuje 1 až 3 minuty po každé injekci IL- 2.
Jednotlivá 0, 5ml dávka přípravku Ceplene se injekčně aplikuje pomalu po dobu 5– 15 minut.
Léčebné cykly Přípravek Ceplene a IL- 2 se podávají v 10 léčebných cyklech: každý cyklus se skládá z 21 dnů léčby (3 týdny), které jsou následovány třítýdenním nebo šestitýdenním obdobím bez léčby.
Cykly 1– 3 se skládají ze 3 týdnů léčby, které jsou následovány 3týdenním obdobím bez léčby.
Cykly 4– 10 se skládají ze 3 týdnů léčby, které jsou následovány 6týdenním obdobím bez léčby.
Doporučený režim dávkování je uveden v tabulce 1 a 2.
2 Tabulka 1:
Pro cykly 1– 3 léčby přípravkem Ceplene a IL- 2
Číslo týdne (t) *
Léčba *
Cyklus 1
Cyklus 2
Cyklus 3
t. 1 až t. 3
t. 7 až t. 9
t. 13 až t. 15 IL- 2 16 400 IU/ kg a následně 0, 5 ml přípravku
(dny 1– 21) t. 4 až t. 6
(dny 1– 21) t. 10 až t. 12
(dny 1– 21) Ceplene.
Dvakrát denně. t. 16 až t. 18 Bez léčby (3 týdny)
* podmínky úpravy dávek a dávkovacího rozvrhu jsou uvedeny v úpravě dávkování
Tabulka 2:
Číslo týdne (t) * Cykly
Léčba *
4
5
6 7 8
9
10
t. 19 t. 28 t. 37 t. 46 až až až až t. 21 t. 30 t. 39 t. 48 t. 22 t. 31 t. 40 t. 49 až až až až t. 27 t. 36 t. 45 t. 54
t. 55 až t. 57 t. 58 až t. 63
Dvakrát denně. t. 66 t. 75 t. 67 t. 76 Bez léčby (6 týdnů) až až t. 72 t. 81
* podmínky úpravy dávek a dávkovacího rozvrhu jsou uvedeny v úpravě dávkování
Úprava dávkování U pacientů by měl být sledován výskyt očekávaných nežádoucích účinků a laboratorních změn, které jsou spojeny s touto léčbou.
Dávky přípravku Ceplene a IL- 2 je třeba upravit podle potřeby na základě individuální tolerance léčby ze strany pacienta.
Doporučuje se provést úpravu dávkování v časném stadiu léčby.
Redukce dávek mohou být dočasné nebo trvalé.
Pokud se objeví známky toxicity související s přípravkem Ceplene (jako hypotenze, bolesti hlavy), doba aplikace injekce může být prodloužena z 5 minut na maximální délku trvání 15 minut.
Pro pacienty, kteří vykazují známky toxicity stupně 1:
Žádná doporučená změna dávkování s výjimkou neurologické toxicity stupně 1 a generalizované toxické dermatitidy stupně 1.
Doporučené dávkování pro tyto známky toxicity stupně 1 je uvedeno v příslušném odstavci níže:
Pro pacienty, kteří vykazují známky neurologické toxicity stupně 1 – 4: – při toxicitě stupně 1 až 3 by měla být léčba přerušena až do doby, než je dosaženo toxicity stupně 0.
Poté by měla léčba pokračovat při snížení dávky přípravků Ceplene i IL- 2 o 20%; – při toxicitě stupně 4 by mělo být zváženo přerušení léčby.
Pro pacienty, kteří vykazují známky generalizované toxické dermatitidy stupně 1 – 4 – při toxicitě stupně 1 by měla být léčba odložena o 48 hodin, nebo dokud nevymizí všechny příznaky.
Poté by měla léčba pokračovat s použitím plné dávky přípravku Ceplene, ale dávky IL- 2 snížené o 20%; – při toxicitě stupně 2 by měla být dávka IL- 2 snížena o 50% a opět zvýšena na plnou dávku pouze v případě, že se příznaky znovu neobjeví.
Mezi dávkami přípravku Ceplene a IL- 2 by měl být 60minutový interval, který by se měl dodržovat po celou dobu léčby; – při toxicitě stupně 3 a 4 by léčba měla být přerušena a neměla by pokračovat až do doby vymizení příznaků.
Léčba by měla pokračovat teprve po zvážení rizik a přínosů pro pacienta.
3 Pro pacienty, kteří vykazují známky toxicity stupně 2 (včetně toxicity pro srdeční funkce, renální, hepatální toxicity): – léčba by měla být přerušena do doby, než se příznaky vrátí ke stupni 1; – doba aplikace injekce dávky přípravku Ceplene by měla být prodloužena na maximálních 15 minut; – v případě srdeční, hepatální nebo renální toxicity by dávky přípravků Ceplene i IL- 2 měly být sníženy o 20%.
Pro pacienty, kteří vykazují známky toxicity stupně 3 a 4 (včetně hypotenze, arytmie): – léčba by měla být přerušena do doby vymizení příznaků.
K vyřešení příznaků toxicity stupně 3 a 4 může být zváženo odložení léčby maximálně o jeden léčebný cyklus.
Při trvalé hypotenzi, bolesti hlavy, arytmii, srdeční, hepatální a renální toxicitě: – doba aplikace injekce dávky přípravku Ceplene by měla být prodloužena na maximálních 15 minut; – dávky přípravku Ceplene i IL- 2 by měly být sníženy o 20%.
Horečka
–
podávání IL- 2 může být přerušeno na 24 hodin a poté lze znovu začít s jeho podáváním při 20% snížení dávky.
Abnormální počty bílých krvinek (WBC) – dávka IL- 2 může být snížena o 20% po zbývající dobu léčebného cyklu, a pokud se objeví abnormální počty bílých krvinek znovu během následujícího cyklu, doporučuje se permanentní snížení dávky IL- 2.
Lokalizovaná toxická dermatitida – léčba by měla být přerušena do doby vymizení příznaků.
Léčba může pokračovat podáváním plné dávky přípravku Ceplene a 50% dávky IL- 2.
Zvláštní skupiny pacientů
Poškození ledvin:
Pacienti s poškozením ledvin mohou být citlivější k vlivům přípravku Ceplene na pokles krevního tlaku.
Ačkoliv stupeň renálního poškození nemá žádný prokazatelný efekt na farmakokinetickou dostupnost přípravku Ceplene, je třeba zvýšená opatrnost při podávání přípravku Ceplene pacientům se závažným renálním poškozením.
Běžně se však nedoporučuje žádné snížení dávky přípravku Ceplene u pacientů s poškozením ledvin.
Poškození jater:
Přípravek Ceplene by měl být užíván opatrně u pacientů se středně závažným až závažným jaterním poškozením (viz bod 5. 2).
Plazmatické hladiny přípravku Ceplene jsou u pacientů se středně závažným až závažným poškozením jater vyšší a tyto skupiny pacientů mají větší sklon k tachykardii a snížení krevního tlaku po podání dávky přípravku Ceplene než pacienti s normálními jaterními funkcemi nebo s jejich malým poškozením.
Výskyt nežádoucích účinků ovšem nelze předvídat na základě plazmatických hladin léčiva a účinky nekorelují úzce s expozicí léčivu.
Redukce dávky přípravku Ceplene u pacientů s poškozením jater není běžně doporučována, ale u těchto pacientů je třeba dbát zvýšené opatrnosti.
Dětská populace:
Podávání přípravku Ceplene dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti pro tuto věkovou skupinu nedoporučuje (viz body 5. 1 a 5. 2).
Způsob podání
Pouze pro subkutánní podání.
4 Jednu až tři minuty po dokončení subkutánního podání IL- 2 by měl být podán přípravek Ceplene pomalou subkutánní injekcí rychlostí nepřesahující 0, 1 ml (0, 1 mg histamin- dihydrochloridu) za minutu.
Obvyklá doba podání 0, 5ml dávky přípravku Ceplene je 5 minut.
Pro omezení potenciálních nežádoucích účinků může být doba podání prodloužena na maximálně 15 minut, viz níže.
Přípravek Ceplene může být podán přes ambulantní injekční infuzní pumpu nebo kontrolovanou manuální subkutánní injekcí injekční stříkačkou s časovačem.
První dávka přípravku Ceplene a IL- 2 v den 1 zahájení prvního cyklu léčby by měla být podána ve zdravotnickém zařízení pod přímým dohledem lékaře.
Sledování pacienta během dne 1 by mělo zahrnovat sledování vitálních funkcí, včetně pulsu, krevního tlaku a dechové frekvence.
Pokud se u pacienta objevují významné změny ve vitálních funkcích, měl by lékař posoudit stav pacienta a pokračovat ve sledování vitálních funkcí; tito pacienti by měli být během následující léčby sledováni.
Další injekce přípravku Ceplene mohou být aplikovány doma samotným pacientem, jenž prokáže, že dobře rozumí nezbytným opatřením a že je dostatečně zručný v aplikaci injekce.
Injekce by měly být pokud možno aplikovány pod dohledem, v přítomnosti dospělého člena rodiny, přítele nebo jiného pečovatele, který je schopen adekvátně reagovat v případě, že se objeví známky či příznaky hypotenze.
Preferovaná místa pro injekce jsou stehna a břicho.
Přípravek Ceplene by neměl být aplikován do stejné anatomické oblasti jako IL- 2.
Dávky IL- 2 a přípravku Ceplene dvakrát denně by měly být odděleny minimálně 6hodinovým intervalem.
Po injekci přípravku Ceplene by pacienti měli zůstat 20 minut v klidu.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Pacienti s významně sníženou srdeční funkcí, např. třída NYHA III/ IV. • Pacienti léčení systémovými steroidy, klonidinem a H2 blokátory. • Pacienti po alogenní transplantaci kmenových buněk. • Těhotenství. • Kojení.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek Ceplene by měl být podáván 1 až 3 minuty po podání IL- 2, nikoliv současně. • Rychlá podkožní injekce nebo injekce do cévního prostoru může vyústit v závažnou hypotenzi, tachykardii nebo synkopu.
Léčba přípravkem Ceplene současně s IL- 2 by měla být prováděna opatrně u pacientů se špatně kompenzovanými srdečními funkcemi.
U pacientů s onemocněním srdce by měla být echokardiograficky nebo nukleárně- medicínským zátěžovým testem ověřena ejekční frakce a funkce stěny a poté by měli být opatrně léčeni. • Pacienti by měli být v průběhu léčby sledováni kvůli možným klinickým komplikacím v důsledku hypotenze nebo hypovolemie.
Přípravek Ceplene by měl být v den 1 počátečního léčebného cyklu podáván ve zdravotnickém zařízení pod dohledem lékaře.
Sledování pacienta během dne 1 by mělo zahrnovat sledování vitálních funkcí, včetně pulsu, krevního tlaku a dechové frekvence. • Sledování pacienta během následné léčby by mělo být prováděno tak dlouho, dokud pacient vykazuje významné změny ve vitálních funkcích při podávání přípravku Ceplene.
Pokud jsou v následných léčebných cyklech pozorovány závažné příznaky hypotenze nebo jiné související příznaky, mělo by být zahájeno snížení dávky, a pokud je to nutné, přípravek by měl být podáván za hospitalizace, dokud odpověď na léčbu nedovolí aplikaci léku doma.
5 • Je třeba opatrnosti u pacientů trpících některým z následujících stavů: symptomatické onemocnění periferních tepen, prodělaná nebo probíhající peptická vředová choroba nebo vředová choroba jícnu s anamnézou krvácení, klinicky významné onemocnění ledvin a cévní mozková příhoda v posledních 12 měsících.
Tam, kde je to vhodné, by měla být zvážena současná léčba inhibitorem protonové pumpy. • Zvláštní pozornost by měla být věnována léčbě pacientů s klinicky významnou infekcí, která vyžaduje podání antibiotik, antimykotik nebo antivirotik, nebo pacientů, kteří ukončili protiinfekční terapii v průběhu 14 dnů před zahájením léčby, pokud nešlo o profylaktické použití antibiotik a antivirotik. • Pacienti s předchozí anamnézou autoimunitní choroby (včetně systémového lupusu, zánětlivých střevních onemocnění, psoriázy a revmatoidní artritidy) by měli být léčeni se zvýšenou opatrností. • Doporučuje se sledovat výsledky laboratorních vyšetření zahrnujících hematologické testy a chemické krevní testy. • Pacienti užívající následující léčivé přípravky by měli být léčeni se zvýšenou opatrností (viz bod 4. 5): – Beta- blokátory nebo jiná antihypertenziva – H1- blokátory a neuroleptika (antipsychotika) s blokujícím účinkem na H1 receptory – Tricyklická antidepresiva, která mohou mít blokující účinek na H1 a H2 receptory – Inhibitory monoaminooxidázy a antimalarika a léčiva proti trypanosomám – Látky blokující neuromuskulární přenos, narkotická analgetika a různé kontrastní látky.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Při odlišném dávkování, kdy je přípravek Ceplene používán současně s IL- 2, by lékaři měli nahlédnout také do souhrnu údajů o přípravku pro IL- 2 a sledovat interakce tohoto léčiva.
Antagonisté H2 receptorů s imidazolovou strukturou podobnou histaminu, např. cimetidin, systémové steroidy a klonidin, nesmí být během léčby přípravkem Ceplene užívány (viz bod 4. 3).
Beta- blokátory a další antihypertenziva by měly být v průběhu léčby přípravkem Ceplene užívány se zvýšenou opatrností.
Současné podávání léčivých přípravků vykazujících kardiotoxicitu nebo snižujících krevní tlak může zvyšovat toxicitu přípravku Ceplene.
Pacienti by se měli vyhnout užívání antihistaminik blokujících H1 receptory nebo neuroleptik (antipsychotik) s blokujícími účinky na H1 receptory, které by mohly snižovat účinnost přípravku Ceplene.
Pacienti by se měli vyhnout užívání tricyklických antidepresiv, která mohou mít blokující účinky na H1 a H2 receptory.
Pacienti by se měli vyhnout užívání inhibitorů monoaminooxidázy, antimalarik a léčiv proti trypanozomám, jejichž účinné látky mohou měnit metabolizaci přípravku Ceplene (viz bod 4. 4).
Bylo zaznamenáno, že látky blokující neuromuskulární přenos, narkotická analgetika a různé kontrastní látky mohou vyvolat uvolnění endogenního histaminu; u pacientů, kteří podstupují diagnostickou či chirurgickou proceduru, by před touto procedurou měl proto být vzat v úvahu přídatný efekt léčby přípravkem Ceplene (viz bod 4. 4).
4. 6 Těhotenství a kojení
Klinické údaje o podávání Ceplenu během těhotenství nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu, ale jen v dávkách toxických i pro matku, a nenaznačily žádné přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Přípravek Ceplene současně s IL- 2 nesmí být užíván během těhotenství.
6 Není známo, zda je histamin u lidí vylučován do mléka.
Vylučování histaminu do mléka nebylo studováno na zvířatech, ale potomstvo potkaních samic, kterým byla podávána toxická dávka, vykazovalo lehké známky toxicity v průběhu časné laktace (viz bod 5. 3).
Přípravek Ceplene současně s IL- 2 nesmí být užíván v průběhu kojení.
Nejsou k dispozici žádné klinické údaje o účincích přípravku Ceplene na plodnost.
Studie na zvířatech neukázaly žádné nežádoucí účinky na plodnost kromě mírného snížení počtu implantací a životaschopných plodů (viz bod 5. 3).
Ženy v reprodukčním věku a sexuálně aktivní muži musí během léčby přípravkem Ceplene a IL- 2 používat účinnou antikoncepci.
Pro informace o používání IL- 2 během těhotenství a kojení nahlédněte do souhrnu údajů o přípravku pro IL- 2.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Ceplene má malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
Podání přípravku Ceplene může způsobit hypotenzi, a tím točení hlavy, závratě a rozmazané vidění.
4. 8 Nežádoucí účinky
Akutní myeloidní leukemie
Nežádoucí účinky, které byly hodnoceny jako přinejmenším možná související s léčbou přípravky IL - 2 a Ceplene, byly hlášeny téměř u všech pacientů ve studiích týkajících se akutní myeloidní leukemie (AML).
Nejčastějšími nežádoucími účinky, které se objevily u 30% či více pacientů léčených přípravky IL- 2 a Ceplene (seřazeny podle klesající frekvence), byly: zčervenání, bolesti hlavy, únava, granulom v místě injekce, horečka a erytém v místě injekce.
Nežádoucí účinky, které se objevily nejméně u 5% pacientů a které jsou považovány přinejmenším možná související s léčbou nízkými dávkami IL- 2 s přípravkem Ceplene ve studiích týkajících se AML (n=196 pro větev léčby přípravky IL- 2 a Ceplene), jsou uvedeny níže, seřazené podle orgánových systémů, třídy a frekvence.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥ 1/ 10) a časté (≥ 1/ 100 až < 1/ 10).
Poruchy krve a lymfatického systému Velmi časté: eozinofilie, trombocytopenie
Poruchy metabolismu a výživy Časté: anorexie
Psychiatrické poruchy Časté: nespavost
Poruchy nervového systému Velmi časté: bolesti hlavy, závratě, dysgeuzie
Srdeční poruchy Velmi časté: tachykardie Časté: palpitace
Cévní poruchy Velmi časté: zčervenání, hypotenze
7 Respirační, hrudní a mediastinální poruchy Velmi časté: kašel, dyspnoe Časté: nosní kongesce
Gastrointestinální poruchy Velmi časté: nauzea, dyspepsie, průjem.
Časté: zvracení, bolest v horní části břicha, sucho v ústech
Poruchy kůže a podkožní tkáně Velmi časté: vyrážka Časté: erytém, zvýšené pocení, noční poty, pruritus
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: artralgie, myalgie Časté: bolesti končetin, bolesti zad
Celkové poruchy a reakce v místě aplikace Velmi časté: granulom v místě injekce, únava, horečka, zarudnutí v místě injekce, pocit tepla, reakce v místě injekce, svědění místa injekce, onemocnění podobné chřipce, zimnice, zánět v místě injekce, bolest v místě injekce Časté: kopřivka v místě injekce, podlitina v místě injekce, vyrážka v místě injekce, otok v místě injekce, pocit slabosti, bolesti na hrudi
Další onkologické studie (pokročilého nádorového onemocnění)
Podávání přípravku Ceplene a nízkých dávek IL- 2 bylo studováno také v dalších klinických studiích s odlišným dávkováním (1, 0 mg histamin- dihydrochloridu dvakrát denně) a s odlišnými dávkovacími režimy nízkých dávek IL- 2 a interferonu- alfa.
Následující nežádoucí účinky, které nebyly uvedeny výše, byly hlášeny nejméně u 5% pacientů a jako přinejmenším možná související se studovaným léčivým přípravkem:
Poruchy krve a lymfatického systému Časté: anémie
Poruchy kůže a podkožní tkáně Velmi časté: suchá kůže
Poruchy ucha a labyrintu Časté: vertigo
Endokrinní poruchy Časté: získaná hypotyreóza
Poruchy metabolismu a výživy Velmi časté: snížená chuť k jídlu Časté: dehydratace
Psychiatrické poruchy Velmi časté: úzkost Časté: deprese
Poruchy nervového systému Časté: parestézie
Cévní poruchy
8 Časté: návaly horka
Celkové poruchy a reakce v místě aplikace Velmi časté: malátnost, periferní otoky, úbytek hmotnosti Časté: fibróza v místě injekce, bolest
4. 9 Předávkování
Podání přípravku Ceplene nebo IL- 2 rychlou infuzí nebo do cévního prostoru, ve vyšším dávkování, než je doporučeno, může umocnit nežádoucí účinky spojené s užíváním přípravku Ceplene.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiné cytokiny a imunomodulátory; ATC kód:
L03AX14.
Ceplene/ IL- 2 je imunoterapie, které pomáhá indukovat imunitním systémem zprostředkované zničení reziduálních myeloidních leukemických buněk a tím zabránit relapsu leukemie.
Přípravek Ceplene hraje roli v ochraně lymfocytů, zvláště NK buněk a T buněk, které jsou zodpovědné za imunitním systémem zprostředkované zničení reziduálních leukemických buněk.
Role IL- 2 spočívá v nastartování funkcí NK buněk a T buněk aktivací antileukemických schopností těchto buněk a v zmnožení těchto buněčných populací indukcí proliferační části buněčného cyklu.
Mechanismus, kterým přípravek Ceplene vylepšuje antileukemické funkce lymfocytů v případě AML, ještě nebyl kompletně rozpoznán; předpokládá se, že působí inhibici reaktivních kyslíkových radikálů (ROS), které jsou syntetizovány v monocytech/ makrofázích a v granulocytech.
Je známo, že ROS omezují antileukemické účinky aktivátorů lymfocytů, jakým je i IL- 2, tím, že spouští kaskády reakcí způsobujících dysfunkci NK a T buněk a jejich zánik apoptózou.
Přípravek Ceplene inhibuje NADPH oxidázu, která zahajuje vznik a uvolnění ROS z fagocytů.
Inhibicí funkce této oxidázy a následným snížením produkce ROS přípravek Ceplene chrání NK buňky a T buňky aktivované pomocí IL- 2 před útlumem jejich funkcí a apoptózou, které jsou vyvolány volnými kyslíkovými radikály.
Současné podávání přípravků Ceplene a IL- 2 tak napomáhá optimalizaci antileukemických funkcí NK a T buněk.
Byly provedeny dvě klinické studie, které měly ověřit účinnost přípravku Ceplene při udržení remise u dospělých pacientů s AML.
Studie AML- 1 byla předběžná, zahrnovala 39 pacientů s AML v remisi a jejím cílem bylo určit dávku a vhodný způsob aplikace přípravku Ceplene společně s IL- 2.
Výsledky této pilotní studie byly použity k návrhu a realizaci mezinárodní studie fáze 3.
Randomizovaná studie fáze 3 (0201) porovnávala léčbu přípravky Ceplene+IL- 2 s nepoužitím žádné léčby u 261 pacientů v první remisi (CR1) a u dalších 59 pacientů v remisi, která následovala po relapsu (CR > 1).
U pacientů CR1 vzrostla průměrná doba přežití bez známek leukemie z 291 dní (9, 7 měsíce) na 450 dní (15 měsíců) při léčbě přípravky Ceplene/ IL- 2 ve srovnání se skupinou bez udržovací léčby (ITT, p=0, 01, n=261).
Pacientů, u kterých nedošlo k relapsu leukemie po 3 roky, bylo 40% po léčbě přípravky Ceplene+IL- 2 ve srovnání s 26% pacientů, kteří nedostávali tuto léčbu (p=0, 01).
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli
5. 2 Farmakokinetické vlastnosti
Histamin se po subkutánní injekci rychle vstřebává.
Maximální plazmatické koncentrace dosahuje přibližně za 10 minut po ukončení subkutánní infuze.
Koncentrace a farmakokinetika histaminu se napříč studiemi významně lišily, stejně jako ve skupinách zdravých dobrovolníků a pacientů.
Pacienti vykazovali ve srovnání se zdravými subjekty větší stupeň variability systémové expozice.
Histamin je vylučován metabolizací v ledvinách, játrech a dalších tkáních.
Hlavní enzymy, které se podílejí na metabolismu histaminu, jsou HNMT (histamin- N- methyltransferáza) a DAO (diaminoxidáza).
Metabolity jsou vylučovány především močí.
Průměrný poločas se u pacientů pohyboval od 0, 75 do 1, 5 hodiny.
Věk ani tělesná hmotnost nemají významný vliv na farmakokinetické vlastnosti histaminu.
Clearance přípravku Ceplene je u žen téměř dvojnásobná, což má za následek podstatně nižší systémovou expozici než u mužů.
Není známo, zda histamin prochází placentou.
Poškození ledvin Farmakokinetika histaminu je u zdravých dobrovolníků s normální funkcí ledvin srovnatelná s farmakokinetikou u dobrovolníků s mírným, středně závažným či závažným postižením ledvin.
U osob se závažným ledvinným poškozením se objevoval pokles systolického i diastolického tlaku při plazmatických koncentracích histaminu, které nepůsobily znatelný pokles krevního tlaku u ostatních osob.
Osoby se závažným poškozením ledvin tedy mohou být náchylnější k účinkům exogenně podaného histaminu na snížení krevního tlaku než osoby s mírným nebo středně závažným poškozením ledvin.
I když stupeň ledvinného poškození má jen malý vliv na farmakokinetickou dostupnost histaminu, při jeho podávání pacientům se závažným poškozením ledvin je třeba dbát zvýšené opatrnosti.
Poškození jater Byla provedena studie, která se zabývala farmakokinetikou histaminu u zdravých dobrovolníků ve srovnání s pacienty s mírným, středně závažným a závažným poškozením jater.
Nebyly pozorovány žádné významné rozdíly v bezpečnostních parametrech či farmakodynamice.
Plazmatické koncentrace histaminu byly značně variabilní a byly znatelně vyšší ve skupině pacientů se středně závažným nebo závažným poškozením jater (mediány 10krát, respektive 5krát vyšší než u zdravých dobrovolníků).
Pacienti s jakýmkoli postižením jater mohou mít tachykardii nebo hypotenzi po dobu 30– 60 minut po podání přípravků Ceplene+IL- 2.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií týkajících se toxicity po opakovaném podávání, lokální snášenlivosti a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Účinky v neklinických studiích byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí o malém významu při klinickém použití.
Pro přípravek Ceplene nebyly provedeny žádné studie kancerogenity.
Histamin- dihydrochlorid nebyl teratogenní u potkanů ani králíků v dávkách působících několikasetnásobně vyšší systémovou expozici, než je expozice klinická.
U potkaních samic, které dostávaly dávky od doby před pářením až do 7. dne gestace, došlo k mírnému snížení počtu implantací a životaschopných plodů, ale bez závislosti na velikosti dávky a v rozsahu, který odpovídal údajům z historických kontrol.
Ve studii peri- postnatálního vývoje vyvolávaly vysoké dávky histamin - dihydrochloridu toxicitu u matky a potomci vykazovali toxicitu během laktace (méně živých mláďat ve dni 21 ve srovnání s laktací v den 4), ale nikoli po odstavení.
10 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
Neotevřené injekční lahvičky:
3 roky
6. 4 Zvláštní opatření pro uchovávání
6. 5 Druh obalu a velikost balení
2ml skleněné injekční lahvičky typu I s bromobutylovou gumovou zátkou a odloupnutím odstranitelnou hliníkovou plombou, obsahující 0, 5 ml roztoku (0, 70 ml včetně přeplnění).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční lahvičky obsahují 0, 5 ml roztoku (0, 70 ml včetně přeplnění) k usnadnění nabrání jednotlivé 0, 5ml dávky.
Pacienti jsou vybaveni polypropylenovými injekčními stříkačkami s krytem a jsou poučeni, jak nabrat 0, 5 ml roztoku do injekční stříkačky.
Roztok by měl být před aplikací vizuálně zkontrolován, zda neobsahuje částečky nebo zda nedošlo ke změně barvy.
Roztok musí být čirý a bezbarvý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
EpiCept GmbH Goethestrasse 4 D- 80336 Mnichov Německo
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
11 10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
13 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Catalent UK Packaging Ltd Lancaster Way, Wingates Industrial Park Westhoughton, Bolton Lancashire, BL5 3XX Spojené království
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 3. 0, uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance uvedené podrobně v plánu farmakovigilance tak, jak byly schváleny ve verzi 3. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, plán farmakovigilance nebo činnosti k minimalizaci rizik; • do 60 dní od dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik); • na žádost EMEA.
14 C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty:
Klinická studie ověřující biomarkery a farmakologické koncové body přípravku Ceplene plus Interleukin- 2 v nízkých dávkách u přibližně 100 dospělých pacientů rozdělených podle věku na starší či mladší 60 let s akutní myeloidní leukemií v první kompletní remisi (CR) s dobře charakterizovanými morfologickými, cytogenetickými a molekulárními vlastnostmi (první pacient ve 2. čtvrtletí roku 2009, finální výsledky studie ve 4. čtvrtletí roku 2011).
Klinická studie ověřující minimální reziduální nemoc, aby mohla být stanovena antileukemická aktivita přípravku Ceplene plus Interleukin- 2 v nízkých dávkách u přibližně 150 dospělých pacientů rozdělených podle věku na starší či mladší 60 let s akutní myeloidní leukemií v první kompletní remisi (první pacient ve 3. čtvrtletí roku 2009, finální výsledky studie ve 2. čtvrtletí roku 2012).
Společně se spolupracujícími skupinami v Evropě a/ nebo Spojených státech určit realizovatelnost provedení multicentrické randomizované otevřené studie ověřující bezpečnost a účinnost přípravku Ceplene plus Interleukin- 2, které by byly stanoveny u přibližně 350 dospělých pacientů (rozdělených podle věku na starší či mladší 60 let) s akutní myeloidní leukemií v první kompletní remisi do 3. čtvrtletí roku 2009.
Pokud bude takto designovaná studie proveditelná a schválená výborem CHMP, EpiCept se zavazuje provést ji a začít s přijímáním pacientů do 1 roku od schválení anotace studie a přijmout 10 pacientů měsíčně.
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ceplene 0, 5 mg/ 0, 5 ml injekční roztok Histamin- dihydrochlorid
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
0, 5 ml roztoku obsahuje 0, 5 mg histamin- dihydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, voda na injekci a hydroxid sodný a/ nebo kyselina chlorovodíková k úpravě pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Skleněné injekční lahvičky 14 x 2 ml Každá injekční lahvička obsahuje jednu 0, 5ml dávku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze pro subkutánní podání.
Injekčně pomalu aplikujte po dobu 5– 15 minut.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
18 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
EpiCept GmbH Goethestrasse 4 D- 80336 Mnichov Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ceplene
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ceplene 0, 5 mg/ 0, 5 ml injekční roztok Histamin- dihydrochlorid Pouze pro subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Každá injekční lahvička obsahuje jednu 0, 5ml dávku
6.
JINÉ
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
Ceplene 0, 5 mg/ 0, 5 ml injekční roztok Histamin- dihydrochlorid
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je přípravek Ceplene a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Ceplene užívat 3.
Jak se přípravek Ceplene užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Ceplene uchovávat 6.
Další informace, instrukce pro uživatele, který si injekci přípravku Ceplene aplikuje sám
1.
CO JE PŘÍPRAVEK CEPLENE A K ČEMU SE POUŽÍVÁ
Co je přípravek Ceplene Přípravek Ceplene patří do skupiny léčivých přípravků zvaných imunomodulátory.
Tyto léčivé přípravky pomáhají lidskému imunitnímu systému bojovat s chorobami, jako je nádorové onemocnění, tím, že posílí přirozenou roli imunitního systému v boji s nemocí.
Léčivá látka v přípravku Ceplene je histamin- dihydrochlorid; je totožný s látkou přirozeně se vyskytující v organismu.
Používá se současně s nízkými dávkami interleukinu- 2 (IL- 2), dalším přípravkem, který pomáhá imunitnímu systému v boji s chorobami, jako je nádorové onemocnění.
K čemu se přípravek Ceplene používá Přípravek Ceplene se používá, současně s přípravkem IL- 2, k léčbě zvláštního druhu leukemie zvané akutní myeloidní leukemie (AML).
Používá se k udržení remise (období, během něhož je choroba méně závažná nebo nezjistitelná).
Jak už Vás informoval Váš lékař, akutní myeloidní leukemie je nádorové onemocnění postihující buňky kostní dřeně, které tvoří krev.
Přípravek Ceplene s IL- 2 pomohou Vašemu imunitnímu systému napadat nádorové buňky, které v organismu zůstaly po předcházející léčbě nádorového onemocnění.
Během léčby budete vždy užívat IL- 2 SPOLU S přípravkem Ceplene.
Máte- li jakékoliv další otázky týkající se přípravku Ceplene nebo IL- 2, zeptejte se svého lékaře.
22 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CEPLENE UŽÍVAT
Neužívejte přípravek Ceplene • jestliže jste alergický/ á (přecitlivělý/ á) na histamin nebo na kteroukoli další složku přípravku Ceplene; • jestliže máte závažné onemocnění srdce; • jestliže užíváte některý z následujících léčivých přípravků:
- steroidy jako prednison a dexamethason – používají se k omezení aktivity imunitního
systému (imunosupresiva) a k tlumení zánětu;
- klonidin, lék užívaný ke snížení vysokého krevního tlaku;
- H2 blokátory jako cimetidin, ranitidin, famotidin či nizatidin, které se používají
k léčbě žaludečních vředů, zažívacích potíží (dyspepsie) nebo pálení žáhy; • jestliže jste po transplantaci kmenových buněk (druh transplantace kostní dřeně) od dárce; • jestliže jste těhotná; • jestliže kojíte.
Zvláštní opatrnosti při použití přípravku Ceplene je zapotřebí • Přípravek Ceplene a IL- 2 se nemají aplikovat současně.
IL- 2 musí být aplikován jako první.
Ceplene musí být aplikován o 1 až 3 minuty později. • Injekce přípravku Ceplene musí být aplikována pomalu do vrstvy tkáně těsně pod kůží (subkutánně), po dobu přibližně 5 až 10 minut.
Rychlá aplikace může způsobit pokles krevního tlaku a Vy můžete pociťovat slabost, nebo dokonce omdlít. • Léčbu přípravkem Ceplene začnete ve zdravotnickém zařízení pod dohledem lékaře.
Musíte být sledován/ a, aby se ověřila Vaše odpověď na léčbu.
Váš lékař Vám bude kontrolovat krevní tlak, tepovou frekvenci a plicní funkce.
Váš lékař bude během léčby rovněž provádět vyšetření krve. • Pokud se u Vás v minulosti vyskytl některý z následujících stavů, budete v průběhu dalších dní léčby nebo v průběhu dalších cyklů léčby sledován( a) v nemocnici:
- krvácení z vředu,
- mrtvice (cévní mozková příhoda),
- zúžení tepen (systémové onemocnění periferních tepen),
- onemocnění srdce (při závažných onemocněních srdce viz výše „ Neužívejte
přípravek Ceplene “),
- prodělané autoimunitní onemocnění (choroba, kdy imunitní systém útočí na tělu
vlastní buňky nebo tkáně, jako například systémový lupus, revmatoidní artritida, zánětlivá střevní onemocnění nebo lupénka). • Pokud užíváte jakékoli další léčivé přípravky zmiňované v části „ Vzájemné působení s dalšími léčivými přípravky “, nebo pokud máte podstoupit operaci či speciální rentgenové vyšetření vyžadující aplikaci injekce, poraďte se se svým lékařem. • Pokud máte infekci, Váš lékař Vás bude bedlivě sledovat.
Pokud jste měl/ a infekci, která vyžadovala podání protiinfekčních léků (antibiotika, antimykotika nebo antivirotika) v průběhu 14 dní před začátkem této léčby, Váš lékař Vás bude bedlivě sledovat. • Pokud máte potíže s ledvinami, poraďte se se svým lékařem, než začnete užívat tento léčivý přípravek.
Může se objevit pokles krevního tlaku. • Pokud máte potíže s játry, poraďte se se svým lékařem, než začnete užívat tento léčivý přípravek.
Váš lékař může rozhodnout o změně dávkování.
Použití u dětí a dospívajících do 18 let Přípravek Ceplene by neměli užívat děti a dospívající do 18 let, neboť neexistují žádné dostupné informace o užívání tohoto léčivého přípravku v této věkové skupině.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
23 Pokud užíváte některý z následujících léků, prosím, poraďte se v každém případě se svým lékařem nebo lékárníkem, než začnete užívat přípravek Ceplene.
Některé z nich se během léčby přípravkem Ceplene nesmí užívat nebo je třeba zvláštní opatrnosti: • Steroidy jako prednison a dexamethason.
Používají se k potlačení aktivity imunitního systému (imunosupresiva) a k tlumení zánětu (viz výše „ Neužívejte přípravek Ceplene “). • H2 blokátory jako cimetidin, ranitidin, famotidin či nizatidin, které se užívají k léčbě žaludečních vředů, zažívacích potíží (dyspepsie) nebo pálení žáhy (viz výše „ Neužívejte přípravek Ceplene “). • Antihistaminika užívaná k léčbě alergie. • Některá antipsychotika, například chlorpromazin, flupenthixol, thoridazin, klozapin a risperidon.
Používají se k léčbě různých psychických obtíží. • Tricyklická antidepresiva jako amitryptilin, imipramin, nebo inhibitory monoaminooxidázy, například fenelzin, izokarboxazid, tranylcypromin nebo moklobemid.
Používají se k léčbě deprese. • Antimalarika nebo léky používané k léčbě infekcí způsobujících spavou nemoc. • Beta- blokátory jako propranolol, metoprolol, atenolol k léčbě anginy pectoris a poruch srdečního rytmu nebo jakákoliv léčba vysokého krevního tlaku (například thiazidová diuretika (bendrofluazid), ACE inhibitory (kaptopril), antagonisté vápníku (nifedipin) a alfa- blokátory (prazosin)).
Než podstoupíte operaci nebo speciální rentgenové vyšetření vyžadující aplikaci injekce, nejprve se ujistěte, že Váš lékař ví, že užíváte přípravek Ceplene.
Určité léky užívané při operaci (například léky blokující nervově- svalový přenos a analgetika ze skupiny narkotik) nebo kontrastní látky užívané pro některá rentgenová vyšetření mohou mít vliv na účinky tohoto přípravku.
Těhotenství a kojení Nejsou k dispozici žádné informace o podávání přípravku Ceplene během těhotenství.
Léčba přípravkem Ceplene a IL- 2 proto nesmí být během těhotenství prováděna.
Není známo, zda se přípravek Ceplene objevuje v mateřském mléku.
Přípravek Ceplene a IL- 2 tedy nesmí být podávány v průběhu kojení.
Muži i ženy, kteří podstupují tuto léčbu, musí používat účinnou antikoncepci, jelikož je důležité, aby během léčby přípravkem Ceplene a IL- 2 nedošlo k početí dítěte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje jednu hodinu po podání injekce přípravku Ceplene, protože může snížit krevní tlak a tím působit točení hlavy, závratě a rozmazané vidění, což může ovlivnit Vaši schopnost řízení dopravních prostředků a obsluhy strojů.
3.
JAK SE PŘÍPRAVEK CEPLENE UŽÍVÁ
Vždy užívejte přípravek Ceplene přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tato léčba musí být předepsána a kontrolována lékařem se znalostí akutní myeloidní leukemie.
Dávkování Vzhledem k tomu, že budete užívat kombinaci IL- 2 i přípravku Ceplene, jsou uvedeny údaje o dávkování obou přípravků:
24 Interleukin- 2 (IL- 2) IL- 2 se aplikuje dvakrát denně ve formě subkutánní injekce (do vrstvy tkáně těsně pod kůží) 1 až 3 minuty před injekcí přípravku Ceplene.
Jednotlivá dávka se počítá z Vaší tělesné hmotnosti.
Měli byste užívat 16400 IU * na kilogram tělesné hmotnosti.
Váš lékař Vás poučí, kolik to je a jak si dávku aplikovat.
* IU=mezinárodní jednotky (international units), jednotky udávající množství IL- 2
Přípravek Ceplene Obvyklá dávka přípravku Ceplene je 0, 5 ml roztoku dvakrát denně podaná ve formě pomalé podkožní injekce (do vrstvy tkáně těsně pod kůží).
Přípravek Ceplene musí být aplikován 1 až 3 minuty po aplikaci IL- 2.
Oba léčivé přípravky, IL- 2 i Ceplene, se aplikují dvakrát denně s minimálně 6hodinovým intervalem mezi injekcemi.
Léčebná období a přestávky v léčbě Léčba přípravky IL- 2 a Ceplene trvá 81 týdnů a je cyklická. • Prvních 18 týdnů: budete užívat přípravky IL- 2 a Ceplene denně po dobu 3 týdnů, po kterých bude vždy následovat 3týdenní pauza (bez jakékoliv léčby). • Následujících 63 týdnů: budete užívat přípravky IL- 2 a Ceplene denně po dobu 3 týdnů, po kterých bude vždy následovat 6týdenní pauza (bez jakékoliv léčby).
Aplikace injekce přípravku Ceplene pacientem samotným Váš lékař může rozhodnout, že pro Vás bude pohodlnější, budete- li si aplikovat injekce přípravků IL - 2 a Ceplene sám/ sama.
Váš lékař nebo zdravotní sestra Vás poučí, jak si aplikovat injekci.
Nezkoušejte si injekci aplikovat sám/ sama, dokud nebudete proškolen/ a kvalifikovaným pracovníkem.
Doporučuje se, aby Vám v době, kdy si aplikujete injekci, byl vždy někdo nablízku, jako například dospělý člen rodiny, přítel nebo jiný pečovatel, který by Vám mohl pomoci, pokud budete pociťovat závrať nebo pocit na omdlení.
Pokud chcete získat další instrukce, jak si aplikovat tento přípravek, přečtěte si, prosím, oddíl „ INSTRUKCE PRO UŽIVATELE, KTEŘÍ SI INJEKCI PŘÍPRAVKU CEPLENE APLIKUJÍ SAMI “ na konci této příbalové informace.
Pokud je to vhodné, může Vám Váš lékař doporučit použití injekční pumpy, která slouží k regulaci aplikace přípravku Ceplene.
Pokud používáte injekční pumpu, řiďte se instrukcemi poskytovanými výrobcem této pumpy a školením, které Vám udělil Váš lékař, zdravotní sestra a/ nebo lékárník.
Jestliže jste užil( a) více přípravku Ceplene, než jste měl/ a Tento léčivý přípravek musíte užívat přesně tak, jak Vám byl předepsán.
Pokud jste si náhodně aplikoval/ a více, než jste měl/ a, kontaktujte ihned svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) aplikovat dávku přípravku Ceplene Neaplikujte si jakoukoli další dávku, abyste nahradil( a) vynechané dávky.
Pokračujte v léčbě tak, jak Vám byla předepsána.
Pokud jste vynechal( a) jednu ze svých denních dávek, kontaktujte svého lékaře nebo lékárníka.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
25 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Ceplene nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud pociťujete jakékoliv nežádoucí účinky během aplikace injekce nebo krátce po ní, oznamte to svému lékaři.
Nežádoucí účinky, které byly pozorovány při použití přípravku Ceplene tak, jak je uvedeno v příbalové informaci
Velmi časté nežádoucí účinky (objevující se u více než 1 pacienta z 10, kteří užívají tento léčivý přípravek)
• Zvýšení počtu jistého typu bílých krvinek v krvi (eozinofilie) a pokles počtu krevních destiček (trombocytopenie) • Bolest hlavy, závratě a únava • Změněná chuť (dysgeuzie) • Rychlá tepová frekvence (tachykardie) • Zčervenání a nízký krevní tlak (hypotenze), který vede k závrati a mdlobám • Kašel, obtíže s dýcháním (dyspnoe) • Nevolnost, trávicí potíže (dyspepsie) a průjem • Vyrážka • Bolesti kloubů a svalů (artralgie a myalgie) • Zarudlá hrbolatá kůže v místě injekce, únava, horečka (pyrexie), zčervenání místa injekce, pocit horka, svědění v místě injekce, příznaky podobné chřipce, třesavka (zimnice), zánět a bolest v místě injekce.
Časté nežádoucí účinky (objevující se u méně než 1 pacienta z 10, ale u více než 1 pacienta ze 100, kteří užívají tento léčivý přípravek) • Ztráta chuti k jídlu • Potíže se spánkem (nespavost) • Bušení srdce (palpitace) • Pocit ucpaného nosu (nosní kongesce) • Zvracení, bolest v horní části břicha a sucho v ústech • Abnormálně červená pokožka (erytém), zvýšené pocení, noční pocení a svědění (pruritus) • Bolesti končetin a zad • Kopřivka, podlitiny, vyrážka a otok v místě injekce, slabost a bolest na hrudi
Nežádoucí účinky, které byly pozorovány při použití přípravku Ceplene v jiných typech léčby
Velmi časté nežádoucí účinky (objevující se u více než 1 pacienta z 10, kteří užívají tento léčivý přípravek) • Suchá kůže • Úzkost • Pocit celkové nepohody a tísně • Hromadění tekutin v těle, především v dolních končetinách, a ztráta hmotnosti
26 Časté nežádoucí účinky (objevující se u méně než 1 pacienta z 10, ale u více než 1 pacienta ze 100, kteří užívají tento léčivý přípravek) • Pocit točení hlavy (závratě) • Vaše tělo neprodukuje dostatek tyroxinu, tělesné chemikálie nazývané hormon (hypotyroidismus) • Snížení počtu červených krvinek (anémie) • Dehydratace • Deprese • Brnění, píchání nebo snížená citlivost kůže (parestézie) • Návaly horka • Dušnost (sípání) • Zácpa, zvětšení břicha, zanícení úst • Bolest a vznik nové tkáně v kůži v okolí místa injekce
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CEPLENE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ceplene nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku injekční lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Chraňte před mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ceplene obsahuje • Léčivou látkou je histamin- dihydrochlorid.
Jedna lahvička obsahuje 0, 5 mg histamin - dihydrochloridu v 0, 5 ml roztoku. • Pomocnými látkami jsou voda na injekci a chlorid sodný, může obsahovat také hydroxid sodný a/ nebo kyselinu chlorovodíkovou k úpravě pH.
Jak přípravek Ceplene vypadá a co obsahuje toto balení Přípravek Ceplene je čirá bezbarvá tekutina.
Je dodáván ve skleněných injekčních lahvičkách se šedou gumovou zátkou a modrou, odloupnutím odstranitelnou plombou.
Přípravek Ceplene je dostupný v baleních po 14 injekčních lahvičkách na jedno použití.
Držitel rozhodnutí o registraci EpiCept GmbH, Goethestrasse 4, D- 80336 Mnichov, Německo
Výrobce Catalent UK Packaging Ltd, Lancaster Way, Wingates Industrial Park, Westhoughton, Bolton, Lancashire, BL5 3XX, Spojené království
Tato příbalová informace byla naposledy schválena MM/ RRRR.
27 Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
INSTRUKCE PRO UŽIVATELE, KTEŘÍ SI INJEKCI PŘÍPRAVKU CEPLENE APLIKUJÍ SAMI
Tato část obsahuje návod, jak si aplikovat injekci přípravku Ceplene.
Pokud chcete získat obecné informace o dávkování a užívání přípravků Ceplene a IL- 2, nahlédněte, prosím, do bodu 3 „ JAK SE PŘÍPRAVEK CEPLENE UŽÍVÁ “.
Přečtěte si pozorně následující instrukce.
Je důležité, abyste si nezkoušel/ a aplikovat injekci sám/ sama, dokud nebudete proškolen/ a svým lékařem nebo zdravotní sestrou.
Pokud si nebudete jist/ a, jak si injekci aplikovat, nebo budete mít jakékoli otázky, požádejte, prosím, o pomoc svého lékaře nebo zdravotní sestru.
Pokud budete pociťovat závratě nebo slabost v průběhu aplikace injekce nebo po ní, oznamte to svému lékaři dříve, než budete aplikovat další dávku.
Váš lékař může následně prodloužit dobu, po kterou si budete aplikovat injekci, nebo změnit dávkování.
Budete si muset aplikovat přípravek Ceplene a IL- 2 dvakrát denně formou subkutánní (podkožní) injekce (do vrstvy tkáně těsně pod kůží) podle pokynů svého lékaře.
Vždy aplikujte nejprve IL- 2.
Přípravek Ceplene musí být aplikován o 1 až 3 minuty později.
Přípravek Ceplene nesmí být mísen s žádnými jinými přípravky a nesmí být ředěn.
Váš lékař Vám vysvětlí, jak připravit a aplikovat injekci přípravku IL- 2.
Doporučuje se, aby ve chvíli, kdy si budete aplikovat injekci přípravku Ceplene, byl někdo nablízku, například dospělý člen rodiny, přítel nebo jiný pečovatel, aby Vám mohl pomoci, pokud budete pociťovat závrať nebo slabost.
PŘÍPRAVA INJEKCE PŘÍPRAVKU CEPLENE
K přípravě dávky přípravku Ceplene budete potřebovat následující: • 1 injekční lahvičku roztoku Ceplene (0, 5 ml) • 1 sterilní injekční stříkačku s jehlou • 1 tampon navlhčený alkoholem
Vyjměte z krabičky 1 injekční lahvičku.
Zkontrolujte dobu použitelnosti (Použitelné do:) na štítku lahvičky.
2.
Nepoužívejte ji, pokud již uplynul poslední den uvedeného měsíce.
3.
Umyjte si důkladně ruce vodou a mýdlem.
4.
Překontrolujte dvakrát štítek lahvičky, abyste se ujistil/ a, že užíváte správný lék.
Roztok musí být čirý a bezbarvý.
Pokud není, použijte jinou lahvičku a informujte svého lékaře nebo lékárníka.
5.
Pod ní se objeví zátka s vnitřním gumovým kroužkem.
28 6.
Gumovou část zátky otřete tamponem navlhčeným alkoholem.
Nedotýkejte se zátky rukama.
7.
Všimněte si značek, které jsou na ní uvedeny.
Každá značka (0, 1, 0, 2, 0, 3 atd.) představuje jednu desetinu mililitru (0, 1 ml).
S krytkou nasazenou na jehle zatáhněte za píst a nasajte vzduch do stříkačky až k úrovni (číslo v mililitrech), kterou Vám určil Váš lékař.
Viz obrázek 1.
Obrázek 1
8.
Přímým tahem odstraňte krytku jehly.
Vpíchněte jehlu přímo skrz gumovou zátku do lahvičky, stojící na rovném povrchu.
9.
Zatlačte píst stříkačky dolů, abyste vstříkl/ a vzduch do lahvičky.
Viz obrázek 2.
Obrázek 2
10.
Držte zároveň lahvičku i injekční stříkačku a obraťte lahvičku dnem vzhůru.
Upravte polohu injekční stříkačky tak, aby špička jehly byla jen mírně nad gumovou zátkou, ale stále ještě v roztoku.
Viz obrázek 3.
Obrázek 3
11.
Pomalu zatáhněte za píst, abyste dovnitř injekční stříkačky natáhl/ a roztok a naplnil/ a ji až k úrovni (číslo v mililitrech), kterou Vám určil Váš lékař.
Pokud se uvnitř injekční stříkačky objeví bubliny vzduchu, vstříkněte roztok pomalu zpátky do lahvičky a natáhněte jej znovu.
Vyjměte jehlu z lahvičky.
Nepokládejte injekční stříkačku ani se jehlou ničeho nedotýkejte.
13.
Opět nasaďte krytku jehly.
Položte injekční stříkačku na čistý rovný povrch.
14.
V lahvičce může zůstat malé množství roztoku.
Vraťte ji lékárníkovi k likvidaci.
15.
Zkontrolujte dvakrát injekční stříkačku, abyste se ujistil/ a, že jste natáhl/ a správné množství.
29 16.
Vezměte si stříkačku a řiďte se informacemi v části „ INSTRUKCE K APLIKACI INJEKCE “ níže.
INSTRUKCE K APLIKACI INJEKCE
Obvykle si budete aplikovat dvě 0, 5ml dávky za den, pokud Vám lékař nepředepsal nižší dávkování.
Pro aplikaci injekce budete potřebovat následující: • 1 připravenou injekční stříkačku pro injekci IL- 2 (řiďte se pokyny v příbalové informaci přípravku IL- 2 a instrukcemi svého lékaře o jeho dávkování), • 1 připravenou injekční stříkačku obsahující přípravek Ceplene, • Tampon/ tampony navlhčené alkoholem, • Budík, hodiny nebo hodinky se sekundovou ručičkou, • Nádobu odolnou proti propíchnutí, abyste mohli bezpečně odstranit použité injekční stříkačky.
Postup 1.
Najděte si pohodlné, dobře osvětlené místo, kde se posadíte a kde si můžete i lehnout.
Umístěte předpřipravené injekční stříkačky obsahující IL- 2, Ceplene a otevřený tampon navlhčený alkoholem tak, abyste na ně dosáhl/ a.
Pro Vaši bezpečnost je důležité, abyste seděl/ a tam, kde se po aplikaci injekce můžete opřít nebo si lehnout na záda.
2.
Aplikujte injekci IL- 2 tak, jak jste byl/ a poučen/ a.
3.
Počkejte 1 až 3 minuty.
4.
Rozhodněte se, kam si budete aplikovat injekci přípravku Ceplene.
Můžete si vybrat vnitřní nebo vnější stranu stehen, paže nebo břicho.
Přípravek Ceplene a IL- 2 nesmí být aplikovány do stejné oblasti.
Pokud si například aplikujete přípravek IL- 2 do levé paže, můžete si aplikovat přípravek Ceplene do levého nebo pravého stehna, břicha nebo pravé paže.
Vždy měňte místo vpichu.
Možná místa vpichu jsou vidět na obrázku 4.
Obrázek 4
5.
Ujistěte se, že oblast kůže, kterou jste si vybral/ a, je odhalená.
K jejímu očištění použijte tampon navlhčený alkoholem.
Nechte oblast 10 sekund schnout.
6.
Stiskněte část očištěné kůže mezi palcem a ukazováčkem, aniž byste ji mačkal( a).
Viz obrázek 5.
Obrázek 5
Držte jehlu buď vertikálně (90°), nebo pod úhlem 45° vzhledem ke kůži a vpíchněte ji pod kůži jediným rychlým pohybem tak hluboko, jak to lze.
Jehla musí být vpíchnuta pod kůží, ale nikoli do podkožní krevní cévy.
Viz obrázek 6.
30 Obrázek 6
8.
Povytáhněte mírně píst.
Pokud se objeví krev, nevstřikujte přípravek Ceplene, protože jehla pronikla do krevní cévy.
Vytáhněte stříkačku a zlikvidujte ji podle instrukcí.
Vezměte si nové pomůcky a začněte celý postup znovu, a to i když již uplynuly 3 minuty od podání injekce IL- 2.
9.
Všimněte si očíslovaných značek na každé injekční stříkačce.
Každá značka (0, 1, 0, 2, 0, 3 atd.) představuje jednu desetinu mililitru (0, 1 ml).
10.
Stiskněte píst injekční stříkačky a vstřikujte jednu desetinu mililitru (0, 1 ml) každou minutu nebo pomaleji, pokud Vám to určil Váš lékař.
Viz obrázek 7.
Obrázek 7
Nikdy nevstřikujte přípravek Ceplene rychleji nebo najednou.
12.
13.
Po aplikaci injekce přípravku Ceplene zůstaňte 20 minut sedět nebo ležet.
Odstraňte injekční stříkačku do nádoby odolné proti vpichům podle návodu.
31
European Medicines Agency
EMEA/ H/ C/ 334
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CEPROTIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je CEPROTIN?
CEPROTIN je prášek a rozpouštědlo, jejichž smícháním vzniká injekční roztok.
Účinnou látkou přípravku je lidský protein C.
Na co se přípravek CEPROTIN používá?
Protein C je přírodní látka obsažená v krvi, která reguluje srážlivost.
CEPROTIN se používá u pacientů s těžkým vrozeným nedostatkem proteinu C za účelem léčby purpury fulminans (rozsáhlého srážení krve v cévách, jež způsobuje odumírání tkání těsně pod kůží a často vede k selhání orgánů a amputacím) a kumarinem způsobené kožní nekrózy (komplikace léčby antikoagulanty, např. warfarinem, způsobující odumírání kůže).
CEPROTIN se dále používá ke krátkodobé prevenci srážení krve u pacientů s těžkým vrozeným nedostatkem proteinu C v určitých situacích, kdy dochází ke zvýšení rizika srážení, např. při operacích, nebo když nedostačuje či není možná léčba kumarinem.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek CEPROTIN používá?
Léčbu CEPROTINEM by měl zahajovat jen lékař, který má s tímto druhem léčby zkušenosti a disponuje vybavením k měření aktivity proteinu C.
CEPROTIN se podává formou intravenózní injekce (do žíly) maximální rychlostí 2 ml za minutu, vyjma dětí s tělesnou hmotností pod 10 kg, u nichž rychlost podávání injekce nesmí překročit 0, 2 ml na kilogram tělesné hmotnosti za minutu.
Jak přípravek CEPROTIN působí?
CEPROTIN obsahuje lidský protein C, získávaný z purifikované lidské plazmy (tekutá část krve).
Protein C v těle reguluje tvorbu trombinu, jedné z látek (faktorů), které ovlivňují srážení krve.
Protein C zpomaluje tvorbu trombinu, čímž zpomaluje i srážení.
Injekce CEPROTINU poskytuje okamžité, avšak jen dočasné zvýšení hladin proteinu C.
Doplňování proteinu C u pacientů s nedostatkem této látky by mělo zajistit kontrolu trombotických potíží (potíží se srážením krve) či těmto potížím předcházet.
Jak byl přípravek CEPROTIN zkoumán?
CEPROTIN byl zkoumán celkem na 79 pacientech, z nichž u 22 byly diagnostikovány závažnější formy vrozeného nedostatku proteinu C.
Hlavní měřítka posuzování v rámci studie zahrnovala normalizaci hladin proteinu C a další ukazatele aktivace koagulace (srážení).
Kromě toho se sledovala veškerá zlepšení kožních lézí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku CEPROTIN byl prokázán v průběhu studií?
U pacientů s těžkým vrozeným nedostatkem proteinu C přípravek CEPROTIN zlepšil všech 16 případů purpury fulminans a všech šest epizod kumarinem způsobené kožní nekrózy.
Výsledky léčby jiných typů poruch srážlivosti a pacientů s jinými typy nedostatku proteinu C nebyly pro úplné vyhodnocení používání CEPROTINU v těchto skupinách dostačující.
Jaká rizika jsou spojena s užíváním přípravku CEPROTINU?
Občas je zaznamenána přecitlivělost (alergické reakce).
Pokud je CEPROTIN podáván pacientům s těžkým vrozeným nedostatkem proteinu C, mohou se vytvořit protilátky inhibující protein C.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem CEPROTIN je uveden v příbalových informacích.
CEPROTIN by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský protein C, myší protein nebo heparin, s výjimkou případů, kdy je ohrožen pacientův život.
Pokud pacienti začnou užívat jiné antikoagulanty, například warfarin, je zapotřebí zvláštní péče a léčba CEPROTINEM musí pokračovat, dokud nedojde k úpravě terapie warfarinem.
Na základě čeho byl přípravek CEPROTIN schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku CEPROTIN u pacientů s těžkým vrozeným nedostatkem proteinu C převyšuje jeho rizika.
Výbor doporučil, aby přípravku CEPROTIN bylo uděleno rozhodnutí o registraci.
Přípravku CEPROTIN bylo původně uděleno rozhodnutí o registraci za „ výjimečných okolností “, neboť vzhledem k nízkému počtu pacientů s touto diagnózou zatím nebylo v té době možné získat vyčerpávající informace o tomto léčivém přípravku.
Vzhledem k tomu, že společnost předložila požadované doplňující informace, označení „ za výjimečných okolností “ bylo dne 28. července 2006 odvoláno.
Další informace o přípravku CEPROTIN:
Evropská komise udělila rozhodnutí o registraci přípravku CEPROTIN platné v celé Evropské unii společnosti Baxter AG dne 16. července 2001.
Registrace byla obnovena dne 16. července 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek CEPROTIN je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Léková forma
Obal
(koncentrace)
Velikosti balení
EU/ 1/ 01/ 190/ 001
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: injekční lahvička (sklo)
Prášek:
500 IU Rozpouštědlo:
5 ml (100 IU/ ml)
1 injekční lahvička + 1 injekční lahvička
EU/ 1/ 01/ 190/ 002
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Prášek: injekční lahvička (sklo) Rozpouštědlo: injekční lahvička (sklo)
Prášek:
1000 IU Rozpouštědlo:
10 ml (100 IU/ ml)
1 injekční lahvička + 1 injekční lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
CEPROTIN 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Proteinum C humanum z lidské plazmy purifikovaný myšími monoklonálními protilátkami.
CEPROTIN 500 IU * se vyrábí jako prášek s nominálním obsahem 500 IU lidského proteinu C v jednom balení.
Přípravek rozpuštěný 5 ml sterilizované vody na injekci obsahuje přibližně 100 IU/ ml proteinum C humanum.
Síla (IU) se určuje za použití chromogenní substrátové metody podle mezinárodního standardu Světové zdravotnické organizace (WHO).
Pomocné látky:
Chlorid sodný:
44 mg/ lahvička Dihydrát citronanu sodného:
22 mg/ lahvička
Úplný seznam pomocných látek viz 6. 1.
* Jedna mezinárodní jednotka (IU) proteinu C odpovídá amidolyticky měřené aktivitě proteinu C v 1 ml normální plazmy.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až smetanový prášek nebo drobivá tuhá hmota.
Po rekonstituci je pH roztoku 6, 7 až 7, 3 a osmolalita je minimálně 240 mOsmol/ kg.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
CEPROTIN je indikován při purpura fulminans a při kumarinem indukované nekróze kůže u pacientů s těžkým vrozeným nedostatkem proteinu C.
Kromě toho je CEPROTIN indikován ke krátkodobé profylaxi u pacientů se těžkým vrozeným nedostatkem proteinu C, platí- li jedna či více z níže uvedených podmínek: • hrozí chirurgická či invazívní léčba • během zahájení léčby kumarinovými deriváty • samotná léčba kumarinovými deriváty není dostatečná • léčba kumarinovými deriváty není proveditelná
4. 2 Dávkování a způsob podání
Léčbu CEPROTINEM je třeba zahájit pod dohledem lékaře se zkušenostmi se substituční léčbou koagulačními faktory/ inhibitory tam kde je uskutečnitelé monitorování aktivity proteinu C.
Dávkování je třeba individuálně přizpůsobit výsledkům laboratorních testů.
Na počátku léčby je třeba dosáhnout 100% aktivity proteinu C a po dobu léčby udržovat aktivitu vyšší než 25%.
2 Doporučuje se počáteční dávka 60 až 80 IU/ kg pro stanovení recovery a biologického poločasu.
Pro zjištění plazmatické hladiny proteinu C u pacienta se před zahájením léčby přípravkem CEPROTIN a během ní doporučuje provádět měření aktivity proteinu C s použitím chromogenních substrátů.
Dávkování je třeba stanovit na základě laboratorních měření aktivity proteinu C.
V případě akutní trombotické události je třeba provádět měření každých 6 hodin až do doby stabilizace pacienta, poté dvakrát denně a pokaždé bezprostředně před aplikací další injekce.
Je nutné si uvědomit, že biologický poločas proteinu C může být při určitých klinických stavech výrazně zkrácen: např. při akutní trombóze s purpura fulminans a při kožní nekróze.
Pacienti léčení během akutní fáze choroby mohou vykazovat mnohem slabší zvýšení aktivity proteinu C.
Široká variabilita individuálních reakcí vyžaduje pravidelnou kontrolu vlivu přípravku CEPROTIN na koagulační parametry.
Pacienti se zhoršenou funkcí ledvin nebo jater by měli být pečlivě sledováni.
(viz bod 4. 4)
Na základě omezených klinických zkušeností u dětí z hlášení a studií u 83 pacientů je doporučené dávkování pro dospělé subjekty považováno za platné i pro novorozence a dětskou populaci (viz bod 5. 1).
Ve vzácných a výjimečných případech byla subkutánní infuze 250- 350 IU/ kg schopna terapeuticky účinně zvýšit plazmatické hladiny proteinu C u pacientů bez žilního přístupu.
Při převádění pacienta na trvalou profylaxi perorálními antikoagulancii lze ukončit substituci proteinu C až po dosažení stabilního antikoagulačního účinku (viz 4. 5).
Kromě toho se během zahajovací léčby perorálními antikoagulancii doporučuje začít nízkou dávkou a postupně ji zvyšovat, spíše než použít standardní sytící dávku.
U pacientů profylakticky léčených proteinem C lze připustit vyšší hladiny v situacích zvýšeného rizika trombózy (např. infekce, trauma nebo chirurgický výkon).
Omezené klinické údaje o pacientech s kombinovaným těžkým vrozeným nedostatkem proteinu C a s APC rezistencí nejsou pro potvrzení bezpečnosti a účinnosti použití přípravku CEPROTIN dostačující.
CEPROTIN se podává intravenózní injekcí po rekonstituci prášku pro přípravu injekčního roztoku ve sterilizované vodě na injekci.
CEPROTIN bmá být podáván maximální rychlostí 2 ml za minutu, s výjimkou dětí s tělesnou hmotností < 10 kg: u těchto dětí by neměla rychlost injekčního podání překročit 0, 2 ml/ kg/ min.
Stejně jako u všech intravenózně podávaných bílkovinných produktů nelze vyloučit výskyt hypersenzitivních reakcí alergického typu.
Vzhledem k možnosti výskytu alergických příznaků akutního až život ohrožujícího charakteru je třeba přípravek podávat v místech s dostupným zázemím pro podporu základních životních funkcí.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku, na myší bílkovinu nebo heparin, s výjimkou léčby život ohrožujících trombotických komplikací.
4. 4 Zvláštní upozornění a opatření pro použití
Protože nelze vyloučit riziko výskytu reakce přecitlivělosti alergického typu, je třeba pacienta poučit o časných známkách reakce přecitlivělosti jako jsou vyrážka, generalizovaná kopřivka, svírání na hrudníku, sípání, hypotenze a anafylaxe.
Při výskytu těchto příznaků musí pacienti uvědomit lékaře.
Doporučuje se okamžité přerušení podávání přípravku.
V případě šoku se postupuje v souladu s pravidly moderní protišokové terapie.
3 Nejsou k dispozici žádné údaje o léčbě pacientů se zhoršenou funkcí ledvin nebo jater, a proto se doporučuje tyto pacienty pečlivě sledovat.
Standardní opatření zabraňující přenosu infekce v souvislosti s používáním léčivých přípravků vyrobených z lidské krve nebo plazmy zahrnují pečlivý výběr dárců, testování jednotlivých odběrů krve a plazmatických poolů na specifické ukazatele infekce a účinné výrobní kroky, při nichž jsou inaktivovány nebo odstraněny viry.
Přes všechna tato opatření při přípravě léků vyráběných z lidské krve nebo plazmy nelze možnost přenosu infekce zcela vyloučit.
To platí i pro jakékoli neznámé nebo vznikající viry a jiné patogeny.
Přijatá opatření jsou považována za účinná u obalených virů, jako jsou HIV, HBV a HCV, a u neobaleného viru HAV.
Přijatá opatření mohou mít omezenou účinnost proti neobaleným virům jako je parvovirus B19.
Infekce parvovirem B19 může mít vážné následky pro těhotné ženy (infekce plodu) a pro pacienty s imunodeficitem nebo zvýšenou produkcí erytrocytů (např. hemolytická anémie).
Při pravidelném/ opakovaném podávání přípravků Proteinu C vyráběných z lidské plazmy je třeba u pacientů zvážit vhodnou vakcinaci (proti hepatitidě A a B).
Při každé aplikaci přípravku CEPROTIN doporučujeme zaznamenat název a číslo šarže přípravku, aby bylo možné zpětně přiřadit k pacientovi číslo použité šarže.
CEPROTIN může obsahovat stopové množství heparinu.
Mohou být pozorovány heparinem navozené alergické reakce, které mohou být spojené s rychlým poklesem počtu trombocytů (heparinem vyvolaná trombocytopenie, HIT).
U pacientů s HIT se mohou objevit takové příznaky, jako je arteriální a venózní trombóza, diseminovaná intravaskulární koagulace (DIC), purpura, petechie a gastrointestinální krvácení (melena).
Při podezření na HIT je třeba ihned stanovit počet trombocytů a v případě potřeby léčbu přípravkem CEPROTIN ukončit.
Identifikace HIT je komplikována skutečností, že tyto příznaky se mohou projevit již v akutní fázi u pacientů s těžkým vrozeným nedostatkem proteinu C.
Pacienti s HIT by se měli v budoucnu vyhnout užívání léků obsahujících heparin.
Během dosavadních klinických zkušeností bylo pozorováno několik krvácivých epizod.
Tyto krvácivé epizody mohly být způsobeny souběžnou léčbou antikoagulancii (např. heparinem).
Nelze však zcela vyloučit, že se na vzniku těchto krvácivých stavů podílelo také podávání přípravku CEPROTIN.
Množství sodíku obsažené v nejvyšší denní dávce může přesáhnout 200 mg.
To by mělo být bráno v úvahu u pacientů na dietě s nízkým obsahem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V současné době nejsou známy žádné interakce s jinými léčivými přípravky.
U pacientů, v úvodní fázi léčby perorálními antikoagulancii ze skupiny antagonistů vitamínu K (např. warfarin) může vzniknout přechodný hyperkoagulační stav dříve, než se objeví požadovaný antikoagulační účinek.
II, IX a X).
Aktivita proteinu C je následně potlačena v iniciální fázi léčby rychleji než aktivita prokoagulačních faktorů.
Z tohoto důvodu je třeba v případě přechodu pacienta na léčbu perorálními antikoagulancii pokračovat v substituci proteinu C až do dosažení stabilního antikoagulačního účinku.
Přestože se warfarinem indukovaná nekróza kůže může během zahájení léčby perorálními antikoagulancii vyskytnout u kteréhokoliv pacienta, pacienti s vrozeným nedostatkem proteinu C představují zvláště rizikovou skupinu (viz bod 4. 2).
4. 6 Těhotenství a kojení
Přestože byl přípravek CEPROTIN bezpečně používán při léčbě těhotných žen s nedostatkem proteinu C, bezpečnost jeho podání během těhotenství u člověka nebyla ověřena v kontrolovaných klinických
Kromě toho nejsou k dispozici žádné údaje o vylučování proteinu C do mateřského mléka.
Proto je třeba přínos používání přípravku CEPROTIN v období těhotenství nebo kojení zvážit vzhledem k riziku pro matku a dítě; přípravek má být použit pouze pokud je jednoznačně indikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ceprotin neovlivňuje schopnost řídit motorová vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
Stejně jako u jiných intravenózních přípravků jsou možné reakce přecitlivělosti alergického typu.
Pacienti by měli být informováni o časných známkách reakcí z přecitlivělosti, které mohou zahrnovat angioedém, pálení a bodání v místě vpichu, zimnici, zrudnutí, vyrážku, generalizovanou kopřivku, bolest hlavy, kopřivku, hypotenzi, letargiie, nauzeu, neklid, tachykardii, svíravý pocit na hrudi, mravenčení, zvracení a sípání. V případě výskytu těchto příznaků by pacienti měli neprodleně kontaktovat svého lékaře (viz bod 4. 4).
Během klinických studií s CEPROTINEM bylo hlášeno celkem 6 nezávažných nežádoucích účinků (NÚ) u 3 z 225 zařazených pacientů.
Celkem se uskutečnilo 21988 podání CEPROTINU.. Distribuce nežádoucích účinků je následující: jedno hlášení vysoké horečky a jedno hlášení zvýšení hladiny C - reaktivního proteinu u jednoho subjektu, jedno hlášení kopřivky u jednoho subjektu, jedno hlášení svědění, jedno hlášení vyrážky a jedno hlášení malátnosti u jednoho subjektu.
Při vypočtené míře výskytu nežádoucích účinků (vzhledem k počtu podání) 0, 995% může být četnost těchto NÚ hodnocena jako velmi vzácná.
Ve spontánní postmarketingové databázi byla hlášení neklidu, hemotoraxu, hyperhydrózy, zvýšené tělesné teploty a zvýšené potřeby katecholaminů k podpoře krevního tlaku (verbatim termín: zvýšená potřeba katecholaminů) v průběhu léčby.
Pokud je přípravek používán u pacientů se závažným vrozeným deficitem proteinu C, mohou se vyvinout protilátky inhibující protein C.
4. 9 Předávkování
Nebyly zaznamenány žádné příznaky předávkování CEPROTINEM.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: skupina antitrombotika, ATC kód B01AD12
Protein C je antikoagulační glykoprotein závislý na vitamínu K, který se tvoří v játrech.
Na endoteliálním povrchu je trombin/ trombomodulinovým komplexem přeměňován na aktivovaný protein C (APC).
APC je serinová proteáza se silnými antikoagulačními účinky, zvláště v přítomnosti svého kofaktoru proteinu S.
Působení APC spočívá v inaktivaci aktivované formy faktoru V a VIII, čímž dochází ke snížení tvorby trombinu.
Byl také prokázán profibrinolytický účinek APC.
Intravenózní podání přípravku CEPROTIN zajišťuje okamžité, ale dočasné zvýšení plazmatické hladiny proteinu C.
Předpokládá se, že substituce proteinu C u pacientů s jeho nedostatkem bude mít za následek zvládnutí nebo - v případě profylaktického podání - prevenci trombotických komplikací.
Do analýzy účinnosti bylo zařazeno dvanáct případů krátkodobé profylaxe před chirurgickým výkonem nebo před invazívní léčbou a 7 případů dlouhodobé profylaxe.
Nebyly prováděny formální klinické studie u pediatrické populace ani novorozenců s těžkým vrozeným deficitem proteinu C.
Bylo však publikováno několik malých retrospektivních a
Indikace byla prevence a léčba purpury fulminans a trombotické choroby zahrnující celkem 14 subjektů od 2 dní až do adolescence.
Další zkušenosti s CEPROTINEM představují případové studie a klinická studie u celkem 69 pediatrických pacientů se získaným deficitem proteinu C.
Je to randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie ověření dávky v indikaci získaného deficitu proteinu C vyvolaného meningokokovou sepsí (IMAG- 112).
Zprávy naznačují, že CEPROTIN je dobře snášen u dětí a malých kojenců.
Dávkování ve výše uvedených studiích u celkem 83 pacientů ukazuje, že doporučené dávkování pro dospělé subjekty platí rovněž pro novorozence a dětskou populaci.
Ve vzácných a výjimečných případech byla subkutánní infuze 250- 350 IU/ kg schopna terapeuticky účinně zvýšit plazmatické hladiny proteinu C u pacientů bez žilního přístupu.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické údaje byly hodnoceny u 21 asymptomatických pacientů s homozygotním nebo dvojitě heterozygotním nedostatkem proteinu C.
Plazmatická aktivita proteinu C byla měřena chromogenním testem.
Hodnoty biologického poločasu se pohybovaly v rozmezí 4, 4 až 15, 8 hodin při použití kompartmentového modelu a v rozmezí 4, 9 až 14, 7 při použití non- kompartmentové metody.
Individuální nárůst recovery se pohyboval v rozmezí 0, 50 až 1, 76 [(IU/ dL) / (IU( kg)].
Věk, tělesná hmotnost a objem plazmy jednotlivých pacientů se významně lišily.
U pacientů s akutním trombotickým onemocněním může být výrazně redukován nárůst zvýšení hladiny proteinu C v plazmě i biologický poločas.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Protein C obsažený v přípravku CEPROTIN je normální složkou lidské plazmy a chová se jako endogenní protein C.
Experimentální studie kancerogenity či mutagenity - zvláště u heterologních druhů - proto nejsou považovány za nezbytné.
Testování toxicity po jednorázovém podání prokázalo, že ani dávky několikanásobně převyšující doporučené dávkování u člověka na kilogram tělesné hmotnosti (desetinásobně) neměly u hlodavců za následek toxické účinky.
V provedeném Amesově testu nevykazoval CEPROTIN žádný mutagenní potenciál.
Studie toxicity po opakovaném podání nebyly prováděny, protože předchozí zkušenost s koagulačními přípravky prokázala jejich omezenou hodnotu.
Rozdíl mezi druhy, jimž by byl protein aplikován, a lidským proteinem C by měl nevyhnutelně za následek imunitní reakci s tvorbou protilátek.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Lidský albumin Chlorid sodný Dihydrát citronanu sodného
Rozpouštědlo Sterilizovaná voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s dalšími léčivými přípravky.
6 6. 3 Doba použitelnosti
3 roky Rekonstituovaný roztok musí být ihned použit.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C- 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
500 IU a 1000 IU Prášek CEPROTIN je dodáván v injekčních lahvičkách z neutrálního skla hydrolytického typu I (500 IU) nebo hydrolytického typu II (1000 IU).
Rozpouštědlo je dodáváno v injekčních lahvičkách z neutrálního skla hydrolytického typu I.
Lahvičky s přípravkem a rozpouštědlem jsou uzavřeny zátkami z butylové pryže.
Každé balení rovněž obsahuje: • jednu převodní jehlu • jednu filtrační jehlu
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pomocí sterilní převodní jehly rozpusťte lyofilizovaný prášek CEPROTIN pro přípravu injekčního roztoku dodaným rozpouštědlem (sterilizovaná voda na injekci).
Lahvičkou zlehka kroužete až do úplného rozpuštění prášku.
Roztok je po rekonstituci slabě nažloutlý a čirý s lehkou opalescencí, bez přítomnosti viditelných částic.
Roztok se natáhne sterilní filtrační jehlou do jednorázové injekční stříkačky.
K natažení obsahu každé lahvičky rozpuštěného přípravku CEPROTIN musí být použita nová, nepoužitá filtrační jehla.
Pokud jsou v roztoku viditelné částice, musí být zlikvidován.
Rozpuštěný roztok se ihned aplikuje v intravenózní injekci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BAXTER AG, Industriestrasse 67 A- 1220, Vídeň, Rakousko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 190/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 2001 Datum posledního prodloužení registrace:
16. července 2006
10.
DATUM REVIZE TEXTU
7 1.
NÁZEV PŘÍPRAVKU
CEPROTIN 1000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Proteinum C humanum z lidské plazmy purifikovaný myšími monoklonálními protilátkami.
CEPROTIN 1000 IU * se vyrábí jako prášek s nominálním obsahem 1000 IU lidského proteinu C v jednom balení.
Přípravek rozpuštěný 10 ml sterilizované vody na injekci obsahuje přibližně 100 IU/ ml proteinum C humanum.
Síla (IU) se určuje za použití chromogenní substrátové metody podle mezinárodního standardu Světové zdravotnické organizace (WHO).
Pomocné látky:
Chlorid sodný:
88 mg/ lahvička Dihydrát citronanu sodného:
44 mg/ lahvička
Úplný seznam pomocných látek viz 6. 1.
* Jedna mezinárodní jednotka (IU) proteinu C odpovídá amidolyticky měřené aktivitě proteinu C v 1 ml normální plazmy.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až smetanový prášek nebo drobivá tuhá hmota.
Po rekonstituci je pH roztoku 6, 7 až 7, 3 a osmolalita je minimálně 240 mOsmol/ kg.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
CEPROTIN je indikován při purpura fulminans a při kumarinem indukované nekróze kůže u pacientů s těžkým vrozeným nedostatkem proteinu C.
Kromě toho je CEPROTIN indikován ke krátkodobé profylaxi u pacientů se těžkým vrozeným nedostatkem proteinu C, platí- li jedna či více z níže uvedených podmínek: • hrozí chirurgická či invazívní léčba • během zahájení léčby kumarinovými deriváty • samotná léčba kumarinovými deriváty není dostatečná • léčba kumarinovými deriváty není proveditelná
Dávkování a způsob podání
Léčbu CEPROTINEM je třeba zahájit pod dohledem lékaře se zkušenostmi se substituční léčbou koagulačními faktory/ inhibitory tam kde je uskutečnitelé monitorování aktivity proteinu C.
Dávkování je třeba individuálně přizpůsobit výsledkům laboratorních testů.
8 Na počátku léčby je třeba dosáhnout 100% aktivity proteinu C a po dobu léčby udržovat aktivitu vyšší než 25%.
Doporučuje se počáteční dávka 60 až 80 IU/ kg pro stanovení recovery a biologického poločasu.
Pro zjištění plazmatické hladiny proteinu C u pacienta se před zahájením léčby přípravkem CEPROTIN a během ní doporučuje provádět měření aktivity proteinu C s použitím chromogenních substrátů.
Dávkování je třeba stanovit na základě laboratorních měření aktivity proteinu C.
V případě akutní trombotické události je třeba provádět měření každých 6 hodin až do doby stabilizace pacienta, poté dvakrát denně a pokaždé bezprostředně před aplikací další injekce.
Je nutné si uvědomit, že biologický poločas proteinu C může být při určitých klinických stavech výrazně zkrácen: např. při akutní trombóze s purpura fulminans a při kožní nekróze.
Pacienti léčení během akutní fáze choroby mohou vykazovat mnohem slabší zvýšení aktivity proteinu C.
Široká variabilita individuálních reakcí vyžaduje pravidelnou kontrolu vlivu přípravku CEPROTIN na koagulační parametry.
Pacienti se zhoršenou funkcí ledvin nebo jater by měli být pečlivě sledováni.
(viz bod 4. 4)
Na základě omezených klinických zkušeností u dětí z hlášení a studií u 83 pacientů je doporučené dávkování pro dospělé subjekty považováno za platné i pro novorozence a dětskou populaci (viz bod 5. 1).
Ve vzácných a výjimečných případech byla subkutánní infuze 250- 350 IU/ kg schopna terapeuticky účinně zvýšit plazmatické hladiny proteinu C u pacientů bez žilního přístupu.
Při převádění pacienta na trvalou profylaxi perorálními antikoagulancii lze ukončit substituci proteinu C až po dosažení stabilního antikoagulačního účinku (viz 4. 5).
Kromě toho se během zahajovací léčby perorálními antikoagulancii doporučuje začít nízkou dávkou a postupně ji zvyšovat, spíše než použít standardní sytící dávku.
U pacientů profylakticky léčených proteinem C lze připustit vyšší hladiny v situacích zvýšeného rizika trombózy (např. infekce, trauma nebo chirurgický výkon).
Omezené klinické údaje o pacientech s kombinovaným těžkým vrozeným nedostatkem proteinu C a s APC rezistencí nejsou pro potvrzení bezpečnosti a účinnosti použití přípravku CEPROTIN dostačující.
CEPROTIN se podává intravenózní injekcí po rekonstituci prášku pro přípravu injekčního roztoku ve sterilizované vodě na injekci.
CEPROTIN má být podáván maximální rychlostí 2 ml za minutu, s výjimkou dětí s tělesnou hmotností < 10 kg: u těchto dětí by neměla rychlost injekčního podání překročit 0, 2 ml/ kg/ min.
Stejně jako u všech intravenózně podávaných bílkovinných produktů nelze vyloučit výskyt hypersenzitivních reakcí alergického typu.
Vzhledem k možnosti výskytu alergických příznaků akutního až život ohrožujícího charakteru je třeba přípravek podávat v místech s dostupným zázemím pro podporu základních životních funkcí.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku, na myší bílkovinu nebo heparin, s výjimkou léčby život ohrožujících trombotických komplikací.
4. 4 Zvláštní upozornění a opatření pro použití
Protože nelze vyloučit riziko výskytu reakce přecitlivělosti alergického typu, je třeba pacienta poučit o časných známkách reakce přecitlivělosti jako jsou vyrážka, generalizovaná kopřivka, svírání na
Při výskytu těchto příznaků musí pacienti uvědomit lékaře.
Doporučuje se okamžité přerušení podávání přípravku.
V případě šoku se postupuje v souladu s pravidly moderní protišokové terapie.
Nejsou k dispozici žádné údaje o léčbě pacientů se zhoršenou funkcí ledvin nebo jater, a proto se doporučuje tyto pacienty pečlivě sledovat.
Standardní opatření zabraňující přenosu infekce v souvislosti s používáním léčivých přípravků vyrobených z lidské krve nebo plazmy zahrnují pečlivý výběr dárců, testování jednotlivých odběrů krve a plazmatických poolů na specifické ukazatele infekce a účinné výrobní kroky, při nichž jsou inaktivovány nebo odstraněny viry.
Přes všechna tato opatření při přípravě léků vyráběných z lidské krve nebo plazmy nelze možnost přenosu infekce zcela vyloučit.
To platí i pro jakékoli neznámé nebo vznikající viry a jiné patogeny.
Přijatá opatření jsou považována za účinná u obalených virů, jako jsou HIV, HBV a HCV, a u neobaleného viru HAV.
Přijatá opatření mohou mít omezenou účinnost proti neobaleným virům jako je parvovirus B19.
Infekce parvovirem B19 může mít vážné následky pro těhotné ženy (infekce plodu) a pro pacienty s imunodeficitem nebo zvýšenou produkcí erytrocytů (např. hemolytická anémie).
Při pravidelném/ opakovaném podávání přípravků Proteinu C vyráběných z lidské plazmy je třeba u pacientů zvážit vhodnou vakcinaci (proti hepatitidě A a B).
Při každé aplikaci přípravku CEPROTIN doporučujeme zaznamenat název a číslo šarže přípravku, aby bylo možné zpětně přiřadit k pacientovi číslo použité šarže.
CEPROTIN může obsahovat stopové množství heparinu.
Mohou být pozorovány heparinem navozené alergické reakce, které mohou být spojené s rychlým poklesem počtu trombocytů (heparinem vyvolaná trombocytopenie, HIT).
U pacientů s HIT se mohou objevit takové příznaky, jako je arteriální a venózní trombóza, diseminovaná intravaskulární koagulace (DIC), purpura, petechie a gastrointestinální krvácení (melena).
Při podezření na HIT je třeba ihned stanovit počet trombocytů a v případě potřeby léčbu přípravkem CEPROTIN ukončit.
Identifikace HIT je komplikována skutečností, že tyto příznaky se mohou projevit již v akutní fázi u pacientů s těžkým vrozeným nedostatkem proteinu C.
Pacienti s HIT by se měli v budoucnu vyhnout užívání léků obsahujících heparin.
Během dosavadních klinických zkušeností bylo pozorováno několik krvácivých epizod.
Tyto krvácivé epizody mohly být způsobeny souběžnou léčbou antikoagulancii (např. heparinem).
Nelze však zcela vyloučit, že se na vzniku těchto krvácivých stavů podílelo také podávání přípravku CEPROTIN.
Množství sodíku obsažené v nejvyšší denní dávce může přesáhnout 200 mg.
To by mělo být bráno v úvahu u pacientů na dietě s nízkým obsahem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V současné době nejsou známy žádné interakce s jinými léčivými přípravky.
U pacientů, v úvodní fázi léčby perorálními antikoagulancii ze skupiny antagonistů vitamínu K (např. warfarin) může vzniknout přechodný hyperkoagulační stav dříve, než se objeví požadovaný antikoagulační účinek.
II, IX a X).
Aktivita proteinu C je následně potlačena v iniciální fázi léčby rychleji než aktivita prokoagulačních faktorů.
Z tohoto důvodu je třeba v případě přechodu pacienta na léčbu perorálními antikoagulancii pokračovat v substituci proteinu C až do dosažení stabilního antikoagulačního účinku.
Přestože se warfarinem indukovaná nekróza kůže může během zahájení léčby perorálními antikoagulancii vyskytnout u kteréhokoliv pacienta, pacienti s vrozeným nedostatkem proteinu C představují zvláště rizikovou skupinu (viz bod 4. 2).
Těhotenství a kojení
10 Přestože byl přípravek CEPROTIN bezpečně používán při léčbě těhotných žen s nedostatkem proteinu C, bezpečnost jeho podání během těhotenství u člověka nebyla ověřena v kontrolovaných klinických studiích.
Kromě toho nejsou k dispozici žádné údaje o vylučování proteinu C do mateřského mléka.
Proto je třeba přínos používání přípravku CEPROTIN v období těhotenství nebo kojení zvážit vzhledem k riziku pro matku a dítě; přípravek má být použit pouze pokud je jednoznačně indikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
CEPROTIN neovlivňuje schopnost řídit motorová vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
Stejně jako u jiných intravenózních přípravků jsou možné reakce přecitlivělosti alergického typu.
Pacienti by měli být informováni o časných známkách reakcí z přecitlivělosti, které mohou zahrnovat angioedém, pálení a bodání v místě vpichu, zimnici, zrudnutí, vyrážku, generalizovanou kopřivku, bolest hlavy, kopřivku, hypotenzi, letargii, nauzeu, neklid, tachykardii, svíravý pocit na hrudi, mravenčení, zvracení a sípání.
V případě výskytu těchto příznaků by pacienti měli neprodleně kontaktovat svého lékaře (viz bod 4. 4).
Během klinických studií s CEPROTINEM bylo hlášeno celkem 6 nezávažných nežádoucích účinků (NÚ) u 3 z 225 zařazených pacientů.
Celkem se uskutečnilo 21988 podání CEPROTINU.
Distribuce nežádoucích účinků je následující: jedno hlášení vysoké horečky a jedno hlášní zvýšení hladiny C - reaktivního proteinu u jednoho subjektu, jedno hlášení kopřivky u jednoho subjektu, jedno hlášení svědění, jedno hlášení vyrážky a jedno hlášení malátnosti u jednoho subjektu.
Při vypočtené míře výskytu nežádoucích účinků (vzhledem k počtu podání) 0, 995% může být četnost těchto NÚ hodnocena jako velmi vzácná.
Ve spontánní postmarketingové databázi byla hlášení neklidu, hemotoraxu, hyperhydrózy, zvýšené tělesné teploty a zvýšené potřeby katecholaminů k podpoře krevního tlaku (verbatim termín: zvýšená potřeba katecholaminů) v průběhu léčby.
Pokud je přípravek používán u pacientů se závažným vrozeným deficitem proteinu C, mohou se vyvinout protilátky inhibující protein C.
4. 9 Předávkování
Nebyly zaznamenány žádné příznaky předávkování CEPROTINEM.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: skupina antitrombotika, ATC kód B01AD12
Protein C je antikoagulační glykoprotein závislý na vitamínu K, který se tvoří v játrech.
Na endoteliálním povrchu je trombin/ trombomodulinovým komplexem přeměňován na aktivovaný protein C (APC).
APC je serinová proteáza se silnými antikoagulačními účinky, zvláště v přítomnosti svého kofaktoru proteinu S.
Působení APC spočívá v inaktivaci aktivované formy faktoru V a VIII, čímž dochází ke snížení tvorby trombinu.
Byl také prokázán profibrinolytický účinek APC.
Intravenózní podání přípravku CEPROTIN zajišťuje okamžité, ale dočasné zvýšení plazmatické hladiny proteinu C.
Předpokládá se, že substituce proteinu C u pacientů s jeho nedostatkem bude mít za následek zvládnutí nebo - v případě profylaktického podání - prevenci trombotických komplikací.
Do analýzy účinnosti bylo zařazeno dvanáct případů krátkodobé profylaxe před chirurgickým výkonem nebo před invazívní léčbou a 7 případů dlouhodobé profylaxe.
11 Nebyly prováděny formální klinické studie u pediatrické populace ani novorozenců s těžkým vrozeným deficitem proteinu C.
Bylo však publikováno několik malých retrospektivních a prospektivních studií zaměřených na další oblasti klinického použití v této populaci.
Indikace byla prevence a léčba purpury fulminans a trombotické choroby zahrnující celkem 14 subjektů od 2 dní až do adolescence.
Další zkušenosti s CEPROTINEM představují případové studie a klinická studie u celkem 69 pediatrických pacientů se získaným deficitem proteinu C.
Je to randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie ověření dávky v indikaci získaného deficitu proteinu C vyvolaného meningokokovou sepsí (IMAG- 112).
Zprávy naznačují, že CEPROTIN je dobře snášen u dětí a malých kojenců.
Dávkování ve výše uvedených studiích u celkem 83 pacientů ukazuje, že doporučené dávkování pro dospělé subjekty platí rovněž pro novorozence a dětskou populaci.
Ve vzácných a výjimečných případech byla subkutánní infuze 250- 350 IU/ kg schopna terapeuticky účinně zvýšit plazmatické hladiny proteinu C u pacientů bez žilního přístupu.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické údaje byly hodnoceny u 21 asymptomatických pacientů s homozygotním nebo dvojitě heterozygotním nedostatkem proteinu C.
Plazmatická aktivita proteinu C byla měřena chromogenním testem.
Hodnoty biologického poločasu se pohybovaly v rozmezí 4, 4 až 15, 8 hodin při použití kompartmentového modelu a v rozmezí 4, 9 až 14, 7 při použití non- kompartmentové metody.
Individuální nárůst recovery se pohyboval v rozmezí 0, 50 až 1, 76 [(IU/ dL) / (IU( kg)].
Věk, tělesná hmotnost a objem plazmy jednotlivých pacientů se významně lišily.
U pacientů s akutním trombotickým onemocněním může být výrazně redukován nárůst zvýšení hladiny proteinu C v plazmě i biologický poločas.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Protein C obsažený v přípravku CEPROTIN je normální složkou lidské plazmy a chová se jako endogenní protein C.
Experimentální studie kancerogenity či mutagenity - zvláště u heterologních druhů - proto nejsou považovány za nezbytné.
Testování toxicity po jednorázovém podání prokázalo, že ani dávky několikanásobně převyšující doporučené dávkování u člověka na kilogram tělesné hmotnosti (desetinásobně) neměly u hlodavců za následek toxické účinky.
V provedeném Amesově testu nevykazoval CEPROTIN žádný mutagenní potenciál.
Studie toxicity po opakovaném podání nebyly provedeny, protože předchozí zkušenost s koagulačními přípravky prokázala jejich omezenou hodnotu.
Rozdíl mezi druhy, jimž by byl protein aplikován, a lidským proteinem C by měl nevyhnutelně za následek imunitní reakci s tvorbou protilátek.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Lidský albumin Chlorid sodný Dihydrát citronanu sodného
Rozpouštědlo Sterilizovaná voda na injekci
6. 2 Inkompatibility
12 Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky Rekonstituovaný roztok má být ihned použit.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C- 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
500 IU a 1000 IU Prášek CEPROTIN je dodáván v injekčních lahvičkách z neutrálního skla hydrolytického typu I (500 IU) nebo hydrolytického typu II (1000 IU).
Rozpouštědlo je dodáváno v injekčních lahvičkách z neutrálního skla hydrolytického typu I.
Lahvičky s přípravkem a rozpouštědlem jsou uzavřeny zátkami z butylové pryže.
Každé balení rovněž obsahuje: • jednu převodní jehlu • jednu filtrační jehlu
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pomocí sterilní převodní jehly rozpusťte lyofilizovaný CEPROTIN prášek pro přípravu injekčního roztoku dodaným rozpouštědlem (sterilizovaná voda na injekci).
Lahvičkou zlehka kroužete až do úplného rozpuštění prášku.
Roztok je po rekonstituci slabě nažloutlý a čirý až lehce opalescentníí, bez přítomnosti viditelných částic.
Roztok se natáhne sterilní filtrační jehlou do jednorázové injekční stříkačky.
K natažení obsahu každé lahvičky rozpuštěného přípravku CEPROTIN musí být použita nová, nepoužitá filtrační jehla.
Pokud jsou v roztoku viditelné částice, musí být zlikvidován.
Rozpuštěný roztok se ihned aplikuje v intravenózní injekci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BAXTER AG, Industriestrasse 67 A- 1220, Vídeň, Rakousko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 190/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 2001 Datum posledního prodloužení registrace:
16. července 2006
13 10.
DATUM REVIZE TEXTU
14 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
15 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A V
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A
Baxter AG Industriestrasse 67 A- 1220 Vídeň Rakousko
Název a adresa výrobce odpovědného za propouštění šarží
Baxter AG Industriestrasse 67 A- 1220 Vídeň Rakousko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude předkládat PSUR jednou ročně, pokud není CHMP stanoveno jinak.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
18 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CEPROTIN 500 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem Proteinum C humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění dle doporučení obsahuje jedna lahvička 100 IU proteinum C humanum v 1 ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Lidský albumin, chlorid sodný, dihydrát citronanu sodného.
4.
LÉKOVÁ FORMA A OBSAH
Obsah:
Jedna převodní jehla a jedna filtrační jehla.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BAXTER AG, A- 1220, Vídeň, Rakousko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 190/ 001
13.
ČÍSLO ŠARŽE
Lot {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ceprotin 500
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
CEPROTIN 500 IU Prášek pro přípravu injekčního roztoku Proteinum C humanum IV
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
Po rozpuštění dle doporučení obsahuje jedna lahvička 100 IU proteinum C humanum v 1 ml.
6.
JINÉ
21 VODA NA INJEKCI
5 ml sterilizovaná voda na injekci
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Lot {číslo}
22 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CEPROTIN 1000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem Proteinum C humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění dle doporučení obsahuje jedna lahvička 100 IU proteinum C humanum v 1 ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Lidský albumin, chlorid sodný, dihydrát citronanu sodného.
4.
LÉKOVÁ FORMA A OBSAH
Obsah:
Jedna převodní jehla a jedna filtrační jehla.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
23 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BAXTER AG, A- 1220, Vídeň, Rakousko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 190/ 002
13.
ČÍSLO ŠARŽE
Lot {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ceprotin 1000
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
CEPROTIN 1000 IU Prášek pro přípravu injekčního roztoku Proteinum C humanum IV
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
Po rozpuštění dle doporučení obsahuje jedna lahvička 100 IU proteinum C humanum v 1 ml.
6.
JINÉ
25 VODA NA INJEKCI
10 ml sterilizovaná voda na injekci
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Lot {číslo}
PŘÍBALOVÁ INFORMACE
Proteinum C humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CEPROTIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CEPROTIN používat 3.
Jak se CEPROTIN používá 4.
Možné nežádoucí účinky 5 Jak CEPROTIN uchovávat 6.
Další informace
1.
CO JE CEPROTIN A K ČEMU SE POUŽÍVÁ
CEPROTIN patří do skupiny léčiv nazývané antitrombotika.
Tento léčivý přípravek obsahuje Protein C, přírodní protein který je produkován v játerch a je přítomný ve Vaší krvi.
Protein C hraje důležitou roli v prevenci nadměrné tvorby sraženin, slouží tedy k prevenci a léčbě intravaskulární trombózy.
CEPROTIN se používá při léčbě a prevenci trombotických a krvácivých kožních lézí (nazývaných purpura fulminans) u pacientů s těžkým vrozeným nedostatkem proteinu C.
Dále může být CEPROTIN použit k léčbě vzácné komplikace léčby přípravky zřeďujícími krev (antigoalulační léky nazývané kumariny), která může vyvolat těžké poškození kůže (nekrózu).
Kromě toho je CEPROTIN indikován k prevenci trombózy u pacientů s těžkým vrozeným nedostatkem proteinu C, platí- li jedna či více z níže uvedených podmínek: • hrozí chirurgická či invazívní léčba • během zahájení léčby kumarinovými deriváty (antikoagulační léčba, ředění krve) • samotná léčba kumarinovými deriváty není dostatečná • léčba kumarinovými deriváty není proveditelná
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CEPROTIN POUŽÍVAT
Nepoužívejte CEPROTIN,
• jste- li alergický/ á (přecitlivělý/ á) na lidský Protein C nebo na kteroukoli pomocnou látku v Ceprotinu, včetně myšího proteinu nebo heparinu
Při život ohrožujících trombotických komplikacích se však může Váš lékař rozhodnout pokračovat v léčbě CEPROTINEM.
28 Zvláštní opatrnosti při použití CEPROTINU je zapotřebí,
objeví- li se příznaky alergie.
K alergickým příznakům patří vyrážka, kopřivka, dýchací obtíže, nízký krevní tlak, svírání na hrudi a šok.
Pokud se během léčby CEPROTINEM objeví tyto příznaky, má být injekce zastavena.
Tyto příznaky mohou souviset s alergickou reakcí na některou ze složek přípravku, na myší bílkovinu nebo heparin.
Přípravek může obsahovat stopová množství heparinu nebo myšího proteinu jako výsledek výrobního procesu.
Objeví- li se taková reakce, rozhodne Váš lékař o odpovídající léčbě.
Při výrobě léčivých přípravků z lidské krve nebo plazmy je dodržována řada opatření zabraňujících přenosu infekce na pacienty.
Patří sem pečlivý výběr dárců krve a plazmy, který vylučuje možné přenašeče infekčních onemocnění, a testování každého vzorku plazmy na přítomnost virů a infekcí.
Do procesu zpracování krve a plazmy zahrnují výrobci kroky, při nichž jsou deaktivovány nebo odstraněny viry.
Přes všechna tato opatření při přípravě léků vyráběných z lidské krve nebo plazmy nelze možnost přenosu infekce zcela vyloučit.
To platí i pro jakékoli neznámé nebo vznikající viry či jiné infekce.
Přijatá opatření jsou považována za účinná u obalených virů, jako je virus lidské imunodeficience (HIV), virus hepatitidy B a virus hepatitidy C, a u neobaleného viru hepatitidy A.
Přijatá opatření mohou mít omezenou účinnost proti neobaleným virům jako je parvovirus B19.
Infekce parvovirem B19 může být závažná u těhotných žen (infekce plodu) a u pacientů se sníženou obranyschopností nebo těch, kteří trpí některými typy chudokrevnosti (např. srpkovitou nebo hemolytickou anémií).
Pokud užíváte plazmatické přípravky proteinu C pravidelně/ opakovaně, může Váš lékař doporučit, abyste zvážil vakcinaci proti hepatitidě A a B.
Vzájemné působení s dalšími léčivými přípravky
V současnosti nejsou známy interakce s jinými léčivými přípravky.
Přesto prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
V případě přechodu na léčbu perorálními antikoagulancii musí léčba CEPROTINEM pokračovat až do dosažení stabilního perorálního antikoagulačního účinku.
Používání CEPROTINU s jídlem a pitím
Neuplatňuje se.
Těhotenství a kojení
O případném těhotenství nebo kojení informujte svého lékaře.
Váš lékař rozhodne, zda může být CEPROTIN použit během těhotenství a kojení.
Řízení dopravních prostředků a obsluha strojů:
CEPROTIN nemá vliv na Vaši schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách CEPROTINU
Protože množství sodíku obsažené v nejvyšší denní dávce může přesáhnout 200 mg, může představovat riziko pro osoby na dietě s nízkým obsahem sodíku.
29 3.
JAK SE CEPROTIN POUŽÍVÁ
CEPROTIN je určen k intravenóznímu podání (infuzí do žíly).
Bude Vám podán pod dohledem lékaře se zkušenostmi se substituční léčbou koagulačními faktory/ inhibitory tam, kde je uskutečnitelné monitorování aktivity proteinu C.
Dávkování se může lišit v závislosti na vašem stavu a hmotnosti.
Dávkování
Dávkování, četnost podání a délka trvání léčby závisí na stupni závažnosti nedostatku proteinu C, na Vašem klinickém stavu a na hladině proteinu C ve Vaší plazmě.
Dávky by měly být upraveny na základě klinického účinku a laboratorního vyšetření.
Na počátku léčby by měla být dosažena 100% aktivita proteinu C a během léčby by měla být udržována aktivita vyšší než 25%.
Měla by být podána úvodní dávka 60- 80 IU/ kg.
Váš lékař provede postupně několik odběrů krve ke stanovení délky setrvání proteinu C ve Vašem těle.
Ke stanovení plazmatických hladin proteinu C se před zahájením a během léčby CEPROTINEM doporučuje měření aktivity proteinu C s použitím chromogenních substrátů.
Dávkování by mělo být stanoveno na základě laboratorního měření aktivity proteinu C.
V případě akutní trombotické události by mělo být měření prováděno každých 6 hodin až do stabilizace Vašeho stavu, poté dvakrát denně a pokaždé bezprostředně před podáním další injekce.
Je nutné si uvědomit, že biologický poločas proteinu C může být výrazně zkrácen při takových klinických stavech, jako jsou akutní trombóza s purpura fulminans a kožní nekróza.
Trpíte- li onemocněním ledvin nebo jater, informujte prosím svého lékaře, aby mohl v případě potřeby upravit Vaši léčbu.
Při převádění na trvalou profylaxi perorálními antikoagulancii má být substituce proteinu C ukončena až po dosažení stabilního antikoagulačního účinku (viz „ Důležité informace o některých složkách přípravku Ceprotin “).
U pacientů profylakticky léčených proteinem C lze připustit vyšší hladiny v situacích zvýšeného rizika trombózy (např. infekce, trauma nebo chirurgický výkon).
Trpíte- li APC resistencí, což je rizikový faktor vzniku trombózy až v 5% evropské populace, může Váš lékař léčbu dle potřeby upravit.
Podání
CEPROTIN Vám bude podán intravenózní injekcí po rozpuštění prášku pro přípravu injekčního roztoku ve sterilizované vodě na injekci.
Při každé aplikaci přípravku CEPROTIN doporučujeme zaznamenat název a číslo šarže přípravku, aby bylo možné zpětně dohledat číslo použité šarže.
Rozpusťte lyofilizovaný prášek CEPROTIN dodávaným rozpouštědlem (sterilizovaná voda na injekci) s použitím přiložené sterilní převodní jehly.
Lahvičkou zlehka otáčejte až do úplného rozpuštění přípravku.
Po rozpuštění se roztok natáhne sterilní filtrační jehlou do jednorázové injekční stříkačky.
K natažení obsahu každé lahvičky rozpuštěného přípravku CEPROTIN musí být použita nová, nepoužitá filtrační jehla.
Pokud jsou v roztoku viditelné částice, musí být zlikvidován.
Rekonstituovaný roztok se ihned aplikuje intravenózní injekcí.
U dětí s tělesnou hmotností méně než 10 kg by rychlost injekce neměla překročit 0, 2 ml/ kg/ min.
30 Veškerý nepoužitý roztok, prázdné lahvičky a použité jehly a stříkačky musí být patřičným způsobem zlikvidovány.
Četnost a délka trvání léčby závisí na závažnosti nedostatku proteinu C, na stanovení hladin proteinu C ve Vaší plazmě a na místě a rozsahu trombózy.
V případě akutní trombózy Vám může být CEPROTIN podáván každých 6 hodin.
Jakmile sklon k trombóze začne klesat, může být četnost podání snížena.
Jestliže jste použil více CEPROTINU, než jste měl:
Doporučujeme Vám, abyste dodržoval/ a dávkování a četnost podání doporučené lékařem.
V případě, podání více CEPROTINU, než se doporučuje, informujte prosím co nejdříve Vašeho lékaře.
Jestliže jste zapomněl užít CEPROTIN:
Neuplatňuje se.
Jestliže jste přestal( a) užívat CEPROTIN
Nepřerušujte užívání CEPROTINU bez konzultace s Vaším lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte sevého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CEPROTIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po podání CEPROTINU se mohou objevit následující nežádoucí účinky: • Stejně jako u jiných přípravků podávaných infuzí do žíly jsou možné alergické reakce zahrnující závažné až život ohrožuiící reakce (anafylaxe), tyto reakce s CEPROTINEM však nebyly pozorovány. • Přesto byste si měl( a) být vědom( a) časných známek alergických reakcí jako jsou pálení a píchání v místě vpichu, zimnice, zrudnutí, vyrážka, dýchací obtíže, nevolnost, bolest hlavy, apatie, nízký krevní tlak a svíravý pocit na hrudi.
Během klinických studií byly velmi vzácně pozorovány následující nežádoucí účinky (méně než v 1 případě z 10 000 podání pacientům): horečka (pyrexie), zvýšení C- reaktivního proteinu, kopřivka (urticaria), svědění (pruritus), vyrážka a malátnost.
Pokud je přípravek podáván pacientům s těžkým vrozeným nedostatkem proteinu C, mohou se vytvořit protilátky inhibující protein C, které mohou snížit účinek přípravku.
Toto však nebylo dosud v klinických studiích pozorováno.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
31 5.
JAK CEPROTIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
CEPROTIN nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C- 8°C).
Chraňte před mrazem.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Rekonstituovaný roztok ihned použijte.
Léčivé přípravky se nesmějí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat léčivé přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CEPROTIN obsahuje
Prášek: • léčivou látkou je Proteinum C humanum • pomocné látky jsou lidský albumin, chlorid sodný a dihydrát citronanu sodného.
Jako rozpouštědlo se používá sterilizovaná voda na injekci.
Jak CEPROTIN vypadá a co obsahuje toto balení
CEPROTIN je dodáván jako bílý nebo smetanově zabarvený prášek nebo drobivá tuhá hmota pro přípravu injekčího roztoku s rozpouštědlem.
Po rekonstituci je roztok bezbarvý nebo světle žlutý a čirý až mírně opalescentní, bez přítomnosti viditelných částic.
Každé balení obsahuje také jednu převodní jehlu a jednu filtrační jehlu.
Držitel rozhodnutí o registraci a výrobce
Baxter AG Industriestrasse 67 A- 1220 Vídeň, Rakousko
32 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci BAXTER AG.
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles / Brüssel Tél. / Tel.: +32- 2- 650- 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel, Belgique/ Belgium Tél. / Tel.: +32- 2- 650- 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +36 1 202 1980
Česká republika Baxter Czech spol. s r. o.
Opletalova 55 CZ- 110 00 Praha 1 Tel. +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK- 3450 Allerød Tlf.: +45- 48- 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel.: +31- 30- 2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D- 69126 Heidelberg Tel.: +49- 6221- 397- 0
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf.: +47- 22 58 48 00
Eesti AS Oriola Saku tn.
8 EE- 11314 Tallinn Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 / Top 2A A- 1031 Wien Tel.: +43- 1- 71120- 0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 16341 Αθήνα Τηλ.: +30- 210- 9987000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel.: +34- 96- 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel.: +351 21- 925 25 00
33 France Baxter 6, Avenue Louis- Pasteur BP 56 F- 78311 Maurepas Cedex Tél.: +33- 1- 3461- 5050
România FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest- RO Tel.: + 40- 21- 321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL- Blackrock, Dublin Tel.: +353- 1- 2065500
Slovenija Baxter AG Podružnica Ljubljana Železna cesta 14 SI- 1000 Lubljana Tel.: +386 1 420 16 80
Ísland Icepharma hf., Lynghalsi 1 IS- 110 Reykjavík Sími: + 354- 540- 8000
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S. p. A.
V. le Tiziano, 25 I- 00196 Roma Tel.: +39- 06 32491- 1
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN- 00381 Helsinki Puh/ Tel.: +358- 9- 862- 1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 16341 Αθήνα, Ελλάδα Τηλ.: +30- 210- 9987000
Sverige Baxter Medical AB Torshamnsgatan 35 S- 164 40 Kista Tel.: +46- 8- 632 64 00
Latvija SIA Oriola- Rīga Dzelzavas iela 120 M LV- 1021 Rīga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel.: +370 5 269 16 91
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
Proteinum C humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CEPROTIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CEPROTIN používat 3.
Jak se CEPROTIN používá 4.
Možné nežádoucí účinky 5 Jak CEPROTIN uchovávat 6.
Další informace
1.
CO JE CEPROTIN A K ČEMU SE POUŽÍVÁ
CEPROTIN patří do skupiny léčiv nazývané antitrombotika.
Tento léčivý přípravek obsahuje Protein C produkovaný v játrech, který je přítomný ve Vaší krvi.
Protein C hraje důležitou roli v prevenci nadměrné tvorby sraženin, slouží tedy k prevenci a léčbě intravaskulární trombózy.
CEPROTIN se používá při léčbě a prevenci trombotických a krvácivých kožních lézí (nazývaných purpura fulminans) u pacientů s těžkým vrozeným nedostatkem proteinu C.
Dále může být CEPROTIN použit k léčbě vzácné komplikace léčby přípravky zřeďujícími krev (antigoalulační léky nazývané kumariny), která může vyvolat těžké poškození kůže (nekrózu).
Kromě toho je CEPROTIN indikován k prevenci trombózy u pacientů s těžkým vrozeným nedostatkem proteinu C, platí- li jedna či více z níže uvedených podmínek: • hrozí chirurgická či invazívní léčba • během zahájení léčby kumarinovými deriváty (antikoagulační léčba, ředění krve) • samotná léčba kumarinovými deriváty není dostatečná • léčba kumarinovými deriváty není proveditelná
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CEPROTIN POUŽÍVAT
Nepoužívejte CEPROTIN,
• jste- li alergický/ á (přecitlivělý/ á) na lidský Protein C nebo na kteroukoli pomocnou látku v CEPROTINU, včetně myšího proteinu nebo heparinu
Při život ohrožujících trombotických komplikacích se však může Váš lékař rozhodnout pokračovat v léčbě CEPROTINEM.
35 Zvláštní opatrnosti při použití CEPROTINU je zapotřebí,
objeví- li se příznaky alergie.
K alergickým příznakům patří vyrážka, kopřivka, dýchací obtíže, nízký krevní tlak, svírání na hrudi a šok.
Pokud se během léčby CEPROTINEM objeví tyto příznaky, má být injekce zastavena.
Tyto příznaky mohou souviset s alergickou reakcí na některou ze složek přípravku, na myší bílkovinu nebo heparin.
Přípravek může obsahovat stopová množství heparinu nebo myšího proteinu jako výsledek výrobního procesu.
Objeví- li se taková reakce, rozhodne Váš lékař o odpovídající léčbě.
Při výrobě léčivých přípravků z lidské krve nebo plazmy je dodržována řada opatření zabraňujících přenosu infekce na pacienty.
Patří sem pečlivý výběr dárců krve a plazmy, který vylučuje možné přenašeče infekčních onemocnění, a testování každého vzorku plazmy na přítomnost virů a infekcí.
Do procesu zpracování krve a plazmy zahrnují výrobci kroky, při nichž jsou deaktivovány nebo odstraněny viry.
Přes všechna tato opatření při přípravě léků vyráběných z lidské krve nebo plazmy nelze možnost přenosu infekce zcela vyloučit.
To platí i pro jakékoli neznámé nebo vznikající viry či jiné infekce.
Přijatá opatření jsou považována za účinná u obalených virů, jako je virus lidské imunodeficience (HIV), virus hepatitidy B a virus hepatitidy C, a u neobaleného viru hepatitidy A.
Přijatá opatření mohou mít omezenou účinnost proti neobaleným virům jako je parvovirus B19.
Infekce parvovirem B19 může být závažná u těhotných žen (infekce plodu) a u pacientů se sníženou obranyschopností nebo těch, kteří trpí některými typy chudokrevnosti (např. srpkovitou nebo hemolytickou anémií).
Pokud užíváte plazmatické přípravky proteinu C pravidelně/ opakovaně, může Váš lékař doporučit, abyste zvážil vakcinaci proti hepatitidě A a B.
Vzájemné působení s dalšími léčivými přípravky
V současnosti nejsou známy interakce s jinými léčivými přípravky.
Přesto prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
V případě přechodu na léčbu perorálními antikoagulancii musí léčba CEPROTINEM pokračovat až do dosažení stabilního perorálního antikoagulačního účinku.
Používání CEPROTINU s jídlem a pitím
Neuplatňuje se.
Těhotenství a kojení
O případném těhotenství nebo kojení informujte svého lékaře.
Váš lékař rozhodne, zda může být CEPROTIN použit během těhotenství a kojení.
Řízení dopravních prostředků a obsluha strojů:
CEPROTIN nemá vliv na Vaši schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách CEPROTINU
Protože množství sodíku obsažené v nejvyšší denní dávce může přesáhnout 200 mg, může představovat riziko pro osoby na dietě s nízkým obsahem sodíku.
36 3.
JAK SE CEPROTIN POUŽÍVÁ
CEPROTIN je určen k intravenóznímu podání (infuzí do žíly).
Bude vám podán pod dohledem lékaře se zkušenostmi se substituční léčbou koagulačními faktory/ inhibitory tam, kde je uskutečnitelné monitorování aktivity proteinu C.
Dávkování se může lišit v závislosti na Vašem stavu a hmotnosti.
Dávkování
Dávkování, četnost podání a délka trvání léčby závisí na stupni závažnosti nedostatku proteinu C, na Vašem klinickém stavu a na hladině proteinu C ve Vaší plazmě.
Dávky by měly být upraveny na základě klinického účinku a laboratorního vyšetření.
Na počátku léčby by měla být dosažena 100% aktivita proteinu C a během léčby by měla být udržována aktivita vyšší než 25%.
Měla by být podána úvodní dávka 60- 80 IU/ kg.
Váš lékař provede postupně několik odběrů krve ke stanovení délky setrvání proteinu C ve Vašem těle.
Ke stanovení plazmatických hladin proteinu C se před zahájením a během léčby CEPROTINEM doporučuje měření aktivity proteinu C s použitím chromogenních substrátů.
Dávkování by mělo být stanoveno na základě laboratorního měření aktivity proteinu C.
V případě akutní trombotické události by mělo být měření prováděno každých 6 hodin až do stabilizace Vašeho stavu, poté dvakrát denně a pokaždé bezprostředně před podáním další injekce.
Je nutné si uvědomit, že biologický poločas proteinu C může být výrazně zkrácen při takových klinických stavech, jako jsou akutní trombóza s purpura fulminans a kožní nekróza.
Trpíte- li onemocněním ledvin nebo jater, informujte prosím svého lékaře, aby mohl v případě potřeby upravit Vaši léčbu.
Při převádění na trvalou profylaxi perorálními antikoagulancii má být substituce proteinu C ukončena až po dosažení stabilního antikoagulačního účinku (viz „ Důležité informace o některých složkách přípravku Ceprotin “).
U pacientů profylakticky léčených proteinem C lze připustit vyšší hladiny v situacích zvýšeného rizika trombózy (např. infekce, trauma nebo chirurgický výkon).
Trpíte- li APC resistencí, což je rizikový faktor vzniku trombózy až v 5% evropské populace, může Váš lékař léčbu dle potřeby upravit.
Podání
CEPROTIN Vám bude podán intravenózní injekcí po rozpuštění prášku pro přípravu injekčního roztoku ve sterilizované vodě na injekci.
Při každé aplikaci přípravku CEPROTIN doporučujeme zaznamenat název a číslo šarže řípravku, aby bylo možné zpětně dohledat číslo použité šarže.
Rozpusťte lyofilizovaný prášek CEPROTIN dodávaným rozpouštědlem (sterilizovaná voda na injekci) s použitím přiložené sterilní převodní jehly.
Lahvičkou zlehka otáčejte až do úplného rozpuštění přípravku.
Po rozpuštění se roztok natáhne sterilní filtrační jehlou do jednorázové injekční stříkačky.
K natažení obsahu každé lahvičky rozpuštěného přípravku CEPROTIN musí být použita nová, nepoužitá filtrační jehla.
Pokud jsou v roztoku viditelné částice, musí být zlikvidován.
Rekonstituovaný roztok se ihned aplikuje intravenózní injekcí.
U dětí s tělesnou hmotností méně než 10 kg by rychlost injekce neměla překročit 0, 2 ml/ kg/ min.
37 Veškerý nepoužitý roztok, prázdné lahvičky a použité jehly a stříkačky musí být patřičným způsobem zlikvidovány.
Četnost a délka trvání léčby závisí na závažnosti nedostatku proteinu C, na stanovení hladin proteinu C ve Vaší plazmě a na místě a rozsahu trombózy.
V případě akutní trombózy Vám může být CEPROTIN podáván každých 6 hodin.
Jakmile sklon k trombóze začne klesat, může být četnost podání snížena.
Jestliže jste použil více CEPROTINU, než jste měl:
Doporučujeme Vám, abyste dodržoval/ a dávkování a četnost podání doporučené lékařem.
V případě podání více CEPROTINU, než se doporučuje, informujte prosím co nejdříve Vašeho lékaře.
Jestliže jste zapomněl užít CEPROTIN:
Neuplatňuje se.
Jestliže jste přestal( a) užívat CEPROTIN
Nepřerušujte užívání CEPROTINU bez konzultace s Vaším lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte sevého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CEPROTIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po podání CEPROTINU se mohou objevit následující nežádoucí účinky: • Stejně jako u jiných přípravků podávaných infuzí do žíly jsou možné alergické reakce zahrnující závažné až život ohrožuiící reakce (anafylaxe), tyto reakce s CEPROTINEM však nebyly pozorovány. • Přesto byste si měl( a) být vědom( a) časných známek alergických reakcí jako jsou pálení a píchání v místě vpichu, zimnice, zrudnutí, vyrážka, dýchací obtíže, nevolnost, bolest hlavy, apatie, nízký krevní tlak a svíravý pocit na hrudi. • Během klinických studií byly velmi vzácně pozorovány následující nežádoucí účinky (méně než v 1 případě z 10 000 podání pacientům): horečka (pyrexie), zvýšení C- reaktivního proteinu, kopřivka (urticaria), svědění (pruritus), vyrážka a malátnost. • V rámci postmarketingové zkušenosti byly hlášeny nespavost, krvácení do hrudníku, zvýšené pocení, zvýšená tělesná teplota a zvýšená potřeba katecholaminů (léky ke zvýšení krevního tlaku) během léčby.
Pokud je přípravek podáván pacientům s těžkým vrozeným nedostatkem proteinu C, mohou se vytvořit protilátky inhibující protein C, které mohou snížit účinek přípravku.
Toto však nebylo dosud v klinických studiích pozorováno.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
38 5.
JAK CEPROTIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
CEPROTIN nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C- 8°C).
Chraňte před mrazem.
Uchovávejte lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Rekonstituovaný roztok ihned použijte.
Léčivé přípravky se nesmějí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat léčivé přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CEPROTIN obsahuje
Prášek: • léčivou látkou je Proteinum C humanum • pomocné látky jsou lidský albumin, chlorid sodný a dihydrát citronanu sodného.
Jako rozpouštědlo se používá sterilizovaná voda na injekci.
Jak CEPROTIN vypadá a co obsahuje toto balení
CEPROTIN je dodáván jako bílý nebo smetanově zabarvený prášek nebo drobivá tuhá hmota pro přípravu injekčího roztoku s rozpouštědlem.
Po rekonstituci je roztok bezbarvý nebo světle žlutý a čirý až mírně opalescentní, bez přítomnosti viditelných částic.
Každé balení obsahuje také jednu převodní jehlu a jednu filtrační jehlu.
Držitel rozhodnutí o registraci a výrobce
Baxter AG Industriestrasse 67 A- 1220 Vídeň, Rakousko
39 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci BAXTER AG.
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles / Brüssel Tél. / Tel.: +32- 2- 650- 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brüssel, Belgique/ Belgium Tél. / Tel.: +32- 2- 650- 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: +36 1 202 1980
Česká republika Baxter Czech spol. s r. o.
Opletalova 55 CZ- 110 00 Praha 1 Tel. +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK- 3450 Allerød Tlf.: +45- 48- 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel.: +31- 30- 2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D- 69126 Heidelberg Tel.: +49- 6221- 397- 0
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf.: +47- 22 58 48 00
Eesti AS Oriola Saku tn.
8 EE- 11314 Tallinn Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 / Top 2A A- 1031 Wien Tel.: +43- 1- 71120- 0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 16341 Αθήνα Τηλ.: +30- 210- 9987000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel.: +34- 96- 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel.: +351 21- 925 25 00
40 France Baxter 6, Avenue Louis- Pasteur BP 56 F- 78311 Maurepas Cedex Tél.: +33- 1- 3461- 5050
România FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest- RO Tel.: + 40- 21- 321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL- Blackrock, Dublin Tel.: +353- 1- 2065500
Slovenija Baxter AG Podružnica Ljubljana Železna cesta 14 SI- 1000 Lubljana Tel.: +386 1 420 16 80
Ísland Icepharma hf., Lynghalsi 1 IS- 110 Reykjavík Sími: + 354- 540- 8000
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S. p. A.
V. le Tiziano, 25 I- 00196 Roma Tel.: +39- 06 32491- 1
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN- 00381 Helsinki Puh/ Tel.: +358- 9- 862- 1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR- 16341 Αθήνα, Ελλάδα Τηλ.: +30- 210- 9987000
Sverige Baxter Medical AB Torshamnsgatan 35 S- 164 40 Kista Tel.: +46- 8- 632 64 00
Latvija SIA Oriola- Rīga Dzelzavas iela 120 M LV- 1021 Rīga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel.: +370 5 269 16 91
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
41
European Medicines Agency
Londýn, 19. července 2007 Dok. č.
EMEA/ 382248/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku CEREPRO
Adenovirem přenášený gen thymidinkinázy viru Herpes simplex
Dne 13. července 2007 společnost Ark Therapeutics oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout žádost o vydání rozhodnutí o registraci léčivého přípravku Cerepro určeného k léčbě pacientů s operabilním vysoce diferencovaným gliomem.
Přípravek Cerepro byl dne 6. února 2002 označen za léčivý přípravek pro vzácná onemocnění.
Co je Cerepro?
Přípravek Cerepro je lék obsahující gen (gen thymidinkinázy viru Herpes simplex) přenášený adenovirem.
Je k dispozici ve formě roztoku, který se při operaci aplikuje injekčně přímo do mozku.
Na co měl být přípravek Cerepro používán?
Přípravek Cerepro měl být používán v kombinaci s ganciklovirem sodným při léčbě vysoce diferencovaného gliomu u pacientů, u nichž je možné provést operaci.
Gliom je typ nádoru mozku, který začíná v „ gliových “ buňkách (buňky, které obklopují a podporují nervové buňky).
Přípravek Cerepro byl určen k použití při operaci.
Po odstranění co největší části nádoru mozku by chirurg aplikoval až 70 malých injekcí přípravku Cerepro do místa, ze kterého byl nádor odstraněn.
Po aplikaci přípravku Cerepro by následovala dvoutýdenní léčba ganciklovirem sodným, která by začala pět dnů po operaci.
Přípravek Cerepro by účinkoval pouze v kombinaci s ganciklovirem.
Jak měl přípravek Cerepro působit?
Přípravek Cerepro obsahuje gen pro enzym thymidinkinázu z herpetického viru.
Gen se přenáší uvnitř „ vektoru “, což je typ viru, který byl geneticky změněn tak, aby mohl přenášet gen (DNA) do buněk těla.
V přípravku Cerepro je tímto virem adenovirus, který byl upraven tak, aby nemohl tvořit kopie, a nemohl tedy v lidském těle způsobit infekce.
Když se přípravek Cerepro injekčně aplikuje do mozku, je modifikovaný virus zachycen buňkami v blízkosti místa vpichu.
Buňky poté začnou produkovat enzym thymidinkinázu.
Tento enzym pomáhá přeměnit ganciklovir do podoby, v níž dokáže zabíjet dělící se buňky, včetně nádorových buněk, které nebyly v průběhu operace odstraněny.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Cerepro byly nejdříve zkoumány na experimentálních modelech a teprve poté na lidech.
Přípravek Cerepro byl rovněž zkoumán u 36 pacientů s vysoce diferencovaným gliomem.
Studie porovnávala účinky samostatné standardní léčby s účinky standardní léčby doplněné přípravkem Cerepro a ganciklovirem sodným.
Hlavním měřítkem účinnosti byla doba, po kterou pacienti přežívali po první operaci.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Posuzování bylo ukončeno a Výbor pro humánní léčivé přípravky (CHMP) vydal negativní stanovisko.
Společnost si vyžádala prošetření negativního stanoviska, to však nebylo v době stažení dokončeno.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dat a odpovědí společnosti na seznam otázek předložený CHMP vydal výbor CHMP v čase stažení negativní stanovisko a nedoporučil udělit rozhodnutí o registraci pro přípravek Cerepro k léčbě pacientů s operabilním vysoce diferencovaným gliomem.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že přínos přípravku Cerepro nebyl doposud prokázán.
Taktéž byl znepokojen nízkým počtem pacientů zařazených do hlavní studie přípravku Cerepro, který neumožnil prokázat přínos léku.
Výbor byl také znepokojen způsobem, jakým byla studie provedena, neboť tento způsob znesnadnil interpretaci výsledků.
Kromě toho měl výbor CHMP za to, že není k dispozici dostatek informací o bezpečnosti přípravku Cerepro, a vzhledem k tomu, že se neprokázaly přínosy léku, jeho rizika při použití v kombinaci s ganciklovirem by mohla být značná.
Proto v době stažení žádosti zastával CHMP názor, že nebyl dostatečně prokázán přínos přípravku Cerepro a že přínos přípravku nepřevážil zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje agenturu EMEA o stažení žádosti, je uveřejněn na internetových stránkách agentury a je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií s přípravkem Cerepro?
Společnost informovala výbor CHMP, že pro pacienty zařazené v současné době do klinických studií s přípravkem Cerepro nemá stažení žádosti žádné důsledky.
Pokud jste zařazen do klinické studie a chcete získat více informací o své léčbě, obraťte se na lékaře, který ji provádí.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 157
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CEREZYME
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cerezyme?
Cerezyme je prášek pro přípravu infúzního roztoku (kapání do žíly).
Účinnou látkou přípravku Cerezyme je imigluceráza.
Na co se přípravek Cerezyme používá?
Cerezyme je určen k dlouhodobé substituční enzymové léčbě u pacientů s Gaucherovou chorobou.
Gaucherova choroba je vzácné dědičné onemocnění.
Osoby trpící tímto onemocněním nemají dostatek enzymu označovaného jako glukocerebrosidáza.
Tento enzym normálně štěpí odpadní produkt tuků označovaný jako glukosocerebrosid.
Bez tohoto enzymu se glukosocerebrosid hromadí v těle, typicky v játrech, slezině a kostní dřeni, a to vyvolává příznaky onemocnění: anémie (snížení počtu červených krvinek), únava, snadná tvorba modřin a krvácivost, zvětšení sleziny a jater a bolest kostí a zlomeniny.
Cerezyme se používá u pacientů s diagnózou non- neuronopatického typu (Typ 1) nebo chronického neuronopatického typu (Typ 3) Gaucherovy choroby, u nichž se vyskytuje jeden nebo více následujících projevů této nemoci: • anémie (snížený počet červených krvinek) • trombocytopenie (snížení počtu krevních destiček v krvi) • kostní onemocnění • hepatomegalie (zvětšení jater) nebo splenomegalie (zvětšení sleziny) Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Cerezyme používá?
Přípravek Cerezyme by měl být podáván lékaři, kteří mají zkušenosti s léčbou Gaucherovy choroby.
Podává se infúzí po dobu jedné až dvou hodin každé dva týdny nejprve ve vyšších dávkách.
Dávky jsou následně upraveny podle individuální reakce pacienta na léčbu.
Cerezyme je určený pro dlouhodobou léčbu.
Jak přípravek Cerezyme působí?
Gaucherova choroba byla dříve léčena pomocí enzymu označovaného jako algluceráza, který byl získáván z lidské placenty.
Imigluceráza, účinná látka přípravku Cerezyme, je kopie tohoto enzymu a je získávána metodou označovanou jako „ rekombinantní DNA technologie “: enzym je vyroben buňkou, do které byl dodán gen (DNA), který jí umožňuje produkovat enzym.
Imigluceráza pomáhá (katalyzuje) štěpení glukocerebrosidu a zastavuje jeho hromadění v těle.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Cerezyme zkoumán?
Cerezyme byl u pacientů s Gaucherovou chorobou typu 1 hodnocen ve třech klinických studiích, do kterých bylo zařazeno celkem 40 pacientů (jde o přijatelný počet, jelikož onemocnění je velmi vzácné).
Studie hodnotily účinnost přípravku Cerezyme při kontrole příznaků Gaucherovy choroby, jako je normalizace (zvýšení) počtu červených krvinek a krevních destiček v krvi a normalizace (snížení) velikosti jater a sleziny.
Přípravek Cerezyme byl srovnáván s alglucerázou.
U Gaucherovy choroby typu 3 (která je extrémně vzácnou formou onemocnění) byly použity údaje publikované v článcích a ze zvláštního registru pacientů s Gaucherovou chorobou.
Jaký přínos přípravku Cerezyme byl prokázán v průběhu studií?
Studie ukázaly, že Cerezyme je v kontrole příznaků Gaucherovy choroby stejně bezpečný a účinný jako algluceráza.
Bylo také prokázáno, že pacienti mohou být bezpečně převedeni z alglucerázy na léčbu imiglucerázou.
Jaká rizika jsou spojena s přípravkem Cerezyme?
Mezi nejčastější vedlejší účinky přípravku Cerezyme (pozorované u 1 až 10 pacientů ze 100) patří dýchací potíže, urikárie či angioedém (kopřivka), pruritus a vyrážka.
U pacientů se mohou vytvořit protilátky (bílkoviny, které jsou produkovány jako odpověď na Cerezyme a které mohou ovlivnit léčbu) a v průběhu prvního roku léčby by měli být pacienti s ohledem na výskyt alergické reakce na Cerezyme sledováni.
Cerezyme by měl být používán s opatrností u pacientů, u kterých se může objevit přecitlivělost (alergie) na imiglucerázu nebo jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Cerezyme schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přípravek Cerezyme poskytuje účinnou kontrolu příznaků Gaucherovy choroby typu 1 a 3.
Výbor CHMP rozhodl, že přínosy přípravku Cerezyme převyšují jeho rizika, a doporučil, aby bylo přípravku Cerezyme uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Cerezyme platné v celé Evropské unii společnosti Genzyme Europe B. V. dne 17. listopadu 1997.
Registrace přípravku byla obnovena dne 17. listopadu 2002 a dne 17. listopadu 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Cerezyme je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
2/ 2
Obsah Číslo EU
Smyšlenýl název
Síla
Léková forma
Cesta podání
Obal
(koncentrace)
Velikosti balení
EU/ 1/ 97/ 053/ 001
Cerezyme
200 U
Prášek pro přípravu infúzního roztoku
Intravenózní použití
Ampule (sklo)
5 ml (40 U/ ml)
1 ampule
EU/ 1/ 97/ 053/ 002
Cerezyme
200 U
Prášek pro přípravu infúzního roztoku
Intravenózní použití
Ampule (sklo)
5 ml (40 U/ ml)
25 ampulí
EU/ 1/ 97/ 053/ 003
Cerezyme
400 U
Prášek pro přípravu infúzního roztoku
Intravenózní použití
Ampule (sklo)
10 ml (40 U/ ml)
1 ampule
EU/ 1/ 97/ 053/ 004
Cerezyme
400 U
Prášek pro přípravu infúzního roztoku
Intravenózní použití
Ampule (sklo)
10 ml (40 U/ ml)
5 ampulí
EU/ 1/ 97/ 053/ 005
Cerezyme
400 U
Prášek pro přípravu infúzního roztoku
Intravenózní použití
Ampule (sklo)
10 ml (40 U/ ml)
25 ampulí
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Cerezyme 200 jednotek Prášek na přípravu koncentrátu pro infúzní roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá lahvička s přípravkem Cerezyme obsahuje 200 jednotek * imiglucerázy **.
Po rozpuštění obsahuje roztok 40 jednotek imiglucerázy v 1 ml (200 jedn. / 5 ml).
* Enzymová jednotka (jedn.) je definována jako množství enzymu, které je schopno katalyzovat hydrolytickou reakci jednoho mikromolu syntetického substrátu para- nitrofenyl ß- D- glukopyranosidu (pNP- Glc) za minutu při teplotě 37 °C. ** modifikovaná forma glukocerebrosidázy produkovaná ve vaječníkových buňkách křečka čínského rekombinantní DNA technologií.
Pomocné látky:
Úplný seznam pomocných látek viz bod 6. 1.
Tento léčivý přípravek obsahuje sodík a podává se formou nitrožilního roztoku 0, 9% chloridu sodného (viz bod 6. 6).
Po rozpuštění obsahuje roztok 0, 62 mmol sodíku (200 jedn. / 5 ml).
To je třeba brát v úvahu u pacientů s řízenou sodíkovou dietou.
3.
LÉKOVÁ FORMA
Prášek na přípravu koncentrátu pro infúzní roztok.
Cerezyme je bílý až téměř bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Cerezyme (imigluceráza) je indikován k dlouhodobé substituční enzymové terapii pacientů s potvrzenou diagnózou non- neuronopatického typu (Typ 1) nebo chronického neuronopatického typu (Typ 3) Gaucherovy choroby, kteří trpí klinicky signifikantními neneurologickými projevy této nemoci.
Neneurologické příznaky Gaucherovy choroby zahrnují jednu nebo více z následujících podmínek: • anémie po vyloučení dalších možných příčin, jako je nedostatek železa • trombocytopenie • kostní onemocnění po vyloučení dalších možných příčin, jako je nedostatek vitamínu D • hepatomegalie nebo splenomegalie
4. 2 Dávkování a způsob podání
Léčení by mělo být prováděno lékaři, kteří mají znalosti a praktické zkušenosti s léčbou Gaucherovy choroby.
Dávkování pro dospělé, děti a starší osoby Vzhledem k rozmanitosti a multisystémové povaze projevů Gaucherovy choroby by mělo být dávkování pro každého pacienta individuální, založeno na komplexním vyhodnocení klinických projevů choroby.
2 Existuje řada dávkovacích režimů, které byly shledány účinnými k léčení některých nebo všech neneurologických projevů choroby.
Počáteční dávka 60 jedn. / kg tělesné hmotnosti každé 2 týdny ukázala zlepšení v hematologických a viscerálních parametrech během 6 měsíční léčby, pokračování terapie touto dávkou pak buď zlepšilo kostní onemocnění nebo zastavilo jeho progresi.
Podávání i tak nízké dávky, jako je 2, 5 jedn. / kg tělesné hmotnosti třikrát týdně nebo dávky 15 jedn. / kg hmotnosti jednou za 2 týdny se projevilo prokazatelným zlepšením hematologických parametrů a organomegalie, ne však kostních parametrů.
Obvyklá a pro pacienta všeobecně nejvýhodnější frekvence podávání infúzí je jednou za 2 týdny; to je také frekvence infúzí, pro kterou je k dispozici většina dat.
Reakce pacienta musejí být pravidelně vyhodnocovány a dávky mohou být upravovány (nahoru nebo dolů) na základě komplexního zhodnocení pacientových reakcí ve vztahu ke všem klinickým projevům nemoci.
Když je odezva pacienta ve všech relevantních klinických projevech jistá a stabilizovaná, může být dávka pro pokračovací efektivní terapii změněna, přičemž je nutno i nadále stále sledovat všechny odpovídající parametry a vliv na celkový stav pacienta.
Běžné intervaly pro toto monitorování jsou v rozmezí od 6 do 12 měsíců.
Účinnost Cerezymu na neurologické symptomy u pacientů s chronickou Gaucherovou chorobou neuronopatického typu nebyla dosud stanovena, a proto pro tyto projevy nelze doporučit vhodné dávkování (viz bod 5. 1).
Po rozpuštění a rozředění (viz bod 6. 6) se přípravek podává nitrožilní infúzí po dobu 1 – 2 hodin.
Alternativně lze příslušnou dávku Cerezymu podávat rychlostí nepřekračující 1 jednotku na 1 kg tělesné hmotnosti za minutu.
Lékaři a zdravotničtí pracovníci by měli zaregistrovat pacienty trpící Gaucherovou chorobou, včetně pacientů s chronickými neuronopatickými projevy této nemoci, do registru „ ICGG Gaucher Registry “ (viz bod 5. 1).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Hypersenzitivita Současná data ukazují, že během prvního roku terapie se přibližně u 15% léčených pacientů vytvoří IgG protilátky proti imigluceráze.
Přitom se ukazuje, že u pacientů, u kterých se vytvoří IgG protilátky, se tak stane nejčastěji během prvních 6 měsíců terapie a zřídka se protilátky proti Cerezymu vyvinou po více než 12 měsících léčby.
Doporučuje se, aby byli pacienti s podezřením na sníženou odezvu na léčbu pravidelně monitorováni na tvorbu IgG protilátek proti imigluceráze.
U pacientů s protilátkami proti Cerezymu (imigluceráze) je větší riziko hypersenzitivních reakcí (viz bod 4. 8).
Jestliže je u pacienta podezření na hypersenzitivní reakci, je doporučeno vyšetření na protilátky proti imigluceráze.
Stejně jako u všech intravenózních bílkovinných přípravků jsou možné hypersenzitivní alergické reakce.
Pokud tyto reakce nastanou, doporučuje se okamžitě přerušit infúzi přípravku Cerezyme a zahájit vhodnou léčbu.
Je třeba dodržovat aktuálně platné lékařské standardy týkající se neodkladné léčby.
Pacienti, u kterých se vyvinuly protilátky nebo příznaky hypersenzitivity vůči Ceredasu (algluceráze), by měli být léčeni Cerezymem (imiglucerázou) s opatrností.
3 Plicní hypertenze Plicní hypertenze je známou komplikací Gaucherovy choroby.
Pomocné látky Tento léčivý přípravek obsahuje sodík a podává se formou nitrožilního roztoku 0, 9% chloridu sodného (viz bod 6. 6).
To je třeba brát v úvahu u pacientů s řízenou sodíkovou dietou.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie týkající se interakce s jinými léčivy nebyly dosud provedeny.
4. 6 Těhotenství a kojení
K dispozici jsou omezené zkušenosti zahrnující údaje o 150 těhotenstvích (primárně vycházející ze spontánních hlášení a rešerší literatury), z nichž lze vyvodit, že užíváním přípravku Cerezyme lze v těhotenství Gaucherovu chorobu úspěšně kontrolovat.
Získané údaje navíc naznačují, že Cerezyme nevykazuje žádnou malformační toxicitu vůči plodu, byť jsou statistické výsledky málo průkazné.
Úmrtí plodu bylo hlášeno vzácně, ale není zřejmé, zda zde byla nějaká souvislost s užíváním přípravku Cerezyme nebo Gaucherovou chorobou.
Při hodnocení vlivu přípravku Cerezyme na těhotenství, embryonální vývoj a vývoj plodu, porod a postnatální vývoj nebyly provedeny žádné testy na zvířatech.
Není známo, zda Cerezyme prochází placentou do vyvíjejícího se plodu.
U těhotných pacientek s Gaucherovou chorobou a u žen s touto chorobou, které chtějí otěhotnět, je nutné při každém těhotenství individuálně posoudit přínos a rizika léčby.
U pacientek s Gaucherovou chorobou, které otěhotní, může dojít během těhotenství a šestinedělí ke zvýšení aktivity choroby.
To zahrnuje i zvýšené riziko kosterních projevů, exacerbaci cytopenie, krvácení a zvýšenou potřebu transfúze.
Při těhotenství i laktaci jsou kladeny zvýšené nároky na rovnováhu vápníku u matky a dochází ke zrychlení přeměny kostí.
To může přispívat k dalšímu zatížení kostry v terénu Gaucherovy choroby.
Dosud neléčeným ženám by se mělo doporučit zahájit léčbu před početím, aby si udržely optimální zdraví.
U žen, které užívají Cerezyme, je nutné zvážit pokračování léčby během těhotenství.
Kvůli individuální úpravě dávkování dle potřeb pacientky a její reakce na léčbu je nutné důkladně sledovat těhotenství a klinické projevy Gaucherovy choroby.
Není známo, zda se tato léčivá látka vylučuje do mateřského mléka, enzym je ale pravděpodobně v gastrointestinálním traktu dítěte stráven.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Cerezyme nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky jsou uvedeny v tabulce níže podle jednotlivých ústrojí a třídy četnosti (časté (≥1/ 100 až < 1/ 10) a méně časté (≥1/ 1 000 až < 1/ 100)).
V rámci každé skupiny četnosti jsou nežádoucí účinky uvedeny v sestupném pořadí podle závažnosti.
4 Poruchy nervového systému Méně časté:
Závratě, bolesti hlavy, parestézie Srdeční poruchy Méně časté:
Tachykardie, cyanóza Cévní poruchy
Méně časté:
Návaly, hypotenze
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Časté:
Respirační symptomy
Poruchy kůže a podkoží
Méně časté:
Zvracení, nevolnost, břišní křeče, průjem
Časté:
Kopřivka/ angioedém, svědění, vyrážka
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Artralgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté:
Nepohodlí v místě infúze, pálení v místě infúze, otoky v místě infúze, sterilní absces v místě vpichu, svírání na prsou, horečka, třesavka, únava
U malého množství pacientů byly zaznamenány nežádoucí účinky spojené s cestou podání: nepříjemný pocit, svědění, pálení, otok nebo sterilní absces v místě vpichu.
Příznaky naznačující přecitlivělost byly zaznamenány přibližně u 3% pacientů.
Tyto příznaky se vyskytly během infúzí nebo krátce po nich; zahrnovaly svědění, návaly, kopřivku/ angioedém, svírání na prsou, tachykardii, cyanózu, dechové potíže a parestezii.
Hypotenze spojená s hypersenzitivitou byla zaznamenána zřídka.
Tyto příznaky obecně reagují na léčbu antihistaminiky a/ nebo kortikosteroidy.
Pacienti by měli být poučeni, aby při výskytu těchto symptomů přerušili infúzi přípravku a kontaktovali svého lékaře.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Enzym - Imigluceráza (rekombinant makrofágové ß - glukocerebrosidázy), ATC kód:
A16AB02.
Imigluceráza (rekombinant makrofágové ß- glukocerebrosidázy) katalyzuje hydrolýzu glykolipidu glukocerebrosidu na glukózu a ceramid podle běžného odbourávacího schématu membránových lipidů.
Glukocerebrosid pochází primárně z hematopoézní buněčné přestavby.
Gaucherova choroba je charakterizována funkčním nedostatkem β- glukocerebrosidázové enzymatické aktivity a následným hromaděním lipidu glukocerebrosidu v tkáňových makrofázích, které se tím značně zvětší, a jsou pak nazývány Gaucherovy buňky.
Gaucherovy buňky se typicky nacházejí v játrech, slezině a kostní dřeni a příležitostně také v plicích, v ledvinách a ve střevě.
Sekundární hematologické následky zahrnují těžkou anémii a trombocytopenii přídavkem k charakteristické pokročilé hepatosplenomegalii.
Možné kostní komplikace jsou:
5 osteonekróza, osteopenie se sekundárními patologickými frakturami, útlum regenerace kostí, osteoskleróza a kostní krize.
Nebyly prováděny žádné kontrolované klinické studie účinku Cerezymu na neurologické projevy této choroby.
Nelze tedy vyvozovat žádné závěry ohledně účinků enzymové substituční terapie na neurologické projevy choroby.
Lékaři a zdravotničtí pracovníci by měli zaregistrovat pacienty trpící Gaucherovou chorobou, včetně pacientů s chronickými neuronopatickými projevy, do registru „ ICGG Gaucher Registry “.
Cílem registru „ ICGG Gaucher Registry “ je rozšířit pochopení Gaucherovy choroby a vyhodnotit účinnost enzymové substituční terapie, což má v konečném důsledku vést ke zlepšením v oblasti bezpečného a účinného používání Cerezymu.
5. 2 Farmakokinetické vlastnosti
Při 1 hodinové nitrožilní infúzi čtyř dávek imiglucerázy (7, 5, 15, 30, 60 jedn. / kg tělesné hmotnosti) bylo dosaženo rovnovážného stavu enzymatické aktivity během 30 minut.
V dalším průběhu plazmatická enzymatická aktivita prudce poklesla s poločasem rozpadu v rozmezí od 3, 6 do 10, 4 minut.
Plazmatická clearence kolísala v rozmezí od 9, 8 do 20, 3 ml/ min/ kg, (střední hodnota ± SD, 14, 5 ± 4, 0 ml/ min/ kg).
Hmotností korigovaný distribuční objem kolísal od 0, 09 do 0, 15 l/ kg (střední hodnota ± SD 0, 12 ± 0, 02 l/ kg).
Tyto proměnné se zdají být nezávislé na dávce i trvání infúze, i když byli studováni pouze 1 nebo 2 pacienti pro každou dávku a trvání infúze.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na konvenčních studiích farmakologické bezpečnosti nevykazují žádné zvláštní riziko pro člověka, toxicitu jednorázové ani opakované dávky, ani genotoxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Citronan sodný (na úpravu pH) Monohydrát kyseliny citronové (na úpravu pH) Polysorbát 80
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Z hlediska mikrobiologické bezpečnosti má být přípravek použit okamžitě.
Není- li použit okamžitě, jsou podmínky uchovávání přípravku před použitím odpovědností uživatele a přípravek by neměl být uchováván déle než 24 hodiny při 2 °C - 8 °C a chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
6 6. 5 Druh obalu a velikost balení
Cerezyme je dodáván v injekčních lahvičkách o obsahu 20 ml, vyrobených z borokřemičitanového skla typu I (čirého).
Uzávěr tvoří silikonová butylová zátka a těsnící ochranné flip- off víčko.
K zajištění dostatečného objemu pro přesné naměření dávky obsahuje každá lahvička navíc 0, 3 ml.
1 nebo 25 injekčních lahviček v krabici.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Každá lahvička přípravku Cerezyme je určena k jedinému použití.
Po rozředění obsahuje každá lahvička přípravku Cerezyme 200 jednotek imiglucerázy v 5, 0 ml (40 jednotek v 1 ml).
Prášek na přípravu infúzního roztoku musí být rozpuštěn ve vodě na injekci, rozředěn v 0, 9% intravenózním roztoku chloridu sodného a poté podáván intravenózní infúzí.
Počet injekčních lahviček, které je třeba vyjmout z chladničky a zředit, se určí podle dávkovacího režimu jednotlivých pacientů.
Příležitostně mohou být dávky upraveny malými korekcemi, aby se zabránilo odložení částečně použitých injekčních lahviček.
Dávkování může být zaokrouhleno k objemu nejbližší plné injekční lahvičky, za předpokladu, že celková měsíční dávka zůstane v podstatě nezměněna.
Použití aseptické techniky Rozpuštění Obsah jedné injekční lahvičky rozpusťte v 5, 1 ml vody na injekci; vodu na injekci nevstřikujte do prášku prudce, a jemně promíchávejte, aby se zabránilo tvorbě pěny.
Objem rozpuštěného roztoku je 5, 3 ml. pH rozpuštěného roztoku je přibližně 6, 1.
Po rozpuštění tvoří čirou, bezbarvou kapalinu bez obsahu cizích částic.
Roztok se po rozpuštění musí dále rozředit. Před dalším ředěním pozorně prohlédněte roztok v každé injekční lahvičce, zda neobsahuje cizí částice či není zabarven.
Nepoužívejte injekční lahvičky, které vykazují přítomnost cizích částic či zabarvení.
Rozpuštěný roztok v injekčních lahvičkách ihned nařeďte a neskladujte pro pozdější použití.
Rozředění Rozpuštěný roztok obsahuje 40 jednotek imiglucerázy v mililitru.
Rozpuštěný objem umožňuje přesný odběr 5, 0 ml (odpovídajících 200 jednotkám) z jedné injekční lahvičky.
Odeberte 5, 0 ml rozpuštěného roztoku z každé injekční lahvičky a smíchejte s dalšími odebranými objemy.
Poté rozřeďte kombinované objemy v 0, 9% intravenózním roztoku chloridu sodného tak, aby bylo dosaženo celkového objemu od 100 do 200 ml.
Infúzní roztok opatrně promíchejte.
Doporučuje se, aby byl rozředěný roztok podán v průběhu 3 hodin.
Přípravek rozředěný v 0, 9% intravenózním roztoku chloridu sodného zůstane chemicky stabilní, bude- li uchováván nejdéle 24 hodin při 2 °C - 8 °C a chráněn před světlem; mikrobiologická bezpečnost bude však záležet na tom, zda rozpuštění a rozředění bylo provedeno asepticky.
Cerezyme neobsahuje žádné konzervační látky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nizozemsko.
7 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 053/ 001 EU/ 1/ 97/ 053/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. listopadu 1997 Datum posledního prodloužení registrace:
17/ 09/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
8 1.
NÁZEV PŘÍPRAVKU
Cerezyme 400 jednotek Prášek na přípravu koncentrátu pro infúzní roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá lahvička s přípravkem Cerezyme obsahuje 400 jednotek * imiglucerázy **.
Po rozpuštění obsahuje roztok 40 jednotek imiglucerázy v 1 ml (400 jedn. / 10 ml).. * Enzymová jednotka (jedn.) je definována jako množství enzymu, které je schopno katalyzovat hydrolytickou reakci jednoho mikromolu syntetického substrátu para- nitrofenyl ß- D- glukopyranosidu (pNP- Glc) za minutu při teplotě 37 °C. ** modifikovaná forma glukocerebrosidázy produkovaná ve vaječníkových buňkách křečka čínského rekombinantní DNA technologií.
Pomocné látky:
Úplný seznam pomocných látek viz bod 6. 1.
Tento léčivý přípravek obsahuje sodík a podává se formou nitrožilního roztoku 0, 9% chloridu sodného (viz bod 6. 6).
Po rozpuštění obsahuje roztok 1, 24 mmol sodíku (400 jedn. / 10 ml).
To je třeba brát v úvahu u pacientů s řízenou sodíkovou dietou.
3.
LÉKOVÁ FORMA
Prášek na přípravu koncentrátu pro infúzní roztok.
Cerezyme je bílý až téměř bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Cerezyme (imigluceráza) je indikován k dlouhodobé substituční enzymové terapii pacientů s potvrzenou diagnózou non- neuronopatického typu (Typ 1) nebo chronického neuronopatického typu (Typ 3) Gaucherovy choroby, kteří trpí klinicky signifikantními neneurologickými projevy této nemoci.
Neneurologické příznaky Gaucherovy choroby zahrnují jednu nebo více z následujících podmínek: • anémie po vyloučení dalších možných příčin, jako je nedostatek železa • trombocytopenie • kostní onemocnění po vyloučení dalších možných příčin, jako je nedostatek vitamínu D • hepatomegalie nebo splenomegalie
4. 2 Dávkování a způsob podání
Léčení by mělo být prováděno lékaři, kteří mají znalosti a praktické zkušenosti s léčbou Gaucherovy choroby.
Dávkování pro dospělé, děti a starší osoby Vzhledem k rozmanitosti a multisystémové povaze projevů Gaucherovy choroby by mělo být dávkování pro každého pacienta individuální, založeno na komplexním vyhodnocení klinických projevů choroby.
Existuje řada dávkovacích režimů, které byly shledány účinnými k léčení některých nebo všech neneurologických projevů choroby.
Počáteční dávka 60 jedn. / kg tělesné hmotnosti každé 2 týdny
Podávání i tak nízké dávky, jako je 2, 5 jedn. / kg tělesné hmotnosti třikrát týdně nebo dávky 15 jedn. / kg hmotnosti jednou za 2 týdny se projevilo prokazatelným zlepšením hematologických parametrů a organomegalie, ne však kostních parametrů.
Obvyklá a pro pacienta všeobecně nejvýhodnější frekvence podávání infúzí je jednou za 2 týdny; to je také frekvence infúzí, pro kterou je k dispozici většina dat.
Reakce pacienta musejí být pravidelně vyhodnocovány a dávky mohou být upravovány (nahoru nebo dolů) na základě komplexního zhodnocení pacientových reakcí ve vztahu ke všem klinickým projevům nemoci.
Když je odezva pacienta ve všech relevantních klinických projevech jistá a stabilizovaná, může být dávka pro pokračovací efektivní terapii změněna, přičemž je nutno i nadále stále sledovat všechny odpovídající parametry a vliv na celkový stav pacienta.
Běžné intervaly pro toto monitorování jsou v rozmezí od 6 do 12 měsíců.
Účinnost Cerezymu na neurologické symptomy u pacientů s chronickou Gaucherovou chorobou neuronopatického typu nebyla dosud stanovena, a proto pro tyto projevy nelze doporučit vhodné dávkování (viz bod 5. 1).
Po rozpuštění a rozředění (viz bod 6. 6) se přípravek podává nitrožilní infúzí po dobu 1 – 2 hodin.
Alternativně lze příslušnou dávku Cerezymu podávat rychlostí nepřekračující 1 jednotku na 1 kg tělesné hmotnosti za minutu.
Lékaři a zdravotničtí pracovníci by měli zaregistrovat pacienty trpící Gaucherovou chorobou, včetně pacientů s chronickými neuronopatickými projevy této nemoci, do registru „ ICGG Gaucher Registry “ (viz bod 5. 1).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Hypersenzitivita Současná data ukazují, že během prvního roku terapie se přibližně u 15% léčených pacientů vytvoří IgG protilátky proti imigluceráze.
Přitom se ukazuje, že u pacientů, u kterých se vytvoří IgG protilátky, se tak stane nejčastěji během prvních 6 měsíců terapie a zřídka se protilátky proti Cerezymu vyvinou po více než 12 měsících léčby.
Doporučuje se, aby byli pacienti s podezřením na sníženou odezvu na léčbu pravidelně monitorováni na tvorbu IgG protilátek proti imigluceráze.
U pacientů s protilátkami proti Cerezymu (imigluceráze) je větší riziko hypersenzitivních reakcí (viz bod 4. 8).
Jestliže je u pacienta podezření na hypersenzitivní reakci, je doporučeno vyšetření na protilátky proti imigluceráze.
Stejně jako u všech intravenózních bílkovinných přípravků jsou možné hypersenzitivní alergické reakce.
Pokud tyto reakce nastanou, doporučuje se okamžitě přerušit infúzi přípravku Cerezyme a zahájit vhodnou léčbu.
Je třeba dodržovat aktuálně platné lékařské standardy týkající se neodkladné léčby.
Pacienti, u kterých se vyvinuly protilátky nebo příznaky hypersenzitivity vůči Ceredasu (algluceráze), by měli být léčeni Cerezymem (imiglucerázou) s opatrností.
Plicní hypertenze Plicní hypertenze je známou komplikací Gaucherovy choroby.
Byla pozorována jak u pacientů podrobených substitučnímu podávání enzymu, tak u pacientů, kteří této terapii podrobeni nebyli.
Nebyl zjištěn žádný kauzální vztah se substitučním podáváním enzymu.
U pacientů s respiračními symptomy by měla být provedena kontrola, zda netrpí plicní hypertenzí.
10 Pomocné látky Tento léčivý přípravek obsahuje sodík a podává se formou nitrožilního roztoku 0, 9% chloridu sodného (viz bod 6. 6).
To je třeba brát v úvahu u pacientů s řízenou sodíkovou dietou.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie týkající se interakce s jinými léčivy nebyly dosud provedeny.
4. 6 Těhotenství a kojení
K dispozici jsou omezené zkušenosti zahrnující údaje o 150 těhotenstvích (primárně vycházející ze spontánních hlášení a rešerší literatury), z nichž lze vyvodit, že užíváním přípravku Cerezyme lze v těhotenství Gaucherovu chorobu úspěšně kontrolovat.
Získané údaje navíc naznačují, že Cerezyme nevykazuje žádnou malformační toxicitu vůči plodu, byť jsou statistické výsledky málo průkazné.
Úmrtí plodu bylo hlášeno vzácně, ale není zřejmé, zda zde byla nějaká souvislost s užíváním přípravku Cerezyme nebo Gaucherovou chorobou.
Při hodnocení vlivu přípravku Cerezyme na těhotenství, embryonální vývoj a vývoj plodu, porod a postnatální vývoj nebyly provedeny žádné testy na zvířatech.
Není známo, zda Cerezyme prochází placentou do vyvíjejícího se plodu.
U těhotných pacientek s Gaucherovou chorobou a u žen s touto chorobou, které chtějí otěhotnět, je nutné při každém těhotenství individuálně posoudit přínos a rizika léčby.
U pacientek s Gaucherovou chorobou, které otěhotní, může dojít během těhotenství a šestinedělí ke zvýšení aktivity choroby.
To zahrnuje i zvýšené riziko kosterních projevů, exacerbaci cytopenie, krvácení a zvýšenou potřebu transfúze.
Při těhotenství i laktaci jsou kladeny zvýšené nároky na rovnováhu vápníku u matky a dochází ke zrychlení přeměny kostí.
To může přispívat k dalšímu zatížení kostry v terénu Gaucherovy choroby.
Dosud neléčeným ženám by se mělo doporučit zahájit léčbu před početím, aby si udržely optimální zdraví.
U žen, které užívají Cerezyme, je nutné zvážit pokračování léčby během těhotenství.
Kvůli individuální úpravě dávkování dle potřeb pacientky a její reakce na léčbu je nutné důkladně sledovat těhotenství a klinické projevy Gaucherovy choroby.
Není známo, zda se tato léčivá látka vylučuje do mateřského mléka, enzym je ale pravděpodobně v gastrointestinálním traktu dítěte stráven.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Cerezyme nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky jsou uvedeny v tabulce níže podle jednotlivých ústrojí a třídy četnosti (časté (≥1/ 100 až < 1/ 10) a méně časté (≥1/ 1 000 až < 1/ 100)).
V rámci každé skupiny četnosti jsou nežádoucí účinky uvedeny v sestupném pořadí podle závažnosti.
11 Poruchy nervového systému Méně časté:
Závratě, bolesti hlavy, parestézie Srdeční poruchy Méně časté:
Tachykardie, cyanóza Cévní poruchy
Méně časté:
Návaly, hypotenze
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Časté:
Respirační symptomy
Poruchy kůže a podkoží
Méně časté:
Zvracení, nevolnost, břišní křeče, průjem
Časté:
Kopřivka/ angioedém, svědění, vyrážka
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Artralgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté:
Nepohodlí v místě infúze, pálení v místě infúze, otoky v místě infúze, sterilní absces v místě vpichu, svírání na prsou, horečka, třesavka, únava
U malého množství pacientů byly zaznamenány nežádoucí účinky spojené s cestou podání: nepříjemný pocit, svědění, pálení, otok nebo sterilní absces v místě vpichu.
Příznaky naznačující přecitlivělost byly zaznamenány přibližně u 3% pacientů.
Tyto příznaky se vyskytly během infúzí nebo krátce po nich; zahrnovaly svědění, návaly, kopřivku/ angioedém, svírání na prsou, tachykardii, cyanózu, dechové potíže a parestezii.
Hypotenze spojená s hypersenzitivitou byla zaznamenána zřídka.
Tyto příznaky obecně reagují na léčbu antihistaminiky a/ nebo kortikosteroidy. Pacienti by měli být poučeni, aby při výskytu těchto symptomů přerušili infúzi přípravku a kontaktovali svého lékaře.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Enzym - Imigluceráza (rekombinant makrofágové ß - glukocerebrosidázy), ATC kód:
A16AB02.
Imigluceráza (rekombinant makrofágové ß- glukocerebrosidázy) katalyzuje hydrolýzu glykolipidu glukocerebrosidu na glukózu a ceramid podle běžného odbourávacího schématu membránových lipidů.
Glukocerebrosid pochází primárně z hematopoézní buněčné přestavby.
Gaucherova choroba je charakterizována funkčním nedostatkem β- glukocerebrosidázové enzymatické aktivity a následným hromaděním lipidu glukocerebrosidu v tkáňových makrofázích, které se tím značně zvětší, a jsou pak nazývány Gaucherovy buňky.
Gaucherovy buňky se typicky nacházejí v játrech, slezině a kostní dřeni a příležitostně také v plicích, v ledvinách a ve střevě.
Sekundární hematologické následky zahrnují těžkou anémii a trombocytopenii přídavkem k charakteristické pokročilé hepatosplenomegalii.
Možné kostní komplikace jsou:
12 osteonekróza, osteopenie se sekundárními patologickými frakturami, útlum regenerace kostí, osteoskleróza a kostní krize.
Nebyly prováděny žádné kontrolované klinické studie účinku Cerezymu na neurologické projevy této choroby.
Nelze tedy vyvozovat žádné závěry ohledně účinků enzymové substituční terapie na neurologické projevy choroby.
Lékaři a zdravotničtí pracovníci by měli zaregistrovat pacienty trpící Gaucherovou chorobou, včetně pacientů s chronickými neuronopatickými projevy, do registru „ ICGG Gaucher Registry “.
Cílem registru „ ICGG Gaucher Registry “ je rozšířit pochopení Gaucherovy choroby a vyhodnotit účinnost enzymové substituční terapie, což má v konečném důsledku vést ke zlepšením v oblasti bezpečného a účinného používání Cerezymu.
5. 2 Farmakokinetické vlastnosti
Při 1 hodinové nitrožilní infúzi čtyř dávek imiglucerázy (7, 5, 15, 30, 60 jedn. / kg tělesné hmotnosti) bylo dosaženo rovnovážného stavu enzymatické aktivity během 30 minut.
V dalším průběhu plazmatická enzymatická aktivita prudce poklesla s poločasem rozpadu v rozmezí od 3, 6 do 10, 4 minut.
Plazmatická clearence kolísala v rozmezí od 9, 8 do 20, 3 ml/ min/ kg, (střední hodnota ± SD, 14, 5 ± 4, 0 ml/ min/ kg).
Hmotností korigovaný distribuční objem kolísal od 0, 09 do 0, 15 l/ kg (střední hodnota ± SD 0, 12 ± 0, 02 l/ kg).
Tyto proměnné se zdají být nezávislé na dávce i trvání infúze, i když byli studováni pouze 1 nebo 2 pacienti pro každou dávku a trvání infúze.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na konvenčních studiích farmakologické bezpečnosti nevykazují žádné zvláštní riziko pro člověka, toxicitu jednorázové ani opakované dávky, ani genotoxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Citronan sodný (na úpravu pH) Monohydrát kyseliny citronové (na úpravu pH) Polysorbát 80
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Z hlediska mikrobiologické bezpečnosti má být přípravek použit okamžitě.
Není- li použit okamžitě, jsou podmínky uchovávání přípravku před použitím odpovědností uživatele a přípravek by neměl být uchováván déle než 24 hodiny při 2 °C - 8 °C a chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
13 6. 5 Druh obalu a velikost balení
Cerezyme je dodáván v injekčních lahvičkách o obsahu 20 ml, vyrobených z borokřemičitanového skla typu I (čirého).
Uzávěr tvoří silikonová butylová zátka a těsnící ochranné flip- off víčko.
K zajištění dostatečného objemu pro přesné naměření dávky obsahuje každá lahvička navíc 0, 6 ml.
1, 5 nebo 25 injekčních lahviček v krabici.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Každá lahvička přípravku Cerezyme je určena k jedinému použití.
Po rozředění obsahuje každá lahvička přípravku Cerezyme 400 jednotek imiglucerázy v 10, 0 ml (40 jednotek na ml).
Prášek na přípravu infúzního roztoku musí být rozpuštěn ve vodě na injekci, rozředěn v 0, 9% intravenózním roztoku chloridu sodného a poté podáván intravenózní infúzí.
Počet injekčních lahviček, které je třeba vyjmout z chladničky a zředit, se určí podle dávkovacího režimu jednotlivých pacientů.
Příležitostně mohou být dávky upraveny malými korekcemi, aby se zabránilo odložení částečně použitých injekčních lahviček.
Dávkování může být zaokrouhleno k objemu nejbližší plné injekční lahvičky, za předpokladu, že celková měsíční dávka zůstane v podstatě nezměněna.
Použití aseptické techniky Rozpuštění Obsah jedné injekční lahvičky rozpusťte v 10, 2 ml vody na injekci; vodu na injekci nevstřikujte do prášku prudce, a jemně promíchávejte, aby se zabránilo tvorbě pěny.
Objem rozpuštěného roztoku je 10, 6 ml. pH rozpuštěného roztoku je přibližně 6, 1.
Po rozpuštění tvoří čirou, bezbarvou kapalinu bez obsahu cizích částic.
Roztok se po rozpuštění musí dále rozředit.
Před dalším ředěním pozorně prohlédněte roztok v každé injekční lahvičce, zda neobsahuje cizí částice či není zabarven.
Nepoužívejte injekční lahvičky, které vykazují přítomnost cizích částic či zabarvení.
Rozpuštěný roztok v injekčních lahvičkách ihned nařeďte a neskladujte pro pozdější použití.
Rozředění Rozpuštěný roztok obsahuje 40 jednotek imiglucerázy v mililitru.
Rozpuštěný objem umožňuje přesný odběr 10, 0 ml (odpovídajících 400 jednotkám) z jedné injekční lahvičky.
Odeberte 10, 0 ml rozpuštěného roztoku z každé injekční lahvičky a smíchejte s dalšími odebranými objemy.
Poté rozřeďte kombinované objemy v 0, 9% intravenózním roztoku chloridu sodného tak, aby bylo dosaženo celkového objemu od 100 do 200 ml.
Infúzní roztok opatrně promíchejte.
Doporučuje se, aby byl rozředěný roztok podán v průběhu 3 hodin.
Přípravek rozředěný v 0, 9% intravenózním roztoku chloridu sodného zůstane chemicky stabilní, bude- li uchováván nejdéle 24 hodin při 2 °C - 8 °C a chráněn před světlem; mikrobiologická bezpečnost bude však záležet na tom, zda rozpuštění a rozředění bylo provedeno asepticky.
Cerezyme neobsahuje žádné konzervační látky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nizozemsko.
14 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 053/ 003 EU/ 1/ 97/ 053/ 004 EU/ 1/ 97/ 053/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17/ 09/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Genzyme Corporation 500 Soldiers Field Road – Allston, MA 02134 – USA
Název a adresa výrobce odpovědného za propouštění šarží
Genzyme Ltd.
37 Hollands Road – Haverhill, Suffolk CB9 8PU – Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL/ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cerezyme 200 jednotek Prášek na přípravu koncentrátu pro infúzní roztok imigluceráza
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Každá lahvička obsahuje 200 jednotek imiglucerázy.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, citronan sodný, monohydrát kyseliny citronové a polysorbát 80.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička prášku na přípravu koncentrátu pro infúzní roztok.
25 lahviček prášku na přípravu koncentrátu pro infúzní roztok.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro nitrožilní infúzi.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému použití.
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek musí být zlikvidován.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden – Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 053/ 001
13.
ČÍSLO ŠARŽE
Batch:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cerezyme 200 jedn.
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Cerezyme 200 jednotek Prášek na přípravu koncentrátu pro infúzní roztok imigluceráza
2.
ZPŮSOB PODÁNÍ
Pro nitrožilní infúzi.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Batch:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Každá lahvička obsahuje 200 jednotek imiglucerázy.
6.
JINÉ
Genzyme Europe B. V. - Nizozemsko
Uchovávejte v chladničce.
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A VNITŘNÍM OBALU
VNĚJŠÍ OBAL/ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cerezyme 400 jednotek Prášek na přípravu infúzního roztoku imigluceráza
2.
OBSAH LÉČIVÉ LÁTKYLÉČIVÝCH LÁTEK
Každá lahvička obsahuje 400 jednotek imiglucerázy.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, citronan sodný, monohydrát kyseliny citronové a polysorbát 80.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička prášku na přípravu koncentrátu pro infúzní roztok.
5 lahviček prášku na přípravu koncentrátu pro infúzní roztok.
25 lahviček prášku na přípravu koncentrátu pro infúzní roztok.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro nitrožilní infúzi.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému použití.
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
23 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek musí být zlikvidován.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden – Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 053/ 003
13.
ČÍSLO ŠARŽE
Batch:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cerezyme 400 jedn.
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Cerezyme 400 jednotek Prášek na přípravu infúzního roztoku Imigluceráza
2.
ZPŮSOB PODÁNÍ
Pro nitrožilní infúzi.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Batch:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Každá lahvička obsahuje 400 jednotek imiglucerázy
6.
JINÉ
Genzyme Europe B. V. - Nizozemsko
Uchovávejte v chladničce.
25 B.
PŘÍBALOVÁ INFORMACE
26 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cerezyme 200 jednotek prášek na přípravu koncentrátu pro infuzní roztok Imigluceráza
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Cerezyme a k čemu se používá 2.
3.
Jak se Cerezyme užívá 4.
Možné nežádoucí účinky 5.
Jak Cerezyme uchovávat 6.
Další informace
1.
CO JE CEREZYME A K ČEMU SE POUŽÍVÁ
Cerezyme se používá k léčbě pacientů s potvrzenou diagnózou Gaucherovy choroby typu I nebo 3 a s příznaky choroby jako je například: anémie (nízký počet červených krvinek), tendence ke krvácivosti (z důvodu nízkého počtu krevních destiček – typu krvinek), zvětšení sleziny nebo jater, nebo choroba kostí.
Lidé trpící Gaucherovou chorobou mají nízkou hladinu enzymu, který se nazývá β - glukocerebrosidáza.
Tento enzym pomáhá tělu řídit hladinu glukocerebrosidu.
Glukocerebrosid je přirozená látka nacházející se v lidském těle, která je tvořena cukrem a tukem.
Gaucherova choroba může způsobit příliš vysokou hladinu glukocerebrosidu.
Cerezyme je umělý enzym zvaný imigluceráza – tento enzym může nahradit přirozený enzym β - glukocerebrosidázu, který tělu chybí nebo není dostatečně aktivní, pokud pacient trpí Gaucherovou chorobou.
Informace obsažené v této příbalové informaci se vztahují na všechny skupiny pacientů včetně dětí, dospívajících, dospělých a starších pacientů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CEREZYME UŽÍVAT
Neužívejte Cerezyme:
- pokud jste alergičtí (přecitlivělí) na imiglucerázu nebo
- pokud jste alergičtí na jakoukoliv jinou složku Cerezymu
Zvláštní opatrnosti při použití Cerezymu je zapotřebí:
- Pokud se léčíte Cerezymem, může se během podávání léku nebo krátce po skončení jeho
podávání objevit alergická reakce.
Pokud u sebe takovou reakci zjistíte, ihned to sdělte svému lékaři.
Lékař vám možná provede test, zda máte alergickou reakci na imiglucerázu.
- Někteří pacienti trpící Gaucherovou chorobou mají vysoký krevní tlak v plicích (plicní
hypertenzi).
Příčina může být neznámá nebo to může být způsobeno srdečními, plicními nebo
27 jaterními potížemi.
Pokud však začnete trpět dýchavičností, měl/ a byste to oznámit svému lékaři.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užívala v nedávné době a to i o lécích, které jsou dostupné bez lékařského předpisu.
Cerezyme by se neměl podávat ve směsi s jinými léčivými přípravky v rámci jedné infúze (kapání do žíly).
Těhotenství a kojení Pokud jste těhotná nebo se domníváte, že byste mohla být těhotná, poraďte se s lékařem nebo lékárníkem, zda máte tento přípravek začít užívat.
Během těhotenství a kojení se v souvislosti s užíváním přípravku Cerezyme doporučuje dbát zvýšené opatrnosti.
3.
JAK SE CEREZYME UŽÍVÁ
Pokyny ke správnému užívání Cerezyme se podává kapáním do žíly (nitrožilní infúzí).
Dodává se jako prášek, který se těsně před podáním smíchá se sterilní vodou.
Cerezyme se smí užívat pouze pod dohledem lékaře, který má zkušenosti s léčbou Gaucherovy choroby.
Vaše dávka bude specifická pro Váš zdravotní stav.
Lékař Vám určí dávku podle toho, jak závažné jsou Vaše příznaky a podle dalších faktorů.
Doporučená dávka Cerezymu je 60 jednotek na kilogram tělesné váhy jednou za 2 týdny.
Váš lékař bude pečlivě sledovat Vaši reakci na léčbu a podle toho Vám může změnit (zvýšit nebo snížit) dávku, až nalezne nejlepší dávku na zvládnutí Vašich příznaků.
Lékař bude průběžně sledovat Vaše reakce i po zjištění Vaší ideální dávky, aby se ujistil, že je dávka, kterou užíváte, optimální.
Sledování může proběhnout každého půl roku až rok.
Neexistují žádné informace o účincích Cerezymu na mozkové příznaky u pacientů s chronickou Gaucherovou chorobou neuronopatického typu.
Proto nelze doporučit žádnou konkrétní dávku pro léčbu těchto příznaků.
Registr Gaucherovy choroby IGGG Můžete svého lékaře požádat, aby Vaše zdravotní informace uvedl v „ Registru Gaucherovy choroby IGGG “.
Cílem tohoto registru je podpořit povědomí o Gaucherově chorobě a kontrolovat, jak účinkuje terapie náhrady enzymu, jako je Cerezyme.
Mělo by to vést ke zlepšení bezpečnosti a účinnosti užívání Cerezymu.
Vaše zdravotní údaje budou zaregistrovány anonymně – nikdo se nedozví, že se tyto informace týkají Vás.
Nejsou hlášeny žádné případy o předávkování s Cerezymem.
Pokud jste zapomněl/ a na infúzi, kontaktujte, prosím, svého lékaře.
Pokud máte jakékoliv další dotazy týkající se užívání tohoto přípravku, položte je svému lékaři nebo lékárníkovi.
28 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Cerezyme nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud si všimnete jakéhokoliv závažného nežádoucího účinku nebo účinku, který není uveden níže, oznamte to prosím ihned svému lékaři.
Časté nežádoucí účinky (vyskytující se u více než 1 ze 100 pacientů):
- dušnost
- kopřivka / místní otok kůže nebo rtů nebo hrdla
- svědění
- vyrážka
Méně časté nežádoucí účinky (vyskytující se u více než 1 z 1000 pacientů):
- závrať
- bolest hlavy
- pocit mravenčení, píchání, pálení nebo ztráty citlivosti kůže
- zvýšená srdeční frekvence
- namodralá pokožka
- zarudnutí kůže
- pokles krevního tlaku
- zvracení
- nevolnost
- křeče v břiše
- průjem
- bolesti kloubů
- tlak v místě infúze
- pálení v místě infúze
- otok v místě infúze
- sterilní absces v místě infúze
- tlak na hrudi
- horečka
- ztuhlost
- únava
Některé nežádoucí účinky byly pozorovány hlavně během podávání léčivého přípravku nebo krátce po něm. Patří sem svědění, zarudnutí kůže, kopřivka/ místní otok kůže nebo rtů nebo hrdla, tlak na hrudi, zvýšená srdeční frekvence, namodralá pokožka, dušnost, pocit mravenčení, píchání, pálení nebo ztráty citlivosti kůže a pokles krevního tlaku.
Pokud si všimnete některého z těchto příznaků, oznamte to, prosím, ihned svému lékaři.
Budete možná muset dostat další lék na prevenci alergické reakce (například antihistaminikum a/ nebo kortikosteroidy).
Pokud se kterýkoli z těchto nežádoucích účinků zhorší nebo pokud zaznamenáte nežádoucí účinek neuvedený v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK CEREZYME UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Cerezyme po datu použitelnosti uvedeném na štítku za písmeny „ EXP “.
Datum použitelnosti se vztahuje k poslednímu dni daného měsíce.
Doporučuje se užívat Cerezyme ihned po smísení se sterilní vodou.
Namíchaný roztok v lahvičce nelze skladovat a je třeba jej ihned rozředit v infúzním sáčku; pouze rozředěný roztok lze skladovat po dobu nepřevyšující 24 hodin v chladnu (2 °C – 8 °C) a temnu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod ani domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Cerezyme obsahuje
- Léčivou látkou je imigluceráza.
glukocerebrosidázy vyráběná technologií rekombinace DNA.
Jedna lahvička obsahuje 200 jednotek imiglucerázy.
Po rozpuštění obsahuje roztok 40 jednotek imiglucerázy v 1 ml.
- Pomocnými látkami jsou:
- - - -
Mannitol Citronan sodný Monohydrát kyseliny citronové Polysorbát 80
Důležité informace o některých složkách Cerezymu Tento léčivý přípravek obsahuje sodík a podává se formou nitrožilního roztoku 0, 9% chloridu sodného.
To je třeba brát v úvahu u pacientů s řízenou sodíkovou dietou.
Na trhu nemusejí být všechny velikosti balení.
Cerezyme se dodává jako bílý až téměř bílý prášek.
Po rozpuštění tvoří čirou bezbarvou kapalinu bez cizích částic.
Roztok se po rozpuštění musí dále rozředit.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden, Nizozemsko
Výrobce Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Velká Británie
30 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: +32 2 714 17 11
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Česká republika/ Slovenská republika / Slovinsko Genzyme Europe B. V. organizační složka (Česká republika, Republika Češka) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: +45 32712600 Deutschland Genzyme GmbH, Tel: +49 610236740 Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30 Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40212434228
España Genzyme, S. L., Tel: +34 91 6591670 France Genzyme S. A. S, Tél: + 33 (0) 825 825 863 Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Tato příbalová informace byla naposledy schválena:
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
---------------------------------------------------------------------------------------------------------------------------- --
Následující informace je určeny pouze pro zdravotnické pracovníky:
Návod k použití – rozpuštění, rozředění a podávání Každá lahvička přípravku Cerezyme je určená k jednorázovému použití.
Po zředění každá lahvička přípravku Cerezyme obsahuje 200 jednotek imiglucerázy v 5, 0 ml (40 jednotek na ml).
Počet injekčních lahviček, které je třeba vyjmout z chladničky a zředit, se určí podle dávkovacího režimu jednotlivých pacientů.
31 Použití aseptické techniky Rozpuštění Obsah jedné injekční lahvičky rozpusťte v 5, 1 ml vody na injekci; vodu na injekce nevstřikujte do prášku prudce, a jemně promíchávejte, aby se zabránilo tvorbě pěny.
Objem rozpuštěného roztoku je 5, 3 ml. pH rozpuštěného roztoku je přibližně 6, 1.
Po rozpuštění tvoří čirou, bezbarvou kapalinu bez obsahu cizích částic.
Roztok se po rozpuštění musí dále rozředit.
Před dalším zředěním pozorně prohlédněte roztok v každé injekční lahvičce, zda neobsahuje cizí částice či není zabarven.
Nepoužívejte injekční lahvičky, které vykazují přítomnost cizích částic či zabarvení.
Rozpuštěný roztok v injekčních lahvičkách ihned nařeďte a neskladujte pro pozdější použití.
Rozředění Rozpuštěný roztok obsahuje 40 jednotek imiglucerázy v 1 ml.
Rozpuštěný objem umožňuje přesný odběr 5, 0 ml (odpovídajících 200 jednotkám) z jedné injekční lahvičky.
Odeberte 5, 0 ml rozpuštěného roztoku z každé injekční lahvičky a smíchejte s dalšími odebranými objemy.
Poté rozřeďte kombinované objemy v 0, 9% intravenózním roztoku chloridu sodného tak, aby bylo dosaženo celkového objemu od 100 do 200 ml.
Infúzní roztok opatrně promíchejte.
Podávání Doporučuje se, aby byl rozředěný roztok podán v průběhu 3 hodin.
Přípravek rozředěný v 0, 9% intravenózním roztoku chloridu sodného zůstane chemicky stabilní, bude- li uchováván nejdéle 24 hodin při 2 °C - 8 °C a chráněn před světlem; mikrobiologická bezpečnost bude však záležet na tom, zda rozpuštění a rozředění bylo provedeno asepticky.
Cerezyme neobsahuje žádné konzervační prostředky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
32 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cerezyme 400 jednotek prášek na přípravu koncentrátu pro infuzní roztok Imigluceráza
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Cerezyme a k čemu se používá 2.
3.
Jak se Cerezyme užívá 4.
Možné nežádoucí účinky 5.
Jak Cerezyme uchovávat 6.
Další informace
1.
CO JE CEREZYME A K ČEMU SE POUŽÍVÁ
Cerezyme se používá k léčbě pacientů s potvrzenou diagnózou Gaucherovy choroby typu I nebo 3 a s příznaky choroby jako je například: anémie (nízký počet červených krvinek), tendence ke krvácivosti (z důvodu nízkého počtu krevních destiček – typu krvinek), zvětšení sleziny nebo jater, nebo choroba kostí.
Lidé trpící Gaucherovou chorobou mají nízkou hladinu enzymu, který se nazývá β - glukocerebrosidáza.
Tento enzym pomáhá tělu řídit hladinu glukocerebrosidu.
Glukocerebrosid je přirozená látka nacházející se v lidském těle, která je tvořena cukrem a tukem.
Gaucherova choroba může způsobit příliš vysokou hladinu glukocerebrosidu.
Cerezyme je umělý enzym zvaný imigluceráza – tento enzym může nahradit přirozený enzym β - glukocerebrosidázu, který tělu chybí nebo není dostatečně aktivní, pokud pacient trpí Gaucherovou chorobou.
Informace obsažené v této příbalové informaci se vztahují na všechny skupiny pacientů včetně dětí, dospívajících, dospělých a starších pacientů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CEREZYME UŽÍVAT
Neužívejte Cerezyme:
- pokud jste alergičtí (přecitlivělí) na imiglucerázu nebo
- pokud jste alergičtí na jakoukoliv jinou složku Cerezymu
Zvláštní opatrnosti při použití Cerezymu je zapotřebí:
- Pokud se léčíte Cerezymem, může se během podávání léku nebo krátce po skončení jeho
podávání objevit alergická reakce.
Pokud u sebe takovou reakci zjistíte, ihned to sdělte svému lékaři.
Lékař vám možná provede test, zda máte alergickou reakci na imiglucerázu.
- Někteří pacienti trpící Gaucherovou chorobou mají vysoký krevní tlak v plicích (plicní
hypertenzi).
Příčina může být neznámá nebo to může být způsobeno srdečními, plicními nebo
33 jaterními potížemi.
Pokud však začnete trpět dýchavičností, měl/ a byste to oznámit svému lékaři.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užívala v nedávné době a to i o lécích, které jsou dostupné bez lékařského předpisu.
Cerezyme by se neměl podávat ve směsi s jinými léčivými přípravky v rámci jedné infúze (kapání do žíly).
Těhotenství a kojení Pokud jste těhotná nebo se domníváte, že byste mohla být těhotná, poraďte se s lékařem nebo lékárníkem, zda máte tento přípravek začít užívat.
Během těhotenství a kojení se v souvislosti s užíváním přípravku Cerezyme doporučuje dbát zvýšené opatrnosti.
3.
JAK SE CEREZYME UŽÍVÁ
Pokyny ke správnému užívání Cerezyme se podává kapáním do žíly (nitrožilní infúzí).
Dodává se jako prášek, který se těsně před podáním smíchá se sterilní vodou.
Cerezyme se smí užívat pouze pod dohledem lékaře, který má zkušenosti s léčbou Gaucherovy choroby.
Vaše dávka bude specifická pro Váš zdravotní stav.
Lékař Vám určí dávku podle toho, jak závažné jsou Vaše příznaky a podle dalších faktorů.
Doporučená dávka Cerezymu je 60 jednotek na kilogram tělesné váhy jednou za 2 týdny.
Váš lékař bude pečlivě sledovat Vaši reakci na léčbu a podle toho Vám může změnit (zvýšit nebo snížit) dávku, až nalezne nejlepší dávku na zvládnutí Vašich příznaků.
Lékař bude průběžně sledovat Vaše reakce i po zjištění Vaší ideální dávky, aby se ujistil, že je dávka, kterou užíváte, optimální.
Sledování může proběhnout každého půl roku až rok.
Neexistují žádné informace o účincích Cerezymu na mozkové příznaky u pacientů s chronickou Gaucherovou chorobou neuronopatického typu.
Proto nelze doporučit žádnou konkrétní dávku pro léčbu těchto příznaků.
Registr Gaucherovy choroby IGGG Můžete svého lékaře požádat, aby Vaše zdravotní informace uvedl v „ Registru Gaucherovy choroby IGGG “.
Cílem tohoto registru je podpořit povědomí o Gaucherově chorobě a kontrolovat, jak účinkuje terapie náhrady enzymu, jako je Cerezyme.
Mělo by to vést ke zlepšení bezpečnosti a účinnosti užívání Cerezymu.
Vaše zdravotní údaje budou zaregistrovány anonymně – nikdo se nedozví, že se tyto informace týkají Vás.
Nejsou hlášeny žádné případy o předávkování s Cerezymem.
Pokud jste zapomněl/ a na infúzi, kontaktujte, prosím, svého lékaře.
Pokud máte jakékoliv další dotazy týkající se užívání tohoto přípravku, položte je svému lékaři nebo lékárníkovi.
34 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Cerezyme nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud si všimnete jakéhokoliv závažného nežádoucího účinku nebo účinku, který není uveden níže, oznamte to prosím ihned svému lékaři.
Časté nežádoucí účinky (vyskytující se u více než 1 ze 100 pacientů):
- dušnost
- kopřivka / místní otok kůže nebo rtů nebo hrdla
- svědění
- vyrážka
Méně časté nežádoucí účinky (vyskytující se u více než 1 z 1000 pacientů):
- závrať
- bolest hlavy
- pocit mravenčení, píchání, pálení nebo ztráty citlivosti kůže
- zvýšená srdeční frekvence
- namodralá pokožka
- zarudnutí kůže
- pokles krevního tlaku
- zvracení
- nevolnost
- křeče v břiše
- průjem
- bolesti kloubů
- tlak v místě infúze
- pálení v místě infúze
- otok v místě infúze
- sterilní absces v místě infúze
- tlak na hrudi
- horečka
- ztuhlost
- únava
Některé nežádoucí účinky byly pozorovány hlavně během podávání léčivého přípravku nebo krátce po něm. Patří sem svědění, zarudnutí kůže, kopřivka/ místní otok kůže nebo rtů nebo hrdla, tlak na hrudi, zvýšená srdeční frekvence, namodralá pokožka, dušnost, pocit mravenčení, píchání, pálení nebo ztráty citlivosti kůže a pokles krevního tlaku. Pokud si všimnete některého z těchto příznaků, oznamte to, prosím, ihned svému lékaři. Budete možná muset dostat další lék na prevenci alergické reakce (například antihistaminikum a/ nebo kortikosteroidy).
Pokud se kterýkoli z těchto nežádoucích účinků zhorší nebo pokud zaznamenáte nežádoucí účinek neuvedený v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK CEREZYME UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Cerezyme po datu použitelnosti uvedeném na štítku za písmeny „ EXP “.
Datum použitelnosti se vztahuje k poslednímu dni daného měsíce.
Doporučuje se užívat Cerezyme ihned po smísení se sterilní vodou.
Namíchaný roztok v lahvičce nelze skladovat a je třeba jej ihned rozředit v infúzním sáčku; pouze rozředěný roztok lze skladovat po dobu nepřevyšující 24 hodin v chladnu (2 °C – 8 °C) a temnu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod ani domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Cerezyme obsahuje
- Léčivou látkou je imigluceráza.
glukocerebrosidázy vyráběná technologií rekombinace DNA.
Jedna lahvička obsahuje 400 jednotek imiglucerázy.
Po rozpuštění obsahuje roztok 40 jednotek imiglucerázy v 1 ml.
- Pomocnými látkami jsou:
- - - -
Mannitol Citronan sodný Monohydrát kyseliny citronové Polysorbát 80
Důležité informace o některých složkách Cerezymu Tento léčivý přípravek obsahuje sodík a podává se formou nitrožilního roztoku 0, 9% chloridu sodného.
To je třeba brát v úvahu u pacientů s řízenou sodíkovou dietou.
Jak přípravek Cerezyme vypadá a co obsahuje toto balení Cerezyme 400 jedn. se dodává jako prášek na přípravu koncentrátu pro infúzní roztok (lahvičky v balení po 1, 5 nebo 25).
Na trhu nemusejí být všechny velikosti balení.
Cerezyme se dodává jako bílý až téměř bílý prášek.
Po rozpuštění tvoří čirou bezbarvou kapalinu bez cizích částic.
Roztok se po rozpuštění musí dále rozředit.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden, Nizozemsko
Výrobce Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Velká Británie
36 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: +32 2 714 17 11
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Česká republika/ Slovenská republika / Slovinsko Genzyme Europe B. V. organizační složka (Česká republika, Republika Češka) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: +45 32712600 Deutschland Genzyme GmbH, Tel: +49 610236740 Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30 Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40212434228
España Genzyme, S. L., Tel: +34 91 6591670 France Genzyme S. A. S, Tél: + 33 (0) 825 825 863 Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Tato příbalová informace byla naposledy schválena:
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
---------------------------------------------------------------------------------------------------------------------------- --
Následující informace je určeny pouze pro zdravotnické pracovníky:
Návod k použití – rozpuštění, rozředění a podávání Každá lahvička přípravku Cerezyme je určená k jedorázovému použití.
Po zředění každá lahvička přípravku Cerezyme obsahuje 400 jednotek imiglucerázy v 10, 0 ml (40 jednotek na ml).
Počet injekčních lahviček, které je třeba vyjmout z chladničky a zředit, se určí podle dávkovacího režimu jednotlivých pacientů.
37 Použití aseptické techniky Rozpuštění Obsah jedné injekční lahvičky rozpusťte v 10, 2 ml vody na injekci; vodu na injekce nevstřikujte do prášku prudce, a jemně promíchávejte, aby se zabránilo tvorbě pěny.
Objem rozpuštěného roztoku je 10, 6 ml. pH rozpuštěného roztoku je přibližně 6, 1.
Po rozpuštění tvoří čirou, bezbarvou kapalinu bez obsahu cizích částic.
Roztok se po rozpuštění musí dále rozředit.
Před dalším zředěním pozorně prohlédněte roztok v každé injekční lahvičce, zda neobsahuje cizí částice či není zabarven.
Nepoužívejte injekční lahvičky, které vykazují přítomnost cizích částic či zabarvení.
Rozpuštěný roztok v injekčních lahvičkách ihned nařeďte a neskladujte pro pozdější použití.
Rozředění Rozpuštěný roztok obsahuje 40 jednotek imiglucerázy v 1 ml.
Rozpuštěný objem umožňuje přesný odběr 10, 0 ml (odpovídajících 400 jednotkám) z jedné injekční lahvičky.
Odeberte 10, 0 ml rozpuštěného roztoku z každé injekční lahvičky a smíchejte s dalšími odebranými objemy.
Poté rozřeďte kombinované objemy v 0, 9% intravenózním roztoku chloridu sodného tak, aby bylo dosaženo celkového objemu od 100 do 200 ml.
Infúzní roztok opatrně promíchejte.
Podávání Doporučuje se, aby byl rozředěný roztok podán v průběhu 3 hodin.
Přípravek rozředěný v 0, 9% intravenózním roztoku chloridu sodného zůstane chemicky stabilní, bude- li uchováván nejdéle 24 hodin při 2 °C - 8 °C a chráněn před světlem; mikrobiologická bezpečnost bude však záležet na tom, zda rozpuštění a rozředění bylo provedeno asepticky.
Cerezyme neobsahuje žádné konzervační prostředky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
38
European Medicines Agency
EMEA/ H/ C/ 721
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CERVARIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cervarix?
Přípravek Cervarix je vakcína.
Jedná se o injekční suspenzi, která obsahuje purifikované „ L1 proteiny “ pro dva typy lidského papilomaviru (typy 16 a 18).
Je k dispozici v injekční lahvičce nebo předplněné injekční stříkačce.
Na co se přípravek Cervarix používá?
Přípravek Cervarix se užívá k prevenci prekancerózních lézí (abnormálního růstu buněk) děložního čípku a k prevenci nádoru děložního čípku, které jsou vyvolány infekcí způsobenou lidským papilomavirem (HPV) typu 16 či 18.
Toto použití je založeno na prokázané účinnosti přípravku Cervarix u žen ve věku od 15 do 25 let a na imunogenicitě této vakcíny (její schopnosti vyvolat reakci imunitního systému na vakcínu) u dívek a žen ve věku od 10 do 25 let.
Přípravek Cervarix se podává v souladu s oficiálními doporučeními.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Cervarix používá?
Přípravek Cervarix se podává dívkám ve věku od 10 let včetně, ve třech dávkách s pauzou jeden měsíc mezi první a druhou dávkou a pět měsíců mezi druhou a třetí dávkou.
Doporučuje se, aby osoby, které dostanou první dávku přípravku Cervarix, dokončily aplikaci všech tří dávek vakcíny Cervarix.
Vakcína se podává v injekci do svalu horní končetiny.
Přípravek Cervarix se nedoporučuje u dívek ve věku do 10 let s ohledem na nedostatek informací o bezpečnosti a imunogenicitě u této věkové skupiny.
Jak přípravek Cervarix působí?
Papilomaviry jsou viry, které způsobují bradavice a abnormální růst tkání.
Existuje více než 100 typů papilomavirů, přičemž některé typy souvisejí s karcinomy pohlavních orgánů.
HVP typu 16 a 18 vyvolávají asi 70% karcinomů děložního čípku.
Všechny papilomaviry mají obal neboli „ kapsidu “, který je tvořen bílkovinami označovanými jako „ L1 proteiny “.
Přípravek Cervarix obsahuje purifikované L1 proteiny pro dva typy HPV: typ 16 a 18.
Proteiny v přípravku Cervarix jsou vyrobeny metodou označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny buňkou, do které byl vložen gen (DNA), díky němuž je tato buňka schopná 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. produkovat L1 proteiny.
Vakcína je „ adsorbovaná “, což znamená, že L1 proteinové částice podobné viru a MPL jsou fixovány na aluminiovou složku pro stimulaci lepší imunitní odpovědi.
Jakmile je pacientce podaná vakcína, její imunitní systém začne proti těmto proteinům vytvářet protilátky.
Protilátky pomáhají virus zničit.
Po vakcinaci je imunitní systém schopný vytvářet protilátky rychleji, pokud je vystaven virům.
To pomůže při ochraně před onemocněními vyvolanými těmito viry.
Jak byl přípravek Cervarix zkoumán?
Účinky přípravku Cervarix byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Do hlavní studie bylo zařazeno téměř 19 000 žen ve věku mezi 15 a 25 lety.
Přípravek Cervarix byl srovnáván s jinou vakcínou, která nepůsobí proti HPV (v tomto případě to byla vakcína proti viru hepatitidy A).
Studie sledovala, u kolika žen, které nebyly původně infikovány typy 16 a 18 lidského papilomaviru, se vyvinuly prekancerózní léze děložního čípku v souvislosti s infekcí těmito typy virů.
Studie v době hodnocení stále probíhala a bude pokračovat až po dobu čtyř let.
Další dvě studie také sledovaly vývoj protilátek proti typům 16 a 18 lidského papilomaviru u 2 225 dívek ve věku od 10 do 14 let.
Studie srovnávaly hladiny protilátek mezi obdobím před vakcinací a po třetí dávce (v sedmém měsíci léčby).
Jaký přínos přípravku Cervarix byl prokázán v průběhu studií?
Přípravek Cervarix byl v prevenci abnormálního růstu buněk v děložním čípku účinnější než srovnávací vakcína.
V hlavní studii se u dvou z téměř 8 000 žen, které dostaly minimálně jednu dávku přípravku Cervarix a které předtím nebyly infikovány typy 16 a 18 lidského papilomaviru, vyvinuly v průměru po 15 měsících prekancerózní léze děložního čípku související s těmito typy virů.
Pro srovnání u žen, které dostávaly jinou vakcínu, se jednalo o 21 z téměř 8 000 žen.
Další studie ukázaly, že u všech dívek ve věku od 10 do 14 let, kterým byl podán přípravekCervarix, se vyvinuly ochranné hladiny protilátek proti typu 16 a 18 lidského papilomaviru.
Svědčí to o skutečnosti, že vakcína je pravděpodobně účinná v prevenci HPV infekce u dívek od 10 let věku.
Jaká rizika jsou spojena s přípravkem Cervarix?
Mezi nejběžnější vedlejší účinky přípravku Cervarix (zaznamenané u více než 1 z 10 pacientek) patří bolesti hlavy, myalgie (bolest svalů), reakce v místě podání injekce, jako je bolest, začervenání a otok, a únavu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Cervarix je uveden v příbalových informacích.
Přípravek Cervarix by neměl být podáván osobám s možnou přecitlivělostí (alergií) na účinnou látku nebo na kteroukoli jinou složku přípravku.
Vakcinace by měla být odložena u pacientek, které jsou nemocné a mají vysokou teplotu.
Na základě čeho byl přípravek Cervarix schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Cervarix v prevenci prekancerózních lézí děložního čípku a prevenci nádoru děložního čípku, které jsou kauzálně spojeny s typy 16 a 18 lidského papilomaviru, převyšují jeho rizika.
Výbor doporučil, aby přípravku Cervarix bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Cervarix:
Evropská komise udělila rozhodnutí o registraci přípravku Cervarix platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 20. září 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Cervarix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
2/ 2
Registrační číslo EU
Název přípravku
Síla
Léková forma
Cesta podání
Druh obalu
Obsah (koncentrace)
Velikost balení
EU/ 1/ 07/ 419/ 001
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Injekční lahvička (skleněná)
0. 5 ml
1 injekční lahvička
EU/ 1/ 07/ 419/ 002
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Injekční lahvička (skleněná)
0. 5 ml
10 injekčních lahviček
EU/ 1/ 07/ 419/ 003
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Injekční lahvička (skleněná)
0. 5 ml
100 injekčních lahviček
EU/ 1/ 07/ 419/ 004
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (skleněná)
0. 5 ml
1 předplněná injekční stříkačka + 1 jehla
EU/ 1/ 07/ 419/ 005
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (skleněná)
0. 5 ml
1 předplněná injekční stříkačka + 2 jehly
EU/ 1/ 07/ 419/ 006
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (skleněná)
0. 5 ml
10 předplněných injekčních stříkaček + 10 jehel
EU/ 1/ 07/ 419/ 007
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (skleněná)
0. 5 ml
10 předplněných injekčních stříkaček + 20 jehel
EU/ 1/ 07/ 419/ 008
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (skleněná)
0. 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 07/ 419/ 009
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (skleněná)
0. 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 07/ 419/ 010
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Injekční lahvička (skleněná)
1 ml
1 injekční lahvička (vícedávková)
EU/ 1/ 07/ 419/ 011
Cervarix
-- 1
Injekční suspenze
Intramuskulární podání
Injekční lahvička (skleněná)
1 ml
10 injekčních lahviček (vícedávkových)
EU/ 1/ 07/ 419/ 012
Cervarix
Injekční suspenze
Intramuskulární podání
Injekční lahvička (skleněná)
1 ml
100 injekčních lahviček (vícedávkových)
1
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Cervarix injekční suspenze Vakcína proti lidskému papilomaviru [typy 16, 18] (rekombinantní, adjuvovaná, adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) obsahuje:
Papillomaviri humani1 typus 16 proteinum L12, 3, 4 Papillomaviri humani1 typus 18 proteinum L12, 3, 4 1 lidský papilomavirus = HPV 2 adjuvovaný na AS04 obsahující:
20 mikrogramů 20 mikrogramů
3- O- deacyl- 4 ’ - monofosforyl- lipid A (MPL) 3 3
50 mikrogramů
celkem 0, 5 miligramu Al3+
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Zakalená bílá suspenze.
Při uchovávání se může vytvořit jemný bílý sediment a čirý bezbarvý supernatant.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Cervarix je vakcína určená k prevenci premaligních cervikálních lézí a cervikálního karcinomu, které jsou kauzálně spojeny s lidským papilomavirem (HPV) typu 16 a 18 (viz bod 5. 1).
Indikace je založena na prokázané účinnosti Cervarixu u žen ve věku 15 až 25 let a na imunogenicitě této vakcíny u dívek a žen ve věku 10 až 25 let.
Další informace o důkazu a podpoře účinnosti Cervarixu v prevenci premaligních cervikálních lézí spojených s HPV- 16 a/ nebo HPV- 18 viz bod 5. 1.
Použití Cervarixu musí být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Doporučené očkovací schéma je 0, 1, 6 měsíců.
Potřeba podání posilovací dávky nebyla stanovena (viz bod 5. 1).
2 Doporučuje se, aby osoby, které dostanou jako první dávku Cervarix, dokončily 3- dávkové očkovací schéma rovněž vakcínou Cervarix (viz bod 4. 4).
Cervarix se nedoporučuje podávat dívkám mladším 10 let věku, protože pro tuto věkovou skupinu není dostatek údajů o bezpečnosti a imunogenicitě.
Cervarix je určen k intramuskulární aplikaci do oblasti deltového svalu (viz body 4. 4 a 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoliv pomocnou látku.
Aplikace vakcíny Cervarix musí být odložena u osob trpících akutním vážným horečnatým onemocněním.
Přítomnost lehké infekce, jako je nachlazení, není kontraindikací pro imunizaci.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech injekčních vakcín musí být i po aplikaci této vakcíny pro případ vzácně se vyskytující anafylaktické reakce okamžitě k dispozici odpovídající lékařská péče a dohled.
Cervarix nesmí být v žádném případě aplikován intravaskulárně nebo intradermálně.
Údaje o subkutánním podání Cervarixu nejsou k dispozici.
Stejně jako jiné vakcíny aplikované intramuskulárně, musí být i Cervarix podáván opatrně osobám s trombocytopenií nebo s jakoukoli poruchou koagulace, protože po intramuskulárním podání může u takových osob dojít ke krvácení.
Očkování nenahrazuje pravidelný cervikální screening ani bezpečnostní opatření proti expozici HPV a sexuálně přenosným nemocem.
Stejně jako u jiných vakcín nemusí být u všech očkovaných jedinců dosaženo ochranné imunitní odpovědi.
Cervarix chrání proti nemoci způsobené HPV typu 16 a 18.
Karcinom děložního čípku však mohou způsobit i jiné onkogenní typy HPV, proto zůstává rutinní cervikální screening kriticky důležitý a mělo by se v něm pokračovat podle místních doporučení.
Neprokázalo se, že by Cervarix měl terapeutický efekt.
Vakcína proto není určena k léčbě cervikálního karcinomu, cervikální intraepiteliání neoplasie (CIN) nebo jakýchkoliv jiných zjištěných lézí souvisejících s HPV.
Cervarix nechrání ženy před lézemi souvisejícími s HPV, pokud již byly v době očkování infikovány HPV- 16 nebo HPV- 18.
Délka ochrany nebyla přesně stanovena.
Čas podání a potřeba podání posilovací dávky (posilovacích dávek) nebyly zkoumány.
O použití Cervarixu u osob se sníženou imunitní reakcí, jako jsou pacienti s HIV infekcí nebo pacienti podstupující imunosupresivní terapii, nejsou žádné údaje.
Stejně jako u jiných vakcín nemusí být u těchto jedinců dosaženo odpovídající imunitní odpovědi.
Nejsou žádné údaje o bezpečnosti, imunogenicitě nebo účinnosti, na jejichž základě by bylo možné podpořit vzájemnou zaměnitelnost Cervarixu s jinými vakcínami proti HPV.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
3 Použití s jinými vakcínami
O současném podání vakcíny Cervarix a jiných vakcín nebyly získány žádné údaje.
Použití s hormonální antikoncepcí
V klinických studiích zaměřených na účinnost používalo přibližně 60% žen, kterým byl podán Cervarix, hormonální antikoncepci.
Není důkaz, že by použití hormonální antikoncepce mělo vliv na účinnost Cervarixu.
Použití se systémovými imunosupresivními léčivými přípravky
Podobně jako u jiných vakcín lze očekávat, že u pacientů podstupujících imunosupresivní léčbu, nemusí být po očkování dosaženo odpovídající imunitní odpovědi.
4. 6 Těhotenství a kojení
Speciální studie zabývající se vakcinací těhotných žen nebyly provedeny.
Během předregistračního klinického vývojového programu bylo hlášeno celkem 1737 případů těhotenství včetně 870 žen, kterým byl podán Cervarix.
Celkově byly poměry srovnatelného průběhu těhotenství (například normální průběh porodu, atypický průběh porodu včetně vrozených anomálií, předčasného porodu a spontánního potratu) ve všech skupinách podobné.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé účinky s ohledem na fertilitu, graviditu, embryofetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Tyto údaje nejsou dostatečné k tomu, aby bylo možné doporučit podávání Cervarixu v průběhu těhotenství.
Proto je třeba očkování odložit až na dobu po ukončení těhotenství.
Účinek na kojené děti, jejichž matkám byla podávána vakcína Cervarix, nebyl v klinických studiích hodnocen.
Očkování vakcínou Cervarix během kojení by se mělo provádět jen tehdy, pokud možné výhody očkování převáží možná rizika.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích, do nichž byly zahrnuty dívky a ženy ve věku 10 až 72 let (v době zařazení bylo 79, 2% z nich ve věku 10 až 25 let), byl Cervarix aplikován 16 142 subjektům, zatímco v kontrolní skupině bylo 13 811 subjektů.
U těchto subjektů byly po celou dobu studie sledovány závažné nežádoucí účinky.
V předem definované podskupině subjektů (Cervarix = 8130 oproti kontrolní skupině = 5786) byly nežádoucí účinky sledovány po dobu 30 dní po podání injekce.
Nejčastějším nežádoucím účinkem pozorovaným po podání vakcíny byla bolest v místě vpichu, která se vyskytla v 78% všech dávek.
Většina těchto reakcí, které netrvaly dlouho, měla mírný až středně závažný průběh.
Nežádoucí účinky považované přinejmenším za možná související s vakcinací byly roztříděny podle frekvence.
Četnost je vyjádřena následovně:
4 Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1 000 až < 1/ 100)
Poruchy nervového systému:
Velmi časté: bolest hlavy Méně časté: závrať
Gastrointestinální poruchy:
Časté: gastrointestinální symptomy včetně nauzey, zvracení, průjmu a bolesti břicha
Poruchy kůže a podkoží:
Časté: svědění/ pruritus, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně:
Velmi časté: myalgie Časté: arthralgie
Infekční a parazitární onemocnění:
Méně časté: infekce horních cest dýchacích
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: reakce v místě vpichu včetně bolesti, zarudnutí, otoku; únava Časté: horečka (≥38 °C) Méně časté: jiné reakce v místě vpichu jako je indurace, lokální parestézie.
Při srovnání osob s dřívější nebo současnou infekcí HPV s osobami negativními vůči DNA onkogenních HPV nebo séronegativními vůči protilátkám proti HPV- 16 a HPV- 18 byl pozorován podobný bezpečnostní profil.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J07BM02
Mechanismus účinku
Cervarix je neinfekční rekombinantní vakcína připravená z vysoce purifikovaných, viru podobných částic (virus- like particles, VLPs) hlavního kapsidového L1 proteinu onkogenních HPV typů 16 a 18.
Protože VLPs neobsahují žádnou virovou DNA, nemohou infikovat buňky, množit se nebo vyvolat onemocnění.
Studie na zvířatech ukázaly, že účinnost L1 VLP vakcín je z velké části zprostředkována rozvojem humorální imunitní odpovědi.
HPV- 16 a HPV- 18 jsou zodpovědné za přibližně 70% cervikálních karcinomů napříč všemi regiony světa.
Klinické studie
Účinnost Cervarixu byla hodnocena ve dvou kontrolovaných, dvojitě zaslepených randomizovaných klinických studiích fáze II a III, které zahrnovaly celkem 19778 žen ve věku 15 až 25 let.
Klinická studie fáze II (studie 001/ 007) zahrnovala pouze ženy, které:
5
- Měly negativní testy na onkogenní HPV DNA typu 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59,
66 a 68
- Byly séronegativní na HPV- 16 a HPV- 18 a
- Měly normální cytologii.
Primárním endpointem účinnosti byl výskyt infekce HPV- 16 a/ nebo HPV- 18.
Jako další endpoint účinnosti byla hodnocena 12 měsíční perzistující infekce.
Klinická studie fáze III (studie 008) zahrnovala ženy bez prescreeningu na přítomnost HPV infekce, t. j. bez ohledu na vstupní cytologii a HPV sérologický a DNA status.
Primárním endpointem účinnosti byl CIN2+ spojený s HPV- 16 a/ nebo HPV- 18.
Sekundární endpointy zahrnovaly 12 měsíční perzistující infekci.
Cervikální intraepiteliální neoplasie (CIN) stupně 2 a 3 byla v klinických studiích použita jako zástupný ukazatel pro cervikální karcinom.
Termín “ premaligní cervikální léze ” v bodě 4. 1 odpovídá cervikální intraepiteliální neoplasii vysokého stupně (CIN 2/ 3).
Profylaktická účinnost proti infekci HPV- 16/ 18 u populace, která se dosud nesetkala s onkogenními HPV typy
Ženy (N = 1113) byly očkovány ve studii 001, účinnost byla hodnocena až po dobu 27 měsíců.
Předem definovaná podskupina žen (N = 776) očkovaných ve studii 001 byla dále sledována ve studii 007 po dobu 6, 4 roku (přibližně 77 měsíců) po podání první dávky (střední doba sledování byla 5, 9 let).
V kontrolní skupině se vyskytlo pět případů 12 měsíční perzistující infekce HPV- 16/ 18 (4 HPV - 16; 1 HPV- 18) a v očkované skupině se ve studii 001 vyskytnul jeden případ HPV- 16.
Ve studii 007 byla 100% účinnost Cervarixu proti 12 měsíční perzistující infekci HPV- 16/ 18 (95% IS:
80, 5; 100).
Vyskytlo se šestnáct případů perzistující infekce HPV- 16 a pět případů perzistující infekce HPV- 18; všechny případy byly v kontrolní skupině.
Profylaktická účinnost u žen, které se dosud nesetkaly s HPV- 16 a/ nebo HPV- 18
Ve studii 008 byly primární analýzy účinnosti provedeny u celkové očkované kohorty (total vaccinated cohort, TVC- 1).
Tato kohorta zahrnuje pouze ženy, které byly při vstupu do studie HPV DNA negativní a séronegativní na odpovídající typ HPV (HPV- 16 nebo HPV- 18) a dostaly nejméně jednu dávku Cervarixu nebo kontrolu.
Ženy se závažným stupněm cytologických změn nebo s chybějící cytologií (0, 5%) byly z analýzy účinnosti vakcíny vyřazeny.
Při vstupu do studie bylo celkem 74, 0% zúčastněných žen, které se dosud nesetkaly s HPV- 16 a HPV- 18.
Účinnost Cervarixu v prevenci CIN2+ spojeného s HPV- 16 a/ nebo HPV- 18 hodnocená až do 15 měsíců po podání poslední dávky vakcíny nebo kontroly a míry 12 měsíční perzistující infekce v TVC- 1 kohortě jsou uvedeny v následující tabulce:
Studie 008
Cervarix
Účinnost
(97, 9% IS)
N
n N
n
HPV- 16 a/ nebo 18 * HPV- 16
7788 6701
7838 21 6717 15
90, 4 (53, 4; 99, 3) 93, 3 (47, 0; 99, 9)
HPV- 18
7221
7258
6
83, 3 (< 0. 0; 99. 9)
12 měsíční perzistující infekce (sekundární endpoint)
HPV- 16 a/ nebo 18 * HPV- 16 HPV- 18
46 2972 35 3190 12
75, 9 (47, 7; 90, 2) 79, 9 (48, 3; 93, 8) 66, 2 (< 0, 0; 94, 0)
6 n = počet případů * endpointy specifikované v protokolu
Všechny endpointy u HPV- 16 dosáhly statistické významnosti.
U HPV- 18 nebyl v případě CIN2+ a 12 měsíční perzistující infekce rozdíl mezi očkovanou a kontrolní skupinou statisticky významný (kohorta TVC- 1).
V předem specifikované analýze (TVC- 2), která byla identická s analýzou TVC- 1 s výjimkou vyřazení žen s abnormální cytologií při vstupu do studie, však endpoint zahrnující 12 měsíční perzistující infekci dosáhl u HPV- 18 statistické významnosti s účinností vakcíny 89, 9% (97, 9% IS:
11, 3; 99, 9).
V očkované skupině byl pozorován jeden případ oproti 10 případům pozorovaným v kontrolní skupině.
Několik CIN2+ lézí obsahovalo více onkogenních typů (včetně typů neobsažených ve vakcíně).
Aby se určila účinnost vakcíny proti lézím, které pravděpodobně kauzálně souvisejí s HPV- 16 a/ nebo HPV- 18, byla provedena dodatečná analýza.
Tato post- hoc analýza (přiřazení klinického případu) určila kauzální souvislost HPV typu s lézí podle přítomnosti HPV typu v cytologických vzorcích před detekcí léze.
Podle této metodiky analýza vyloučila 3 CIN2+ případy (2 v očkované skupině a 1 v kontrolní skupině), které nebyly považovány za kauzálně související s infekcemi HPV- 16 nebo HPV - 18 získanými v průběhu studie.
Podle této analýzy se v očkované skupině nevyskytly žádné případy a v kontrolní skupině bylo 20 případů (účinnost 100%; 97, 9% IS:
74, 2; 100).
Profylaktická účinnost u žen se současnou nebo předchozí infekcí
Nebyl žádný důkaz o ochraně před onemocněním vyvolaným HPV typy, na které byly subjekty při vstupu do studie HPV DNA pozitivní.
Nicméně jedinci, kteří již byli před očkováním infikováni jedním z typů HPV obsažených ve vakcíně, byli chráněni před klinickým onemocněním způsobeným zbývajícím typem HPV.
Ve studii 008 byla přibližně u 26% žen prokázána současná a/ nebo předchozí infekce.
U dvaceti procent žen byla prokázána předchozí infekce (to je byly HPV- 16 a/ nebo HPV- 18 séropozitivní).
Sedm procent žen bylo infikováno v době očkování (to je byly HPV- 16 a/ nebo HPV- 18 DNA pozitivní); pouze 0, 5% z nich bylo DNA pozitivních na oba typy.
Imunogenicita
Pro HPV vakcíny nebyla v souvislosti s ochranou proti CIN stupně 2 nebo 3 nebo proti perzistentní infekci spojené s typy HPV obsaženými ve vakcíně určena žádná minimální hladina protilátek.
Protilátková odpověď vůči HPV- 16 a HPV- 18 byla měřena za použití typově specifického ELISA testu, který koreluje s pseudovirionovým neutralizačním testem.
Imunogenicita indukovaná třemi dávkami Cervarixu byla hodnocena u 5 303 žen ve věku od 10 do 55 let.
V klinických studiích došlo jeden měsíc po třetí dávce u 99, 9% původně séronegativních subjektů k sérokonverzi u obou HPV typů 16 a 18.
Vakcínou indukované IgG geometrické střední titry (GMT) protilátek byly zřetelně nad titry protilátek pozorovanými u žen, které byly předtím infikované, ale u kterých došlo k vyčištění HPV infekce (přirozená infekce).
Původně séropozitivní a séronegativní subjekty dosáhly po očkování podobných titrů.
Ve studii 001/ 007 zahrnující ženy, kterým bylo v době očkování 15 až 25 let, byla po dobu až 76 měsíců po podání 1. dávky hodnocena imunitní odpověďproti HPV- 16 a HPV- 18.
Vakcínou indukované IgG geometrické střední titry protilátek (GMT) dosahovaly u obou typů HPV- 16 a HPV- 18 vrcholu v 7. měsíci a potom klesaly a dosáhly svého plateau od 18. měsíce až do konce sledování (76. měsíc).
Na konci sledovací periody byly GMT u obou typů HPV- 16 a HPV- 18 stále ještě nejméně 11- krát vyšší než titry pozorované u žen, které byly předtím infikované, ale u nichž došlo k vyčištění HPV infekce a > 98% žen bylo stále séropozitivních na oba antigeny.
Ve studii 008 byla imunogenicita v 7. měsíci podobná odpovědi pozorované ve studii 001.
7 V jiné klinické studii (studie 014) provedené u žen ve věku 15 až 55 let došlo po třetí dávce (v 7. měsíci) u všech subjektů k sérokonverzi na oba typy HPV 16 a 18.
Hodnoty GMT však byly u žen starších než 25 let nižší.
Všechny subjekty však zůstaly po dobu sledování (až 18 měsíců) na oba typy séropozitivní a udržovaly si hladiny protilátek v rozsahu řádu nad hodnotami, se kterými se setkáváme po přirozené infekci.
Překlenutí účinku Cervarixu od mladých dospělých žen k dospívajícím
Ve dvou klinických studiich provedených u dívek a mladistvých ve věku 10 až 14 let došlo po třetí dávce (v 7. měsíci) u všech subjektů k sérokonverzi na oba typy HPV 16 a 18 s GMT nejméně 2- krát vyššími v porovnání se ženami ve věku 15 až 25 let.
Na základě těchto údajů o imunogenicitě je odvozována účinnost Cervarixu pro věk 10 až 14 let.
5. 2 Farmakokinetické vlastnosti
Hodnocení farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, akutní toxicity, toxicity po opakovaném podávání, místní snášenlivosti, vlivu na fertilitu, embryofetální a postnatální toxicitu (až do konce období laktace) neodhalily žádné zvláštní riziko pro člověka.
Sérologické údaje naznačují, že anti- HPV- 16 a anti- HPV- 18 protilátky prostupují u potkanů v období laktace do mléka.
Není však známo, jestli vakcínou indukované protilátky prostupují do lidského mléka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný (NaCl) Dihydrát dihydrogenfosforečnanu sodného (NaH2PO4. 2 H2O) Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Protože chybějí studie kompatibility, nesmí být tento přípravek mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v jednodávkové lahvičce (sklo typu I) se zátkou (butylpryž) ve velikosti balení 1, 10 a 100.
8 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při uchovávání se v lahvičce s vakcínou může vytvořit jemný bílý sediment a čirý bezbarvý supernatant.
To však není známkou znehodnocení vakcíny
Před aplikací musí být obsah lahvičky před i po protřepání vizuálně zkontrolován, zda neobsahuje jakékoli cizí částice a/ nebo jestli nemá změněný vzhled.
Je- li patrná jakákoliv změna vzhledu, je třeba vakcínu vyřadit.
Vakcína musí být před aplikací řádně protřepána.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 419/ 001 EU/ 1/ 07/ 419/ 002 EU/ 1/ 07/ 419/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. září 2007
10.
DATUM REVIZE TEXTU
9 NÁZEV PŘÍPRAVKU
Cervarix injekční suspenze, vícedávková Vakcína proti lidskému papilomaviru [typy 16, 18] (rekombinantní, adjuvovaná, adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) obsahuje:
Papillomaviri humani1 typus 16 proteinum L12, 3, 4 Papillomaviri humani1 typus 18 proteinum L12, 3, 4 1 lidský papilomavirus = HPV 2 adjuvovaný na AS04 obsahující:
20 mikrogramů 20 mikrogramů
3- O- deacyl- 4 ’ - monofosforyl- lipid A (MPL) 3 3
50 mikrogramů
celkem 0, 5 miligramu Al3+
L1 protein ve formě neinfekčních, viru podobných částic (VLP, virus- like particles), vyrobený rekombinantní DNA technologií za použití bakulovirového expresního systému, který využívá buněk Hi- 5 Rix4446 získaných z Trichoplusia ni.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Zakalená bílá suspenze.
Při uchovávání se může vytvořit jemný bílý sediment a čirý bezbarvý supernatant.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Cervarix je vakcína určená k prevenci premaligních cervikálních lézí a cervikálního karcinomu, které jsou kauzálně spojeny s lidským papilomavirem (HPV) typu 16 a 18 (viz bod 5. 1).
Indikace je založena na prokázané účinnosti Cervarixu u žen ve věku 15 až 25 let a na imunogenicitě této vakcíny u dívek a žen ve věku 10 až 25 let.
Další informace o důkazu a podpoře účinnosti Cervarixu v prevenci premaligních cervikálních lézí spojených s HPV- 16 a/ nebo HPV- 18 viz bod 5. 1.
Použití Cervarixu musí být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Doporučené očkovací schéma je 0, 1, 6 měsíců.
Potřeba podání posilovací dávky nebyla stanovena (viz bod 5. 1).
10 Doporučuje se, aby osoby, které dostanou jako první dávku Cervarix, dokončily 3- dávkové očkovací schéma rovněž vakcínou Cervarix (viz bod 4. 4).
Cervarix se nedoporučuje podávat dívkám mladším 10 let věku, protože pro tuto věkovou skupinu není dostatek údajů o bezpečnosti a imunogenicitě.
Cervarix je určen k intramuskulární aplikaci do oblasti deltového svalu (viz body 4. 4 a 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoliv pomocnou látku.
Aplikace vakcíny Cervarix musí být odložena u osob trpících akutním vážným horečnatým onemocněním.
Přítomnost lehké infekce, jako je nachlazení, není kontraindikací pro imunizaci.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech injekčních vakcín musí být i po aplikaci této vakcíny pro případ vzácně se vyskytující anafylaktické reakce okamžitě k dispozici odpovídající lékařská péče a dohled.
Cervarix nesmí být v žádném případě aplikován intravaskulárně nebo intradermálně.
Údaje o subkutánním podání Cervarixu nejsou k dispozici.
Stejně jako jiné vakcíny aplikované intramuskulárně, musí být i Cervarix podáván opatrně osobám s trombocytopenií nebo s jakoukoli poruchou koagulace, protože po intramuskulárním podání může u takových osob dojít ke krvácení.
Očkování nenahrazuje pravidelný cervikální screening ani bezpečnostní opatření proti expozici HPV a sexuálně přenosným nemocem.
Stejně jako u jiných vakcín nemusí být u všech očkovaných jedinců dosaženo ochranné imunitní odpovědi.
Cervarix chrání proti nemoci způsobené HPV typu 16 a 18.
Karcinom děložního čípku však mohou způsobit i jiné onkogenní typy HPV, proto zůstává rutinní cervikální screening kriticky důležitý a mělo by se v něm pokračovat podle místních doporučení.
Neprokázalo se, že by Cervarix měl terapeutický efekt.
Vakcína proto není určena k léčbě cervikálního karcinomu, cervikální intraepiteliání neoplasie (CIN) nebo jakýchkoliv jiných zjištěných lézí souvisejících s HPV.
Cervarix nechrání ženy před lézemi souvisejícími s HPV, pokud již byly v době očkování infikovány HPV- 16 nebo HPV- 18.
Délka ochrany nebyla přesně stanovena.
Čas podání a potřeba podání posilovací dávky (posilovacích dávek) nebyly zkoumány.
O použití Cervarixu u osob se sníženou imunitní reakcí, jako jsou pacienti s HIV infekcí nebo pacienti podstupující imunosupresivní terapii, nejsou žádné údaje.
Stejně jako u jiných vakcín nemusí být u těchto jedinců dosaženo odpovídající imunitní odpovědi.
Nejsou žádné údaje o bezpečnosti, imunogenicitě nebo účinnosti, na jejichž základě by bylo možné podpořit vzájemnou zaměnitelnost Cervarixu s jinými vakcínami proti HPV.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jedinci, kteří dostali imunoglobulin nebo krevní deriváty během 3 měsíců před podáním první dávky vakcíny, byli ze všech klinických studií vyřazeni.
11 Použití s jinými vakcínami
O současném podání vakcíny Cervarix a jiných vakcín nebyly získány žádné údaje.
Použití s hormonální antikoncepcí
V klinických studiích zaměřených na účinnost používalo přibližně 60% žen, kterým byl podán Cervarix, hormonální antikoncepci.
Není důkaz, že by použití hormonální antikoncepce mělo vliv na účinnost Cervarixu.
Použití se systémovými imunosupresivními léčivými přípravky
Podobně jako u jiných vakcín lze očekávat, že u pacientů podstupujících imunosupresivní léčbu, nemusí být po očkování dosaženo odpovídající imunitní odpovědi.
4. 6 Těhotenství a kojení
Speciální studie zabývající se vakcinací těhotných žen nebyly provedeny.
Během předregistračního klinického vývojového programu bylo hlášeno celkem 1737 případů těhotenství včetně 870 žen, kterým byl podán Cervarix.
Celkově byly poměry srovnatelného průběhu těhotenství (například normální průběh porodu, atypický průběh porodu včetně vrozených anomálií, předčasného porodu a spontánního potratu) ve všech skupinách podobné.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé účinky s ohledem na fertilitu, graviditu, embryofetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Tyto údaje nejsou dostatečné k tomu, aby bylo možné doporučit podávání Cervarixu v průběhu těhotenství.
Proto je třeba očkování odložit až na dobu po ukončení těhotenství.
Účinek na kojené děti, jejichž matkám byla podávána vakcína Cervarix, nebyl v klinických studiích hodnocen.
Očkování vakcínou Cervarix během kojení by se mělo provádět jen tehdy, pokud možné výhody očkování převáží možná rizika.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích, do nichž byly zahrnuty dívky a ženy ve věku 10 až 72 let (v době zařazení bylo 79, 2% z nich ve věku 10 až 25 let), byl Cervarix aplikován 16 142 subjektům, zatímco v kontrolní skupině bylo 13 811 subjektů.
U těchto subjektů byly po celou dobu studie sledovány závažné nežádoucí účinky.
V předem definované podskupině subjektů (Cervarix = 8130 oproti kontrolní skupině = 5786) byly nežádoucí účinky sledovány po dobu 30 dní po podání injekce.
Nejčastějším nežádoucím účinkem pozorovaným po podání vakcíny byla bolest v místě vpichu, která se vyskytla v 78% všech dávek.
Většina těchto reakcí, které netrvaly dlouho, měla mírný až středně závažný průběh.
Nežádoucí účinky považované přinejmenším za možná související s vakcinací byly roztříděny podle frekvence.
Četnost je vyjádřena následovně:
12 Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1 000 až < 1/ 100)
Poruchy nervového systému:
Velmi časté: bolest hlavy Méně časté: závrať
Gastrointestinální poruchy:
Časté: gastrointestinální symptomy včetně nauzey, zvracení, průjmu a bolesti břicha
Poruchy kůže a podkoží:
Časté: svědění/ pruritus, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně:
Velmi časté: myalgie Časté: arthralgie
Infekční a parazitární onemocnění:
Méně časté: infekce horních cest dýchacích
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: reakce v místě vpichu včetně bolesti, zarudnutí, otoku; únava Časté: horečka (≥38 °C) Méně časté: jiné reakce v místě vpichu jako je indurace, lokální parestézie.
Při srovnání osob s dřívější nebo současnou infekcí HPV s osobami negativními vůči DNA onkogenních HPV nebo séronegativními vůči protilátkám proti HPV- 16 a HPV- 18 byl pozorován podobný bezpečnostní profil.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J07BM02
Mechanismus účinku
Cervarix je neinfekční rekombinantní vakcína připravená z vysoce purifikovaných, viru podobných částic (virus- like particles, VLPs) hlavního kapsidového L1 proteinu onkogenních HPV typů 16 a 18.
Protože VLPs neobsahují žádnou virovou DNA, nemohou infikovat buňky, množit se nebo vyvolat onemocnění.
Studie na zvířatech ukázaly, že účinnost L1 VLP vakcín je z velké části zprostředkována rozvojem humorální imunitní odpovědi.
HPV- 16 a HPV- 18 jsou zodpovědné za přibližně 70% cervikálních karcinomů napříč všemi regiony světa.
Klinické studie
Účinnost Cervarixu byla hodnocena ve dvou kontrolovaných, dvojitě zaslepených randomizovaných klinických studiích fáze II a III, které zahrnovaly celkem 19778 žen ve věku 15 až 25 let.
Klinická studie fáze II (studie 001/ 007) zahrnovala pouze ženy, které:
13
- Měly negativní testy na onkogenní HPV DNA typu 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59,
66 a 68
- Byly séronegativní na HPV- 16 a HPV- 18 a
- Měly normální cytologii.
Primárním endpointem účinnosti byl výskyt infekce HPV- 16 a/ nebo HPV- 18.
Jako další endpoint účinnosti byla hodnocena 12 měsíční perzistující infekce.
Klinická studie fáze III (studie 008) zahrnovala ženy bez prescreeningu na přítomnost HPV infekce, t. j. bez ohledu na vstupní cytologii a HPV sérologický a DNA status.
Primárním endpointem účinnosti byl CIN2+ spojený s HPV- 16 a/ nebo HPV- 18.
Sekundární endpointy zahrnovaly 12 měsíční perzistující infekci.
Cervikální intraepiteliální neoplasie (CIN) stupně 2 a 3 byla v klinických studiích použita jako zástupný ukazatel pro cervikální karcinom.
Termín “ premaligní cervikální léze ” v bodě 4. 1 odpovídá cervikální intraepiteliální neoplasii vysokého stupně (CIN 2/ 3).
Profylaktická účinnost proti infekci HPV- 16/ 18 u populace, která se dosud nesetkala s onkogenními HPV typy
Ženy (N = 1113) byly očkovány ve studii 001, účinnost byla hodnocena až po dobu 27 měsíců.
Předem definovaná podskupina žen (N = 776) očkovaných ve studii 001 byla dále sledována ve studii 007 po dobu 6, 4 roku (přibližně 77 měsíců) po podání první dávky (střední doba sledování byla 5, 9 let).
V kontrolní skupině se vyskytlo pět případů 12 měsíční perzistující infekce HPV- 16/ 18 (4 HPV - 16; 1 HPV- 18) a v očkované skupině se ve studii 001 vyskytnul jeden případ HPV- 16.
Ve studii 007 byla 100% účinnost Cervarixu proti 12 měsíční perzistující infekci HPV- 16/ 18 (95% IS:
80, 5; 100).
Vyskytlo se šestnáct případů perzistující infekce HPV- 16 a pět případů perzistující infekce HPV- 18; všechny případy byly v kontrolní skupině.
Profylaktická účinnost u žen, které se dosud nesetkaly s HPV- 16 a/ nebo HPV- 18
Ve studii 008 byly primární analýzy účinnosti provedeny u celkové očkované kohorty (total vaccinated cohort, TVC- 1).
Tato kohorta zahrnuje pouze ženy, které byly při vstupu do studie HPV DNA negativní a séronegativní na odpovídající typ HPV (HPV- 16 nebo HPV- 18) a dostaly nejméně jednu dávku Cervarixu nebo kontrolu.
Ženy se závažným stupněm cytologických změn nebo s chybějící cytologií (0, 5%) byly z analýzy účinnosti vakcíny vyřazeny.
Při vstupu do studie bylo celkem 74, 0% zúčastněných žen, které se dosud nesetkaly s HPV- 16 a HPV- 18.
Účinnost Cervarixu v prevenci CIN2+ spojeného s HPV- 16 a/ nebo HPV- 18 hodnocená až do 15 měsíců po podání poslední dávky vakcíny nebo kontroly a míry 12 měsíční perzistující infekce v TVC- 1 kohortě jsou uvedeny v následující tabulce:
Studie 008
Cervarix
Účinnost
(97, 9% IS)
N
n N
n
HPV- 16 a/ nebo 18 * HPV- 16
7788 6701
7838 21 6717 15
90, 4 (53, 4; 99, 3) 93, 3 (47, 0; 99, 9)
HPV- 18
7221
7258
6
83, 3 (< 0. 0; 99. 9)
12 měsíční perzistující infekce (sekundární endpoint)
HPV- 16 a/ nebo 18 * HPV- 16 HPV- 18
46 2972 35 3190 12
75, 9 (47, 7; 90, 2) 79, 9 (48, 3; 93, 8) 66, 2 (< 0, 0; 94, 0)
14 n = počet případů * endpointy specifikované v protokolu
Všechny endpointy u HPV- 16 dosáhly statistické významnosti.
U HPV- 18 nebyl v případě CIN2+ a 12 měsíční perzistující infekce rozdíl mezi očkovanou a kontrolní skupinou statisticky významný (kohorta TVC- 1).
V předem specifikované analýze (TVC- 2), která byla identická s analýzou TVC- 1 s výjimkou vyřazení žen s abnormální cytologií při vstupu do studie, však endpoint zahrnující 12 měsíční perzistující infekci dosáhl u HPV- 18 statistické významnosti s účinností vakcíny 89, 9% (97, 9% IS:
11, 3; 99, 9).
V očkované skupině byl pozorován jeden případ oproti 10 případům pozorovaným v kontrolní skupině.
Několik CIN2+ lézí obsahovalo více onkogenních typů (včetně typů neobsažených ve vakcíně).
Aby se určila účinnost vakcíny proti lézím, které pravděpodobně kauzálně souvisejí s HPV- 16 a/ nebo HPV- 18, byla provedena dodatečná analýza.
Tato post- hoc analýza (přiřazení klinického případu) určila kauzální souvislost HPV typu s lézí podle přítomnosti HPV typu v cytologických vzorcích před detekcí léze.
Podle této metodiky analýza vyloučila 3 CIN2+ případy (2 v očkované skupině a 1 v kontrolní skupině), které nebyly považovány za kauzálně související s infekcemi HPV- 16 nebo HPV - 18 získanými v průběhu studie.
Podle této analýzy se v očkované skupině nevyskytly žádné případy a v kontrolní skupině bylo 20 případů (účinnost 100%; 97, 9% IS:
74, 2; 100).
Profylaktická účinnost u žen se současnou nebo předchozí infekcí
Nebyl žádný důkaz o ochraně před onemocněním vyvolaným HPV typy, na které byly subjekty při vstupu do studie HPV DNA pozitivní.
Nicméně jedinci, kteří již byli před očkováním infikováni jedním z typů HPV obsažených ve vakcíně, byli chráněni před klinickým onemocněním způsobeným zbývajícím typem HPV.
Ve studii 008 byla přibližně u 26% žen prokázána současná a/ nebo předchozí infekce.
U dvaceti procent žen byla prokázána předchozí infekce (to je byly HPV- 16 a/ nebo HPV- 18 séropozitivní).
Sedm procent žen bylo infikováno v době očkování (to je byly HPV- 16 a/ nebo HPV- 18 DNA pozitivní); pouze 0, 5% z nich bylo DNA pozitivních na oba typy.
Imunogenicita
Pro HPV vakcíny nebyla v souvislosti s ochranou proti CIN stupně 2 nebo 3 nebo proti perzistentní infekci spojené s typy HPV obsaženými ve vakcíně určena žádná minimální hladina protilátek.
Protilátková odpověď vůči HPV- 16 a HPV- 18 byla měřena za použití typově specifického ELISA testu, který koreluje s pseudovirionovým neutralizačním testem.
Imunogenicita indukovaná třemi dávkami Cervarixu byla hodnocena u 5 303 žen ve věku od 10 do 55 let.
V klinických studiích došlo jeden měsíc po třetí dávce u 99, 9% původně séronegativních subjektů k sérokonverzi u obou HPV typů 16 a 18.
Vakcínou indukované IgG geometrické střední titry (GMT) protilátek byly zřetelně nad titry protilátek pozorovanými u žen, které byly předtím infikované, ale u kterých došlo k vyčištění HPV infekce (přirozená infekce).
Původně séropozitivní a séronegativní subjekty dosáhly po očkování podobných titrů.
Ve studii 001/ 007 zahrnující ženy, kterým bylo v době očkování 15 až 25 let, byla po dobu až 76 měsíců po podání 1. dávky hodnocena imunitní odpověďproti HPV- 16 a HPV- 18.
Vakcínou indukované IgG geometrické střední titry protilátek (GMT) dosahovaly u obou typů HPV- 16 a HPV- 18 vrcholu v 7. měsíci a potom klesaly a dosáhly svého plateau od 18. měsíce až do konce sledování (76. měsíc).
Na konci sledovací periody byly GMT u obou typů HPV- 16 a HPV- 18 stále ještě nejméně 11- krát vyšší než titry pozorované u žen, které byly předtím infikované, ale u nichž došlo k vyčištění HPV infekce a > 98% žen bylo stále séropozitivních na oba antigeny.
Ve studii 008 byla imunogenicita v 7. měsíci podobná odpovědi pozorované ve studii 001.
15 V jiné klinické studii (studie 014) provedené u žen ve věku 15 až 55 let došlo po třetí dávce (v 7. měsíci) u všech subjektů k sérokonverzi na oba typy HPV 16 a 18.
Hodnoty GMT však byly u žen starších než 25 let nižší.
Všechny subjekty však zůstaly po dobu sledování (až 18 měsíců) na oba typy séropozitivní a udržovaly si hladiny protilátek v rozsahu řádu nad hodnotami, se kterými se setkáváme po přirozené infekci.
Překlenutí účinku Cervarixu od mladých dospělých žen k dospívajícím
Ve dvou klinických studiich provedených u dívek a mladistvých ve věku 10 až 14 let došlo po třetí dávce (v 7. měsíci) u všech subjektů k sérokonverzi na oba typy HPV 16 a 18 s GMT nejméně 2- krát vyššími v porovnání se ženami ve věku 15 až 25 let.
Na základě těchto údajů o imunogenicitě je odvozována účinnost Cervarixu pro věk 10 až 14 let.
5. 2 Farmakokinetické vlastnosti
Hodnocení farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, akutní toxicity, toxicity po opakovaném podávání, místní snášenlivosti, vlivu na fertilitu, embryofetální a postnatální toxicitu (až do konce období laktace) neodhalily žádné zvláštní riziko pro člověka.
Sérologické údaje naznačují, že anti- HPV- 16 a anti- HPV- 18 protilátky prostupují u potkanů v období laktace do mléka.
Není však známo, jestli vakcínou indukované protilátky prostupují do lidského mléka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný (NaCl) Dihydrát dihydrogenfosforečnanu sodného (NaH2PO4. 2 H2O) Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Protože chybějí studie kompatibility, nesmí být tento přípravek mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po otevření je třeba vakcínu aplikovat ihned.
Pokud není vakcína aplikována ihned, musí být uchovávána v chladničce (2 °C – 8 °C).
Pokud není během 6 hodin vakcína aplikována, musí být znehodnocena.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
16 Použití po prvním otevření viz bod 6. 3
6. 5 Druh obalu a velikost balení
1 ml suspenze v dvoudávkové lahvičce (sklo typu I) se zátkou (butylpryž) ve velikosti balení 1, 10 a 100.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při uchovávání se v lahvičce s vakcínou může vytvořit jemný bílý sediment a čirý bezbarvý supernatant.
To však není známkou znehodnocení vakcíny
Před aplikací musí být obsah lahvičky před i po protřepání vizuálně zkontrolován, zda neobsahuje jakékoli cizí částice a/ nebo jestli nemá změněný vzhled.
Je- li patrná jakákoliv změna vzhledu, je třeba vakcínu vyřadit.
Vakcína musí být před aplikací řádně protřepána.
Je třeba zamezit kontaminaci obsahu lahvičky
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. září 2007
10.
DATUM REVIZE TEXTU
17 1.
NÁZEV PŘÍPRAVKU
Cervarix injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 16, 18] (rekombinantní, adjuvovaná, adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) obsahuje:
Papillomaviri humani1 typus 16 proteinum L12, 3, 4 Papillomaviri humani1 typus 18 proteinum L12, 3, 4 1 lidský papilomavirus = HPV 2 adjuvovaný na AS04 obsahující:
20 mikrogramů 20 mikrogramů
3- O- deacyl- 4 ’ - monofosforyl- lipid A (MPL) 3 3
50 mikrogramů
celkem 0, 5 miligramu Al3+
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněné injekční stříkačce.
Zakalená bílá suspenze.
Při uchovávání se může vytvořit jemný bílý sediment a čirý bezbarvý supernatant.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Cervarix je vakcína určená k prevenci premaligních cervikálních lézí a cervikálního karcinomu, které jsou kauzálně spojeny s lidským papilomavirem (HPV) typu 16 a 18 (viz bod 5. 1).
Indikace je založena na prokázané účinnosti Cervarixu u žen ve věku 15 až 25 let a na imunogenicitě této vakcíny u dívek a žen ve věku 10 až 25 let.
Další informace o důkazu a podpoře účinnosti Cervarixu v prevenci premaligních cervikálních lézí spojených s HPV- 16 a/ nebo HPV- 18 viz bod 5. 1.
Použití Cervarixu musí být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Doporučené očkovací schéma je 0, 1, 6 měsíců.
Potřeba podání posilovací dávky nebyla stanovena (viz bod 5. 1).
18 Doporučuje se, aby osoby, které dostanou jako první dávku Cervarix, dokončily 3- dávkové očkovací schéma rovněž vakcínou Cervarix (viz bod 4. 4).
Cervarix se nedoporučuje podávat dívkám mladším 10 let věku, protože pro tuto věkovou skupinu není dostatek údajů o bezpečnosti a imunogenicitě.
Cervarix je určen k intramuskulární aplikaci do oblasti deltového svalu (viz body 4. 4 a 4. 5).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoliv pomocnou látku.
Aplikace vakcíny Cervarix musí být odložena u osob trpících akutním vážným horečnatým onemocněním.
Přítomnost lehké infekce, jako je nachlazení, není kontraindikací pro imunizaci.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech injekčních vakcín musí být i po aplikaci této vakcíny pro případ vzácně se vyskytující anafylaktické reakce okamžitě k dispozici odpovídající lékařská péče a dohled.
Cervarix nesmí být v žádném případě aplikován intravaskulárně nebo intradermálně.
Údaje o subkutánním podání Cervarixu nejsou k dispozici.
Stejně jako jiné vakcíny aplikované intramuskulárně, musí být i Cervarix podáván opatrně osobám s trombocytopenií nebo s jakoukoli poruchou koagulace, protože po intramuskulárním podání může u takových osob dojít ke krvácení.
Očkování nenahrazuje pravidelný cervikální screening ani bezpečnostní opatření proti expozici HPV a sexuálně přenosným nemocem.
Stejně jako u jiných vakcín nemusí být u všech očkovaných jedinců dosaženo ochranné imunitní odpovědi.
Cervarix chrání proti nemoci způsobené HPV typu 16 a 18.
Karcinom děložního čípku však mohou způsobit i jiné onkogenní typy HPV, proto zůstává rutinní cervikální screening kriticky důležitý a mělo by se v něm pokračovat podle místních doporučení.
Neprokázalo se, že by Cervarix měl terapeutický efekt.
Vakcína proto není určena k léčbě cervikálního karcinomu, cervikální intraepiteliání neoplasie (CIN) nebo jakýchkoliv jiných zjištěných lézí souvisejících s HPV.
Cervarix nechrání ženy před lézemi souvisejícími s HPV, pokud již byly v době očkování infikovány HPV- 16 nebo HPV- 18.
Délka ochrany nebyla přesně stanovena.
Čas podání a potřeba podání posilovací dávky (posilovacích dávek) nebyly zkoumány.
O použití Cervarixu u osob se sníženou imunitní reakcí, jako jsou pacienti s HIV infekcí nebo pacienti podstupující imunosupresivní terapii, nejsou žádné údaje.
Stejně jako u jiných vakcín nemusí být u těchto jedinců dosaženo odpovídající imunitní odpovědi.
Nejsou žádné údaje o bezpečnosti, imunogenicitě nebo účinnosti, na jejichž základě by bylo možné podpořit vzájemnou zaměnitelnost Cervarixu s jinými vakcínami proti HPV.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jedinci, kteří dostali imunoglobulin nebo krevní deriváty během 3 měsíců před podáním první dávky vakcíny, byli ze všech klinických studií vyřazeni.
19 Použití s jinými vakcínami
O současném podání vakcíny Cervarix a jiných vakcín nebyly získány žádné údaje.
Použití s hormonální antikoncepcí
V klinických studiích zaměřených na účinnost používalo přibližně 60% žen, kterým byl podán Cervarix, hormonální antikoncepci.
Není důkaz, že by použití hormonální antikoncepce mělo vliv na účinnost Cervarixu.
Použití se systémovými imunosupresivními léčivými přípravky
Podobně jako u jiných vakcín lze očekávat, že u pacientů podstupujících imunosupresivní léčbu, nemusí být po očkování dosaženo odpovídající imunitní odpovědi.
4. 6 Těhotenství a kojení
Speciální studie zabývající se vakcinací těhotných žen nebyly provedeny.
Během předregistračního klinického vývojového programu bylo hlášeno celkem 1737 případů těhotenství včetně 870 žen, kterým byl podán Cervarix.
Celkově byly poměry srovnatelného průběhu těhotenství (například normální průběh porodu, atypický průběh porodu včetně vrozených anomálií, předčasného porodu a spontánního potratu) ve všech skupinách podobné.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé účinky s ohledem na fertilitu, graviditu, embryofetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Tyto údaje nejsou dostatečné k tomu, aby bylo možné doporučit podávání Cervarixu v průběhu těhotenství.
Proto je třeba očkování odložit až na dobu po ukončení těhotenství.
Účinek na kojené děti, jejichž matkám byla podávána vakcína Cervarix, nebyl v klinických studiích hodnocen.
Očkování vakcínou Cervarix během kojení by se mělo provádět jen tehdy, pokud možné výhody očkování převáží možná rizika.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích, do nichž byly zahrnuty dívky a ženy ve věku 10 až 72 let (v době zařazení bylo 79, 2% z nich ve věku 10 až 25 let), byl Cervarix aplikován 16 142 subjektům, zatímco v kontrolní skupině bylo 13 811 subjektů.
U těchto subjektů byly po celou dobu studie sledovány závažné nežádoucí účinky.
V předem definované podskupině subjektů (Cervarix = 8130 oproti kontrolní skupině = 5786) byly nežádoucí účinky sledovány po dobu 30 dní po podání injekce.
Nejčastějším nežádoucím účinkem pozorovaným po podání vakcíny byla bolest v místě vpichu, která se vyskytla v 78% všech dávek.
Většina těchto reakcí, které netrvaly dlouho, měla mírný až středně závažný průběh.
Nežádoucí účinky považované přinejmenším za možná související s vakcinací byly roztříděny podle frekvence.
Četnost je vyjádřena následovně:
20 Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1 000 až < 1/ 100)
Poruchy nervového systému:
Velmi časté: bolest hlavy Méně časté: závrať
Gastrointestinální poruchy:
Časté: gastrointestinální symptomy včetně nauzey, zvracení, průjmu a bolesti břicha
Poruchy kůže a podkoží:
Časté: svědění/ pruritus, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně:
Velmi časté: myalgie Časté: arthralgie
Infekční a parazitární onemocnění:
Méně časté: infekce horních cest dýchacích
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: reakce v místě vpichu včetně bolesti, zarudnutí, otoku; únava Časté: horečka (≥38 °C) Méně časté: jiné reakce v místě vpichu jako je indurace, lokální parestézie.
Při srovnání osob s dřívější nebo současnou infekcí HPV s osobami negativními vůči DNA onkogenních HPV nebo séronegativními vůči protilátkám proti HPV- 16 a HPV- 18 byl pozorován podobný bezpečnostní profil.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J07BM02
Mechanismus účinku
Cervarix je neinfekční rekombinantní vakcína připravená z vysoce purifikovaných, viru podobných částic (virus- like particles, VLPs) hlavního kapsidového L1 proteinu onkogenních HPV typů 16 a 18.
Protože VLPs neobsahují žádnou virovou DNA, nemohou infikovat buňky, množit se nebo vyvolat onemocnění.
Studie na zvířatech ukázaly, že účinnost L1 VLP vakcín je z velké části zprostředkována rozvojem humorální imunitní odpovědi.
HPV- 16 a HPV- 18 jsou zodpovědné za přibližně 70% cervikálních karcinomů napříč všemi regiony světa.
Klinické studie
Účinnost Cervarixu byla hodnocena ve dvou kontrolovaných, dvojitě zaslepených randomizovaných klinických studiích fáze II a III, které zahrnovaly celkem 19778 žen ve věku 15 až 25 let.
Klinická studie fáze II (studie 001/ 007) zahrnovala pouze ženy, které:
21
- Měly negativní testy na onkogenní HPV DNA typu 16, 18, 31, 33, 35, 39, 45, 51, 52, 56, 58, 59,
66 a 68
- Byly séronegativní na HPV- 16 a HPV- 18 a
- Měly normální cytologii.
Primárním endpointem účinnosti byl výskyt infekce HPV- 16 a/ nebo HPV- 18.
Jako další endpoint účinnosti byla hodnocena 12 měsíční perzistující infekce.
Klinická studie fáze III (studie 008) zahrnovala ženy bez prescreeningu na přítomnost HPV infekce, t. j. bez ohledu na vstupní cytologii a HPV sérologický a DNA status.
Primárním endpointem účinnosti byl CIN2+ spojený s HPV- 16 a/ nebo HPV- 18.
Sekundární endpointy zahrnovaly 12 měsíční perzistující infekci.
Cervikální intraepiteliální neoplasie (CIN) stupně 2 a 3 byla v klinických studiích použita jako zástupný ukazatel pro cervikální karcinom.
Termín “ premaligní cervikální léze ” v bodě 4. 1 odpovídá cervikální intraepiteliální neoplasii vysokého stupně (CIN 2/ 3).
Profylaktická účinnost proti infekci HPV- 16/ 18 u populace, která se dosud nesetkala s onkogenními HPV typy
Ženy (N = 1113) byly očkovány ve studii 001, účinnost byla hodnocena až po dobu 27 měsíců.
Předem definovaná podskupina žen (N = 776) očkovaných ve studii 001 byla dále sledována ve studii 007 po dobu 6, 4 roku (přibližně 77 měsíců) po podání první dávky (střední doba sledování byla 5, 9 let).
V kontrolní skupině se vyskytlo pět případů 12 měsíční perzistující infekce HPV- 16/ 18 (4 HPV - 16; 1 HPV- 18) a v očkované skupině se ve studii 001 vyskytnul jeden případ HPV- 16.
Ve studii 007 byla 100% účinnost Cervarixu proti 12 měsíční perzistující infekci HPV- 16/ 18 (95% IS:
80, 5; 100).
Vyskytlo se šestnáct případů perzistující infekce HPV- 16 a pět případů perzistující infekce HPV- 18; všechny případy byly v kontrolní skupině.
Profylaktická účinnost u žen, které se dosud nesetkaly s HPV- 16 a/ nebo HPV- 18
Ve studii 008 byly primární analýzy účinnosti provedeny u celkové očkované kohorty (total vaccinated cohort, TVC- 1).
Tato kohorta zahrnuje pouze ženy, které byly při vstupu do studie HPV DNA negativní a séronegativní na odpovídající typ HPV (HPV- 16 nebo HPV- 18) a dostaly nejméně jednu dávku Cervarixu nebo kontrolu.
Ženy se závažným stupněm cytologických změn nebo s chybějící cytologií (0, 5%) byly z analýzy účinnosti vakcíny vyřazeny.
Při vstupu do studie bylo celkem 74, 0% zúčastněných žen, které se dosud nesetkaly s HPV- 16 a HPV- 18.
Účinnost Cervarixu v prevenci CIN2+ spojeného s HPV- 16 a/ nebo HPV- 18 hodnocená až do 15 měsíců po podání poslední dávky vakcíny nebo kontroly a míry 12 měsíční perzistující infekce v TVC- 1 kohortě jsou uvedeny v následující tabulce:
Studie 008
Cervarix
Účinnost
(97, 9% IS)
N
n N
n
HPV- 16 a/ nebo 18 * HPV- 16
7788 6701
7838 21 6717 15
90, 4 (53, 4; 99, 3) 93, 3 (47, 0; 99, 9)
HPV- 18
7221
7258
6
83, 3 (< 0. 0; 99. 9)
12 měsíční perzistující infekce (sekundární endpoint)
HPV- 16 a/ nebo 18 * HPV- 16 HPV- 18
46 2972 35 3190 12
75, 9 (47, 7; 90, 2) 79, 9 (48, 3; 93, 8) 66, 2 (< 0, 0; 94, 0)
22 n = počet případů * endpointy specifikované v protokolu
Všechny endpointy u HPV- 16 dosáhly statistické významnosti.
U HPV- 18 nebyl v případě CIN2+ a 12 měsíční perzistující infekce rozdíl mezi očkovanou a kontrolní skupinou statisticky významný (kohorta TVC- 1).
V předem specifikované analýze (TVC- 2), která byla identická s analýzou TVC- 1 s výjimkou vyřazení žen s abnormální cytologií při vstupu do studie, však endpoint zahrnující 12 měsíční perzistující infekci dosáhl u HPV- 18 statistické významnosti s účinností vakcíny 89, 9% (97, 9% IS:
11, 3; 99, 9).
V očkované skupině byl pozorován jeden případ oproti 10 případům pozorovaným v kontrolní skupině.
Několik CIN2+ lézí obsahovalo více onkogenních typů (včetně typů neobsažených ve vakcíně).
Aby se určila účinnost vakcíny proti lézím, které pravděpodobně kauzálně souvisejí s HPV- 16 a/ nebo HPV- 18, byla provedena dodatečná analýza.
Tato post- hoc analýza (přiřazení klinického případu) určila kauzální souvislost HPV typu s lézí podle přítomnosti HPV typu v cytologických vzorcích před detekcí léze.
Podle této metodiky analýza vyloučila 3 CIN2+ případy (2 v očkované skupině a 1 v kontrolní skupině), které nebyly považovány za kauzálně související s infekcemi HPV- 16 nebo HPV - 18 získanými v průběhu studie.
Podle této analýzy se v očkované skupině nevyskytly žádné případy a v kontrolní skupině bylo 20 případů (účinnost 100%; 97, 9% IS:
74, 2; 100).
Profylaktická účinnost u žen se současnou nebo předchozí infekcí
Nebyl žádný důkaz o ochraně před onemocněním vyvolaným HPV typy, na které byly subjekty při vstupu do studie HPV DNA pozitivní.
Nicméně jedinci, kteří již byli před očkováním infikováni jedním z typů HPV obsažených ve vakcíně, byli chráněni před klinickým onemocněním způsobeným zbývajícím typem HPV.
Ve studii 008 byla přibližně u 26% žen prokázána současná a/ nebo předchozí infekce.
U dvaceti procent žen byla prokázána předchozí infekce (to je byly HPV- 16 a/ nebo HPV- 18 séropozitivní).
Sedm procent žen bylo infikováno v době očkování (to je byly HPV- 16 a/ nebo HPV- 18 DNA pozitivní); pouze 0, 5% z nich bylo DNA pozitivních na oba typy.
Imunogenicita
Pro HPV vakcíny nebyla v souvislosti s ochranou proti CIN stupně 2 nebo 3 nebo proti perzistentní infekci spojené s typy HPV obsaženými ve vakcíně určena žádná minimální hladina protilátek.
Protilátková odpověď vůči HPV- 16 a HPV- 18 byla měřena za použití typově specifického ELISA testu, který koreluje s pseudovirionovým neutralizačním testem.
Imunogenicita indukovaná třemi dávkami Cervarixu byla hodnocena u 5 303 žen ve věku od 10 do 55 let.
V klinických studiích došlo jeden měsíc po třetí dávce u 99, 9% původně séronegativních subjektů k sérokonverzi u obou HPV typů 16 a 18.
Vakcínou indukované IgG geometrické střední titry (GMT) protilátek byly zřetelně nad titry protilátek pozorovanými u žen, které byly předtím infikované, ale u kterých došlo k vyčištění HPV infekce (přirozená infekce).
Původně séropozitivní a séronegativní subjekty dosáhly po očkování podobných titrů.
Ve studii 001/ 007 zahrnující ženy, kterým bylo v době očkování 15 až 25 let, byla po dobu až 76 měsíců po podání 1. dávky hodnocena imunitní odpověďproti HPV- 16 a HPV- 18.
Vakcínou indukované IgG geometrické střední titry protilátek (GMT) dosahovaly u obou typů HPV - 16 a HPV- 18 vrcholu v 7. měsíci a potom klesaly a dosáhly svého plateau od 18. měsíce až do konce sledování (76. měsíc).
Na konci sledovací periody byly GMT u obou typů HPV- 16 a HPV- 18 stále ještě nejméně 11- krát vyšší než titry pozorované u žen, které byly předtím infikované, ale u nichž došlo k vyčištění HPV infekce a > 98% žen bylo stále séropozitivních na oba antigeny.
Ve studii 008 byla imunogenicita v 7. měsíci podobná odpovědi pozorované ve studii 001.
23 V jiné klinické studii (studie 014) provedené u žen ve věku 15 až 55 let došlo po třetí dávce (v 7. měsíci) u všech subjektů k sérokonverzi na oba typy HPV 16 a 18.
Hodnoty GMT však byly u žen starších než 25 let nižší.
Všechny subjekty však zůstaly po dobu sledování (až 18 měsíců) na oba typy séropozitivní a udržovaly si hladiny protilátek v rozsahu řádu nad hodnotami, se kterými se setkáváme po přirozené infekci.
Překlenutí účinku Cervarixu od mladých dospělých žen k dospívajícím
Ve dvou klinických studiich provedených u dívek a mladistvých ve věku 10 až 14 let došlo po třetí dávce (v 7. měsíci) u všech subjektů k sérokonverzi na oba typy HPV 16 a 18 s GMT nejméně 2- krát vyššími v porovnání se ženami ve věku 15 až 25 let.
Na základě těchto údajů o imunogenicitě je odvozována účinnost Cervarixu pro věk 10 až 14 let.
5. 2 Farmakokinetické vlastnosti
Hodnocení farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, akutní toxicity, toxicity po opakovaném podávání, místní snášenlivosti, vlivu na fertilitu, embryofetální a postnatální toxicitu (až do konce období laktace) neodhalily žádné zvláštní riziko pro člověka.
Sérologické údaje naznačují, že anti- HPV- 16 a anti- HPV- 18 protilátky prostupují u potkanů v období laktace do mléka.
Není však známo, jestli vakcínou indukované protilátky prostupují do lidského mléka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný (NaCl) Dihydrát dihydrogenfosforečnanu sodného (NaH2PO4. 2 H2O) Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Protože chybějí studie kompatibility, nesmí být tento přípravek mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) s pístovou zátkou (butylpryž) s jehlami nebo bez jehel, ve velikosti balení 1 a 10.
24 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při uchovávání se v lahvičce s vakcínou může vytvořit jemný bílý sediment a čirý bezbarvý supernatant.
To však není známkou znehodnocení vakcíny
Před aplikací musí být obsah lahvičky před i po protřepání vizuálně zkontrolován, zda neobsahuje jakékoli cizí částice a/ nebo jestli nemá změněný vzhled.
Je- li patrná jakákoliv změna vzhledu, je třeba vakcínu vyřadit.
Vakcína musí být před aplikací řádně protřepána.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 419/ 004 EU/ 1/ 07/ 419/ 005 EU/ 1/ 07/ 419/ 006 EU/ 1/ 07/ 419/ 007 EU/ 1/ 07/ 419/ 008 EU/ 1/ 07/ 419/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. září 2007
10.
DATUM REVIZE TEXTU
25 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Názvy a adresy výrobců biologické léčivé látky
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 1330 Rixensart Belgie
GlaxoSmithKline Biologicals SA Parc de la Noire Epine rue Flemming 20- 1300 Wavre Belgium
GlaxoSmithKline Biologicals S. A.
Les Isnes Rue Louis Genonceau, 13 BE- 5023 Gembloux Belgium
Název a adresa výrobce odpovědného za propouštění šarží
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční systém
Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsaný ve verzi 2 Modulu 1. 8. 1 Žádosti o registraci přípravku, je zavedený a funkční před a po celou dobu, kdy je přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje provádět studie a související farmakovigilanční aktivity, podrobně uvedené ve Farmakovigilančním plánu, v souladu s verzí 2 Risk Management Plan (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizací RMP odsouhlasených CHMP.
27 V souladu s CHMP Guideline on Risk Management Systems pro humánní přípravky by aktualizovaný RMP měl být předložen současně s každým dalším Periodickým rozborem bezpečnosti přípravku (PSUR).
Kromě toho by aktualizovaný RMP měl být předložen • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, Farmakovigilanční plán, nebo aktivity pro minimalizaci rizika • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika) • Na žádost EMEA Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět státní laboratoř nebo laboratoř k tomuto účelu určená.
28 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
29 A.
OZNAČENÍ NA OBALU
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU JEDNODÁVKOVÁ LAHVIČKA, BALENÍ PO 1, 10, 100 KS
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cervarix injekční suspenze Vakcína proti lidskému papilomaviru [typy 16, 18] (rekombinantní, adjuvovaná, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 16 proteinum L11, 2 HPV typus 18 proteinum L11, 2 1 adjuvovaný na AS04 obsahující:
20 mikrogramů 20 mikrogramů
3- O- deacyl- 4 ’ - monofosforyl- lipid A (MPL) 2 2
50 mikrogramů
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Dihydrát dihydrogenfosforečnanu sodného Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 lahvička 1 dávka (0, 5 ml)
10 lahviček 10 x 1 dávka (0, 5 ml)
100 lahviček 100 x 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
31 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 419/ 001 – balení po 1 ks EU/ 1/ 07/ 419/ 002 – balení po 10 ks EU/ 1/ 07/ 419/ 003 – balení po 100 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VÍCEDÁVKOVÁ LAHVIČKA, BALENÍ PO 1, 10, 100 KS
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cervarix injekční suspenze, vícedávková Vakcína proti lidskému papilomaviru [typy 16, 18] (rekombinantní, adjuvovaná, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 16 proteinum L11, 2 HPV typus 18 proteinum L11, 2 1 adjuvovaný na AS04 obsahující:
20 mikrogramů 20 mikrogramů
3- O- deacyl- 4 ’ - monofosforyl- lipid A (MPL) 2 2
50 mikrogramů
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Dihydrát dihydrogenfosforečnanu sodného Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 lahvička 2 dávky (1 ml)
10 lahviček 10 x 2 dávky (1 ml)
100 lahviček 100 x 2 dávky (1 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
33 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po prvním otevření musí být vakcína aplikována ihned nebo během 6 hodin, pokud je uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ CISLA
EU/ 0/ 00/ 000/ 000 – balení po 1 ks EU/ 0/ 00/ 000/ 000 – balení po 10 ks EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S JEHLOU NEBO BEZ JEHLY, BALENÍ PO 1, 10 KS
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cervarix injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 16, 18] (rekombinantní, adjuvovaná, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 16 proteinum L11, 2 HPV typus 18 proteinum L11, 2 1 adjuvovaný na AS04 obsahující:
20 mikrogramů 20 mikrogramů
3- O- deacyl- 4 ’ - monofosforyl- lipid A (MPL) 2 2
50 mikrogramů
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Dihydrát dihydrogenfosforečnanu sodného Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 předplněná injekční stříkačka 1 dávka (0, 5 ml)
10 předplněných injekčních stříkaček 10 x 1 dávka (0, 5 ml)
1 předplněná injekční stříkačka + 1 jehla 1 dávka (0, 5 ml)
10 předplněných injekčních stříkaček + 10 jehel 10 x 1 dávka (0, 5 ml)
1 předplněná injekční stříkačka + 2 jehly 1 dávka (0, 5 ml)
10 předplněných injekčních stříkaček + 20 jehel 10 x 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
35 Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 419/ 008 – balení po 1 ks bez jehly EU/ 1/ 07/ 419/ 009 – balení po 10 ks bez jehly EU/ 1/ 07/ 419/ 004 – balení po 1 ks s 1 jehlou EU/ 1/ 07/ 419/ 006 – balení po 10 ks s 10 jehlami EU/ 1/ 07/ 419/ 005 – balení po 1 ks se 2 jehlami EU/ 1/ 07/ 419/ 007 – balení po 10 ks s 20 jehlami
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
36 Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU TEXT NA ŠTÍTKU JEDNODÁVKOVÉ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Cervarix Injekční suspenze
i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
6.
JINÉ
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU TEXT NA ŠTÍTKU VÍCEDÁVKOVÉ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Cervarix Injekční suspenze
i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 dávky (1 ml)
6.
JINÉ
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU TEXT NA ŠTÍTKU PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Cervarix Injekční suspenze v předplněné injekční stříkačce
i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
6.
40 B.
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cervarix injekční suspenze Vakcína proti lidskému papilomaviru [typy 16, 18] (rekombinantní, adjuvovaná, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než dostanete tuto vakcínu.
- Ponechte si tuto příbalovou informaci.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Čemu musíte věnovat pozornost, než začnete Cervarix používat 3.
Jak se Cervarix podává 4.
Možné nežádoucí účinky 5.
Jak Cervarix uchovávat 6.
Další informace
1.
CO JE CERVARIX A K ČEMU SE POUŽÍVÁ
Cervarix je vakcína určená k ochraně žen před onemocněními způsobenými infekcí lidskými papilomaviry (HPV) typu 16 a 18.
Mezi tato onemocnění patří:
- rakovina děložního čípku (rakovina čípku, což je spodní část dělohy),
- předrakovinné léze na děložním čípku (změny v buňkách děložního čípku, u nichž existuje riziko
přeměny na rakovinu).
Cervarix nebude chránit před všemi typy lidského papilomaviru.
HPV typy 16 a 18 jsou zodpovědné přibližně za 70% případů rakoviny děložního čípku.
Když je žena očkována vakcínou Cervarix, vytvoří imunitní systém (přirozený obranný systém organismu) protilátky proti HPV typu 16 a 18.
V klinických studiích bylo prokázáno, že Cervarix chrání ženy ve věku 15 až 25 let před onemocněními vyvolanými HPV typu 16 a 18.
Cervarix rovněž stimuluje tvorbu protilátek u dívek ve věku 10 až 14 let.
Cervarix není infekční a nemůže proto vyvolat onemocnění způsobená HPV.
Cervarix se nepoužívá k léčení onemocnění způsobených HPV, pokud již v době očkování existují.
Použití Cervarixu musí být v souladu s oficiálními doporučeními.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CERVARIX POUŽÍVAT
Nepodávejte Cervarix, jestliže osoba, která má být očkována: • je alergická (přecitlivělá) na kteroukoliv z léčivých látek nebo na jakoukoliv další složku obsaženou ve vakcíně Cervarix.
Léčivé látky a ostatní složky obsažené ve vakcíně Cervarix jsou vyjmenovány na konci této příbalové informace (viz bod 6).
Příznaky alergické reakce mohou být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
42 • trpí závažným infekčním onemocněním s vysokou horečkou.
V takovém případě bude zřejmě nutné odložit očkování, dokud se neuzdraví.
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom nejdříve informujte lékaře.
Zvláštní opatrnosti při použití přípravku Cervarix je zapotřebí Lékaři je nutné sdělit, pokud osoba, která má být očkována: • má problémy s krvácivostí nebo se jí snadno tvoří modřiny. • má jakékoliv onemocnění, které snižuje její odolnost vůči infekci, jako je například infekce HIV.
Podobně jako je tomu u všech vakcín, ani Cervarix nemusí úplně chránit všechny očkované jedince.
Cervarix nechrání před onemocněními způsobenými infekcí HPV typu 16 nebo 18 osoby, které jsou již v době očkování nakaženy lidským papilomavirem typu 16 nebo 18.
I když Vás očkování může chránit před rakovinou děložního čípku, nenahrazuje pravidelné vyšetření děložního čípku.
Měla byste proto pokračovat v plnění pokynů Vašeho lékaře ohledně vyšetření stěru z děložního čípku/ PaP testu (testu, který odhalí změny v buňkách děložního čípku způsobené infekcí HPV) a v preventivních a ochranných opatření.
Protože Cervarix nebude chránit proti všem typům lidského papilomaviru, mají se nadále používat vhodné prostředky na ochranu před HPV a pohlavně přenosnými chorobami.
Cervarix nebude chránit před jinými onemocněními, která nejsou způsobena lidským papilomavirem.
Doba trvání ochrany po očkování není v současné době známa.
V klinických studiích byla po první dávce pozorována u žen ve věku 15 až 25 let dlouhotrvající ochrana až po dobu 6, 4 roku.
Nutnost podání posilovací dávky (posilovacích dávek) nebyla zkoumána.
Vzájemné působení s dalšími léčivými přípravky Cervarix nemusí mít optimální účinek, pokud se podává s léčivými přípravky, které potlačují imunitní systém.
V klinických studiích nesnižovala perorální antikoncepce (např. tablety) ochranu vyvolanou Cervarixem.
Prosím, informujte lékaře pokud osoba, která má být očkována, v současnosti užívá nebo v nedávné době užívala jakékoliv jiné léky včetně léků, které jsou dostupné bez lékařského předpisu nebo v nedávné době dostala jakoukoliv jinou vakcínu.
Těhotenství a kojení O podávání vakcíny Cervarix v době těhotenství nejsou dostatečné údaje.
Pokud během očkovacího období otěhotníte, měla byste se poradit se svým lékařem.
Doporučuje se očkování odložit na dobu po ukončení těhotenství.
Před očkováním vakcínou Cervarix se o kojení poraďte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné informace, že by Cervarix ovlivnil Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE CERVARIX PODÁVÁ
Vakcínu Cervarix bude lékař nebo zdravotní sestra aplikovat formou injekce do svalu v horní části paže.
43 Cervarix je určen pro očkování žen od 10 let věku a starších.
Lékař nebo zdravotní sestra Vám bude aplikovat celkem tři injekce, které Vám budou podány podle schematu:
1 měsíc po první injekci Třetí injekce:
6 měsíců po první injekci
V případě nutnosti může být očkovací schéma pružnější.
Prosím, požádejte svého lékaře o více informací.
Pokud se jako první dávka podá Cervarix, doporučuje se, aby se třídávkové očkovací schéma dokončilo vakcínou Cervarix (a ne jinou vakcínou proti HPV).
Vakcína nesmí být nikdy aplikována do žíly.
Pokud zapomenete, kdy máte dostat další dávku Cervarixu Je důležité, abyste se ohledně dalších návštěv řídili instrukcemi Vašeho lékaře nebo sestry.
Pokud zapomenete přijít k lékaři pro další dávku vakcíny, zeptejte se ho, kdy máte přijít příště.
Pokud nedokončíte kompletní očkování skládající se ze tří dávek, nemusí se u Vás vyvinout nejlepší odezva na očkování a ochrana.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i vakcína Cervarix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se vyskytly během klinických studií provedených s vakcínou Cervarix, byly následující:
♦ Velmi časté (nežádoucí účinky, které se mohou vyskytnout více než 1x na 10 dávek vakcíny): • bolest a nepříjemný pocit v místě vpichu injekce • zarudnutí a otok v místě vpichu injekce • bolest hlavy • bolest svalů, svalová ochablost nebo slabost (není způsobeno cvičením) • únava
♦ Časté (nežádoucí účinky, které se mohou vyskytnout méně než 1x na 10 dávek, ale více než 1x na 100 dávek vakcíny): • gastrointestinální poruchy včetně nevolnosti, zvracení, průjmu a bolesti břicha • svědění, červená kožní vyrážka, kopřivka • bolest kloubu • horečka (≥ 38°C)
♦ Méně časté (nežádoucí účinky, které se mohou vyskytnout méně než 1x na 100 dávek vakcíny, ale více než 1x na 1000 dávek vakcíny): • infekce horních cest dýchacích (infekce nosu, hrdla nebo průdušnice) • závrať • jiné reakce v místě vpichu jako je tvrdá boule, mravenčení nebo pocit snížené citlivosti
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
44 5.
JAK CERVARIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Cervarix nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Cervarix obsahuje
- Léčivými látkami jsou:
Papillomaviri humani1 typus 16 proteinum L12, 3, 4 Papillomaviri humani1 typus 18 proteinum L12, 3, 4 1 lidský papilomavirus = HPV 2 adjuvovaný na AS04 obsahující:
20 mikrogramů 20 mikrogramů
3- O- deacyl- 4 ’ - monofosforyl- lipid A (MPL) 3 3
50 mikrogramů
celkem 0, 5 miligramu Al3+
- Pomocnými látkami jsou: chlorid sodný (NaCl), dihydrát dihydrogenfosforečnanu sodného
(NaH2PO4. 2 H2O) a voda na injekci.
Jak Cervarix vypadá a co obsahuje toto balení
Injekční suspenze.
Cervarix je zakalená bílá suspenze.
Cervarix je dostupný v balení po 1, 10 a 100 jednodávkových lahvičkách (0, 5 ml).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
45 België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Při uchovávání se v lahvičce s vakcínou může vytvořit jemný bílý sediment a čirý bezbarvý supernatant.
To však není známkou znehodnocení vakcíny.
Před aplikací musí být obsah lahvičky před i po protřepání vizuálně zkontrolován, zda neobsahuje jakékoli cizí částice a/ nebo jestli nemá změněný vzhled.
Je- li patrná jakákoliv změna vzhledu, je třeba vakcínu vyřadit.
Vakcína musí být před aplikací řádně protřepána.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
47 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cervarix injekční suspenze, vícedávková Vakcína proti lidskému papilomaviru [typy 16, 18] (rekombinantní, adjuvovaná, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než dostanete tuto vakcínu.
- Ponechte si tuto příbalovou informaci.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Čemu musíte věnovat pozornost, než začnete Cervarix používat 3.
Jak se Cervarix podává 4.
Možné nežádoucí účinky 5.
Jak Cervarix uchovávat 6.
Další informace
1.
CO JE CERVARIX A K ČEMU SE POUŽÍVÁ
Cervarix je vakcína určená k ochraně žen před onemocněními způsobenými infekcí lidskými papilomaviry (HPV) typu 16 a 18.
Mezi tato onemocnění patří:
- rakovina děložního čípku (rakovina čípku, což je spodní část dělohy),
- předrakovinné léze na děložním čípku (změny v buňkách děložního čípku, u nichž existuje riziko
přeměny na rakovinu).
Cervarix nebude chránit před všemi typy lidského papilomaviru.
HPV typy 16 a 18 jsou zodpovědné přibližně za 70% případů rakoviny děložního čípku.
Když je žena očkována vakcínou Cervarix, vytvoří imunitní systém (přirozený obranný systém organismu) protilátky proti HPV typu 16 a 18.
V klinických studiích bylo prokázáno, že Cervarix chrání ženy ve věku 15 až 25 let před onemocněními vyvolanými HPV typu 16 a 18.
Cervarix rovněž stimuluje tvorbu protilátek u dívek ve věku 10 až 14 let.
Cervarix není infekční a nemůže proto vyvolat onemocnění způsobená HPV.
Cervarix se nepoužívá k léčení onemocnění způsobených HPV, pokud již v době očkování existují.
Použití Cervarixu musí být v souladu s oficiálními doporučeními.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CERVARIX POUŽÍVAT
Nepodávejte Cervarix, jestliže osoba, která má být očkována: • je alergická (přecitlivělá) na kteroukoliv z léčivých látek nebo na jakoukoliv další složku obsaženou ve vakcíně Cervarix.
Léčivé látky a ostatní složky obsažené ve vakcíně Cervarix jsou vyjmenovány na konci této příbalové informace (viz bod 6).
Příznaky alergické reakce mohou být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
48 • trpí závažným infekčním onemocněním s vysokou horečkou.
V takovém případě bude zřejmě nutné odložit očkování, dokud se neuzdraví.
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom nejdříve informujte lékaře.
Zvláštní opatrnosti při použití přípravku Cervarix je zapotřebí Lékaři je nutné sdělit, pokud osoba, která má být očkována: • má problémy s krvácivostí nebo se jí snadno tvoří modřiny. • má jakékoliv onemocnění, které snižuje její odolnost vůči infekci, jako je například infekce HIV.
Podobně jako je tomu u všech vakcín, ani Cervarix nemusí úplně chránit všechny očkované jedince.
Cervarix nechrání před onemocněními způsobenými infekcí HPV typu 16 nebo 18 osoby, které jsou již v době očkování nakaženy lidským papilomavirem typu 16 nebo 18.
I když Vás očkování může chránit před rakovinou děložního čípku, nenahrazuje pravidelné vyšetření děložního čípku.
Měla byste proto pokračovat v plnění pokynů Vašeho lékaře ohledně vyšetření stěru z děložního čípku/ PaP testu (testu, který odhalí změny v buňkách děložního čípku způsobené infekcí HPV) a v preventivních a ochranných opatření.
Protože Cervarix nebude chránit proti všem typům lidského papilomaviru, mají se nadále používat vhodné prostředky na ochranu před HPV a pohlavně přenosnými chorobami.
Cervarix nebude chránit před jinými onemocněními, která nejsou způsobena lidským papilomavirem.
Doba trvání ochrany po očkování není v současné době známa.
V klinických studiích byla po první dávce pozorována u žen ve věku 15 až 25 let dlouhotrvající ochrana až po dobu 6, 4 roku.
Nutnost podání posilovací dávky (posilovacích dávek) nebyla zkoumána.
Vzájemné působení s dalšími léčivými přípravky Cervarix nemusí mít optimální účinek, pokud se podává s léčivými přípravky, které potlačují imunitní systém.
V klinických studiích nesnižovala perorální antikoncepce (např. tablety) ochranu vyvolanou Cervarixem.
Prosím, informujte lékaře pokud osoba, která má být očkována, v současnosti užívá nebo v nedávné době užívala jakékoliv jiné léky včetně léků, které jsou dostupné bez lékařského předpisu nebo v nedávné době dostala jakoukoliv jinou vakcínu.
Těhotenství a kojení O podávání vakcíny Cervarix v době těhotenství nejsou dostatečné údaje.
Pokud během očkovacího období otěhotníte, měla byste se poradit se svým lékařem.
Doporučuje se očkování odložit na dobu po ukončení těhotenství.
Před očkováním vakcínou Cervarix se o kojení poraďte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné informace, že by Cervarix ovlivnil Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE CERVARIX PODÁVÁ
Vakcínu Cervarix bude lékař nebo zdravotní sestra aplikovat formou injekce do svalu v horní části paže.
49 Cervarix je určen pro očkování žen od 10 let věku a starších.
Lékař nebo zdravotní sestra Vám bude aplikovat celkem tři injekce, které Vám budou podány podle schematu:
1 měsíc po první injekci Třetí injekce:
6 měsíců po první injekci
V případě nutnosti může být očkovací schéma pružnější.
Prosím, požádejte svého lékaře o více informací.
Pokud se jako první dávka podá Cervarix, doporučuje se, aby se třídávkové očkovací schéma dokončilo vakcínou Cervarix (a ne jinou vakcínou proti HPV).
Vakcína nesmí být nikdy aplikována do žíly.
Pokud zapomenete, kdy máte dostat další dávku Cervarixu Je důležité, abyste se ohledně dalších návštěv řídili instrukcemi Vašeho lékaře nebo sestry.
Pokud zapomenete přijít k lékaři pro další dávku vakcíny, zeptejte se ho, kdy máte přijít příště.
Pokud nedokončíte kompletní očkování skládající se ze tří dávek, nemusí se u Vás vyvinout nejlepší odezva na očkování a ochrana.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i vakcína Cervarix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se vyskytly během klinických studií provedených s vakcínou Cervarix, byly následující:
♦ Velmi časté (nežádoucí účinky, které se mohou vyskytnout více než 1x na 10 dávek vakcíny): • bolest a nepříjemný pocit v místě vpichu injekce • zarudnutí a otok v místě vpichu injekce • bolest hlavy • bolest svalů, svalová ochablost nebo slabost (není způsobeno cvičením) • únava
♦ Časté (nežádoucí účinky, které se mohou vyskytnout méně než 1x na 10 dávek, ale více než 1x na 100 dávek vakcíny): • gastrointestinální poruchy včetně nevolnosti, zvracení, průjmu a bolesti břicha • svědění, červená kožní vyrážka, kopřivka • bolest kloubu • horečka (≥ 38°C)
♦ Méně časté (nežádoucí účinky, které se mohou vyskytnout méně než 1x na 100 dávek vakcíny, ale více než 1x na 1000 dávek vakcíny): • infekce horních cest dýchacích (infekce nosu, hrdla nebo průdušnice) • závrať • jiné reakce v místě vpichu jako je tvrdá boule, mravenčení nebo pocit snížené citlivosti
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
50 5.
JAK CERVARIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Cervarix nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Po otevření je třeba vakcínu aplikovat ihned.
Pokud není vakcína aplikována ihned, musí být uchovávána v chladničce (2 °C – 8 °C).
Pokud není během 6 hodin vakcína aplikována, musí být znehodnocena.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Cervarix obsahuje
- Léčivými látkami jsou:
Papillomaviri humani1 typus 16 proteinum L12, 3, 4 Papillomaviri humani1 typus 18 proteinum L12, 3, 4 1 lidský papilomavirus = HPV 2 adjuvovaný na AS04 obsahující:
20 mikrogramů 20 mikrogramů
3- O- deacyl- 4 ’ - monofosforyl- lipid A (MPL) 3 3
50 mikrogramů
celkem 0, 5 miligramu Al3+
- Pomocnými látkami jsou: chlorid sodný (NaCl), dihydrát dihydrogenfosforečnanu sodného
(NaH2PO4. 2 H2O) a voda na injekci.
Jak Cervarix vypadá a co obsahuje toto balení
Injekční suspenze.
Cervarix je zakalená bílá suspenze.
Cervarix je dostupný v balení po 1, 10 a 100 dvoudávkových lahvičkách (1 ml).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Při uchovávání se v lahvičce s vakcínou může vytvořit jemný bílý sediment a čirý bezbarvý supernatant.
To však není známkou znehodnocení vakcíny.
Před aplikací musí být obsah lahvičky před i po protřepání vizuálně zkontrolován, zda neobsahuje jakékoli cizí částice a/ nebo jestli nemá změněný vzhled.
Je- li patrná jakákoliv změna vzhledu, je třeba vakcínu vyřadit.
Vakcína musí být před aplikací řádně protřepána.
Je třeba zamezit kontaminaci obsahu lahvičky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
53 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cervarix injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 16, 18] (rekombinantní, adjuvovaná, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než dostanete tuto vakcínu.
- Ponechte si tuto příbalovou informaci.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Čemu musíte věnovat pozornost, než začnete Cervarix používat 3.
Jak se Cervarix podává 4.
Možné nežádoucí účinky 5.
Jak Cervarix uchovávat 6.
Další informace
1.
CO JE CERVARIX A K ČEMU SE POUŽÍVÁ
Cervarix je vakcína určená k ochraně žen před onemocněními způsobenými infekcí lidskými papilomaviry (HPV) typu 16 a 18.
Mezi tato onemocnění patří:
- rakovina děložního čípku (rakovina čípku, což je spodní část dělohy),
- předrakovinné léze na děložním čípku (změny v buňkách děložního čípku, u nichž existuje riziko
přeměny na rakovinu).
Cervarix nebude chránit před všemi typy lidského papilomaviru.
HPV typy 16 a 18 jsou zodpovědné přibližně za 70% případů rakoviny děložního čípku.
Když je žena očkována vakcínou Cervarix, vytvoří imunitní systém (přirozený obranný systém organismu) protilátky proti HPV typu 16 a 18.
V klinických studiích bylo prokázáno, že Cervarix chrání ženy ve věku 15 až 25 let před onemocněními vyvolanými HPV typu 16 a 18.
Cervarix rovněž stimuluje tvorbu protilátek u dívek ve věku 10 až 14 let.
Cervarix není infekční a nemůže proto vyvolat onemocnění způsobená HPV.
Cervarix se nepoužívá k léčení onemocnění způsobených HPV, pokud již v době očkování existují.
Použití Cervarixu musí být v souladu s oficiálními doporučeními.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CERVARIX POUŽÍVAT
Nepodávejte Cervarix, jestliže osoba, která má být očkována: • je alergická (přecitlivělá) na kteroukoliv z léčivých látek nebo na jakoukoliv další složku obsaženou ve vakcíně Cervarix.
Léčivé látky a ostatní složky obsažené ve vakcíně Cervarix jsou vyjmenovány na konci této příbalové informace (viz bod 6).
Příznaky alergické reakce mohou být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
54 • trpí závažným infekčním onemocněním s vysokou horečkou.
V takovém případě bude zřejmě nutné odložit očkování, dokud se neuzdraví.
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom nejdříve informujte lékaře.
Zvláštní opatrnosti při použití přípravku Cervarix je zapotřebí Lékaři je nutné sdělit, pokud osoba, která má být očkována: • má problémy s krvácivostí nebo se jí snadno tvoří modřiny. • má jakékoliv onemocnění, které snižuje její odolnost vůči infekci, jako je například infekce HIV.
Podobně jako je tomu u všech vakcín, ani Cervarix nemusí úplně chránit všechny očkované jedince.
Cervarix nechrání před onemocněními způsobenými infekcí HPV typu 16 nebo 18 osoby, které jsou již v době očkování nakaženy lidským papilomavirem typu 16 nebo 18.
I když Vás očkování může chránit před rakovinou děložního čípku, nenahrazuje pravidelné vyšetření děložního čípku.
Měla byste proto pokračovat v plnění pokynů Vašeho lékaře ohledně vyšetření stěru z děložního čípku/ PaP testu (testu, který odhalí změny v buňkách děložního čípku způsobené infekcí HPV) a v preventivních a ochranných opatření.
Protože Cervarix nebude chránit proti všem typům lidského papilomaviru, mají se nadále používat vhodné prostředky na ochranu před HPV a pohlavně přenosnými chorobami.
Cervarix nebude chránit před jinými onemocněními, která nejsou způsobena lidským papilomavirem.
Doba trvání ochrany po očkování není v současné době známa.
V klinických studiích byla po první dávce pozorována u žen ve věku 15 až 25 let dlouhotrvající ochrana až po dobu 6, 4 roku.
Nutnost podání posilovací dávky (posilovacích dávek) nebyla zkoumána.
Vzájemné působení s dalšími léčivými přípravky Cervarix nemusí mít optimální účinek, pokud se podává s léčivými přípravky, které potlačují imunitní systém.
V klinických studiích nesnižovala perorální antikoncepce (např. tablety) ochranu vyvolanou Cervarixem.
Prosím, informujte lékaře pokud osoba, která má být očkována, v současnosti užívá nebo v nedávné době užívala jakékoliv jiné léky včetně léků, které jsou dostupné bez lékařského předpisu nebo v nedávné době dostala jakoukoliv jinou vakcínu.
Těhotenství a kojení O podávání vakcíny Cervarix v době těhotenství nejsou dostatečné údaje.
Pokud během očkovacího období otěhotníte, měla byste se poradit se svým lékařem.
Doporučuje se očkování odložit na dobu po ukončení těhotenství.
Před očkováním vakcínou Cervarix se o kojení poraďte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné informace, že by Cervarix ovlivnil Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE CERVARIX PODÁVÁ
Vakcínu Cervarix bude lékař nebo zdravotní sestra aplikovat formou injekce do svalu v horní části paže.
55 Cervarix je určen pro očkování žen od 10 let věku a starších.
Lékař nebo zdravotní sestra Vám bude aplikovat celkem tři injekce, které Vám budou podány podle schematu:
1 měsíc po první injekci Třetí injekce:
6 měsíců po první injekci
V případě nutnosti může být očkovací schéma pružnější.
Prosím, požádejte svého lékaře o více informací.
Pokud se jako první dávka podá Cervarix, doporučuje se, aby se třídávkové očkovací schéma dokončilo vakcínou Cervarix (a ne jinou vakcínou proti HPV).
Vakcína nesmí být nikdy aplikována do žíly.
Pokud zapomenete, kdy máte dostat další dávku Cervarixu Je důležité, abyste se ohledně dalších návštěv řídili instrukcemi Vašeho lékaře nebo sestry.
Pokud zapomenete přijít k lékaři pro další dávku vakcíny, zeptejte se ho, kdy máte přijít příště.
Pokud nedokončíte kompletní očkování skládající se ze tří dávek, nemusí se u Vás vyvinout nejlepší odezva na očkování a ochrana.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i vakcína Cervarix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se vyskytly během klinických studií provedených s vakcínou Cervarix, byly následující:
♦ Velmi časté (nežádoucí účinky, které se mohou vyskytnout více než 1x na 10 dávek vakcíny): • bolest a nepříjemný pocit v místě vpichu injekce • zarudnutí a otok v místě vpichu injekce • bolest hlavy • bolest svalů, svalová ochablost nebo slabost (není způsobeno cvičením) • únava
♦ Časté (nežádoucí účinky, které se mohou vyskytnout méně než 1x na 10 dávek, ale více než 1x na 100 dávek vakcíny): • gastrointestinální poruchy včetně nevolnosti, zvracení, průjmu a bolesti břicha • svědění, červená kožní vyrážka, kopřivka • bolest kloubu • horečka (≥ 38°C)
♦ Méně časté (nežádoucí účinky, které se mohou vyskytnout méně než 1x na 100 dávek vakcíny, ale více než 1x na 1000 dávek vakcíny): • infekce horních cest dýchacích (infekce nosu, hrdla nebo průdušnice) • závrať • jiné reakce v místě vpichu jako je tvrdá boule, mravenčení nebo pocit snížené citlivosti
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
56 5.
JAK CERVARIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Cervarix nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Cervarix obsahuje
- Léčivými látkami jsou:
Papillomaviri humani1 typus 16 proteinum L12, 3, 4 Papillomaviri humani1 typus 18 proteinum L12, 3, 4 1 lidský papilomavirus = HPV 2 adjuvovaný na AS04 obsahující:
20 mikrogramů 20 mikrogramů
3- O- deacyl- 4 ’ - monofosforyl- lipid A (MPL) 3 3
50 mikrogramů
celkem 0, 5 miligramu Al3+
- Pomocnými látkami jsou: chlorid sodný (NaCl), dihydrát dihydrogenfosforečnanu sodného
(NaH2PO4. 2 H2O) a voda na injekci.
Jak Cervarix vypadá a co obsahuje toto balení
Injekční suspenze v předplněné injekční stříkačce.
Cervarix je zakalená bílá suspenze.
Cervarix je dostupný v balení po 1 a 10 předplněných injekčních stříkačkách s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
57 België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. ------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Při uchovávání se v předplněné injekční stříkačce s vakcínou může vytvořit jemný bílý sediment a čirý bezbarvý supernatant.
To však není známkou znehodnocení vakcíny.
Před aplikací musí být obsah předplněné injekční stříkačky před i po protřepání vizuálně zkontrolován, zda neobsahuje jakékoli cizí částice a/ nebo jestli nemá změněný vzhled.
Je- li patrná jakákoliv změna vzhledu, je třeba vakcínu vyřadit.
Vakcína musí být před aplikací řádně protřepána.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
59
European Medicines Agency
EMEA/ H/ C/ 233
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CETROIDE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cetroide?
Cetroide je prášek a rozpouštědlo k vytvoření injekčního roztoku.
Cetroide obsahuje účinnou látku cetrorelix a prodává se v balení 0, 25 mg nebo 3 mg.
Na co se přípravek Cetroide používá?
Cetroide se podává ženám při léčbě neplodnosti za účelem stimulace vaječníků k produkci vyššího počtu vajíček (ovariální stimulace).
Používá se k zabránění předčasné ovulace (předčasného uvolnění vajíček z vaječníku před vyvoláním ovulace).
Cetroide je dostupný pouze na lékařský předpis.
Jak se přípravek Cetroide používá?
Léčba přípravkem Cetroide by měla být prováděna lékařem, který má zkušenosti s tímto typem léčby neplodnosti.
Cetroide 0, 25 mg se podává denně, ráno nebo večer, od 5. nebo 6. dne stimulace vaječníků až do dne plánovaného vyvolání ovulace.
Cetroide 3 mg se podává v jediné dávce 7. den.
Je- li po více než 4 dnech zapotřebí, aby léčba přípravkem Cetroide pokračovala, mohou následovat injekce přípravku Cetroide 0, 25 mg podávané jednou denně.
Cetroide se podává pomocí subkutánní (podkožní) injekce do spodní břišní stěny.
Kvůli nebezpečí alergické reakce by první injekce měla být podána pod dohledem lékaře a pacientka by měla zůstat pod kontrolou po dobu 30 minut.
Další injekce si pacientka může podávat sama, pokud je poučena o známkách a příznacích, které mohou nasvědčovat alergické reakci, a o postupu v případě, že k ní dojde.
Jak přípravek Cetroide působí?
Účinná látka přípravku Cetroide, cetrorelix, potlačuje účinky přirozeného hormonu zvaného hormon uvolňující luteinizační hormon (LHRH).
LHRH řídí vylučování jiného hormonu zvaného luteinizační hormon (LH), jenž během menstruačního cyklu vyvolává uvolnění vajíček (ovulaci).
Během léčby neplodnosti se stimulace vaječníků normálně používá k tomu, aby vaječníky vyprodukovaly více vajíček.
Po několika dnech se k vyvolání ovulace podává hormon, jako je například hCG (lidský choriový gonadotropin), poté se vajíčka odebírají a používají se při oplodnění in vitro a podobných technikách.
Tím, že Cetroide potlačí účinek LHRH, zastaví produkci LH, a tudíž zabrání předčasné ovulaci, tedy uvolnění těch vajíček z vaječníků, která mohou být nezralá, a tedy nevhodná k oplodnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Cetroide zkoumán?
Účinnost přípravku Cetroide při léčbě, která má zabránit předčasné ovulaci, byla zkoumána ve třech studiích zahrnujících 814 žen.
Cetroide byl srovnáván s nosním sprejem buserelinu a depotní injekcí triptorelinu (jedná se o léky, které mohou na vylučování LH působit také, ale prostřednictvím jiného mechanismu: stimulují produkci LHRH do takové míry, že tělo přestává vytvářet LH).
Hlavním měřítkem účinnosti bylo zabránění předčasné produkci LH.
Jaký přínos přípravku Cetroide byl prokázán v průběhu studií?
Cetroide byl v zabránění prudkého zvýšení produkce luteinizačního hormonu stejně účinný jako srovnávané přípravky.
U 95, 2% až 97, 4% pacientek, kterým byl Cetroide podán, nedošlo k žádnému prudkému zvýšení LH (konkrétně se jednalo o 98% pacientek u buserelinu a 97, 2% u triptorelinu).
Po ukončení procesu asistované reprodukce otěhotnělo 23% pacientek, kterým byl podán Cetroide, v porovnání s 32% pacientek ve srovnávací skupině, což svědčí o vyšší míře otěhotnění u srovnávací skupiny.
Jaká rizika jsou spojena s přípravkem Cetroide?
V místě vpichu se mohou vyskytnout mírné a přechodné reakce, jako je zarudnutí, svědění a otok.
Možnými vedlejšími účinky jsou také nevolnost a bolest hlavy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Cetroide je uveden v příbalových informacích.
Cetroide by neměly užívat osoby, které mohou být přecitlivělé (alergické) na cetrorelix nebo na jakoukoliv jinou složku přípravku, těhotné nebo kojící ženy, ženy v menopauze nebo pacientky s mírným nebo závažným onemocněním ledvin nebo jater.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Cetroide schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že Cetroide je bezpečnou a účinnou alternativou existující léčby k zabránění předčasné ovulace.
Rozhodl se, že přínosy přípravku Cetroide jsou větší než rizika při jeho indikaci, a doporučil, aby bylo přípravku Cetroide uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Cetroide platné v celé Evropské unii společnosti Serono Europe Limited dne 13. dubna 1999.
Registrace přípravku byla obnovena dne 13. dubna 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Cetroide je k dispozici: zde
Tento souhrn byl naposledy aktualizován v dubnu 2006.
©EMEA 2006
2/ 2
číslo EU
smyšlený název
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 99/ 100/ 001
0, 25 mg
Prášek pro přípravu injekčního roztoku s rozpouštĕdlem
Podkožní použití
prášek: lahvička (sklo); rozpouštĕdlo: předplnĕná stříkačka (sklo)
prášek:
0, 25 mg; rozpouštĕdlo:
1 ml (0, 25 mg/ ml)
1 lahvička + 1 předplnĕná stříkačka + 2 injekční jehly + 2 tampóny s alkoholem
EU/ 1/ 99/ 100/ 002
0, 25 mg
Prášek pro přípravu injekčního roztoku s rozpouštĕdlem
Podkožní použití
prášek: lahvička (sklo); rozpouštĕdlo: předplnĕná stříkačka (sklo)
prášek:
0, 25 mg; rozpouštĕdlo:
1 ml (0, 25 mg/ ml)
7 lahviček + 7 předplnĕných stříkaček + 14 injekční jehly + 14 tampóny s alkoholem
EU/ 1/ 99/ 100/ 003
3 mg
Prášek pro přípravu injekčního roztoku s rozpouštĕdlem
Podkožní použití
prášek: lahvička (sklo); rozpouštĕdlo: předplnĕná stříkačka (sklo)
prášek:
3 mg; rozpouštĕdlo:
3 ml (1 mg/ ml)
1 lahvička + 1 předplnĕná stříkačka + 2 injekční jehly + 2 tampóny s alkoholem
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Cetrotide 0. 25 mg, prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 injekční lahvička obsahuje:
0. 26 – 0. 27 mg cetrorelixi acetas, což odpovídá 0. 25 mg cetrorelixum.
Koncentrace cetrorelixu po rekonstituci přiloženým rozpouštědlem činí 0, 25 mg/ ml.
Pomocné látky:
54, 80 mg mannitolu
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Vzhled prášku: bílé lyofilizované pelety Vzhled rozpouštědla: čirý bezbarvý roztok
pH vzniklého roztoku je 4. 0 – 6. 0
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence předčasné ovulace u pacientek podstupujících kontrolovanou ovariální stimulaci, následovanou odběrem oocytů a technikami asistované reprodukce.
Omezené zkušenosti s kombinací s rekombinantním FSH však svědčí o podobné účinnosti.
4. 2 Dávkování a způsob podání
Přípravek Cetrotide 0. 25 mg má předepisovat pouze odborný lékař se zkušenostmi v této oblasti.
Cetrotide 0. 25 mg se podává podkožní injekcí do spodní břišní stěny.
První podání Cetrotidu by mělo být provedeno pod dohledem lékaře a v podmínkách, kdy je okamžitě dostupná léčba případných pseudo- alergických reakcí.
Další injekce si pacientka může podávat sama,, pokud je poučena o známkách a symptomech, které mohou nasvědčovat hypersenzitivě, o důsledcích takové reakce a nutnosti okamžitého lékařského zásahu.
Obsah 1 injekční lahvičky (0. 25 mg cetrorelixu) se má podávat jednou denně, ve 24hodinových intervalech, buď ráno, nebo večer.
Po prvním podání se doporučuje, aby pacientka zůstala pod lékařským dohledem po dobu 30 minut k vyloučení alergické/ pseudo- alergické reakce na injekci.
Je nutné, aby byly k okamžitému použití k dispozici prostředky k léčbě takových reakcí.
Léčba přípravkem Cetrotide 0. 25 mg se má zahájit 5. nebo 6. den ovariální stimulace (přibližně 96 až 120 hodin po začátku ovariální stimulace) urinárními nebo rekombinantními gonadotropiny a má pokračovat po dobu podávání gonadotropinů, včetně dne, v němž se provede indukce ovulace.
Léčba přípravkem Cetrotide 0. 25 mg se má zahájit 5. den ovariální stimulace (přibližně 96 až 108 hodin po začátku ovariální stimulace) urinárními nebo rekombinantními gonadotropiny a má pokračovat po dobu podávání gonadotropinů, až do předvečera dne, v němž bude provedena indukce ovulace.
Návod k přípravě viz bod 6. 6.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo strukturální analogyGnRH, exogenní peptidové hormony nebo na kteroukoli pomocnou látku přípravku.
• Gravidita a laktace.
• Aplikace u postmenopauzálních žen.
• Pacienti se středně těžkou nebo těžkou renální nebo hepatální dysfunkcí.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní opatrnosti je třeba u žen se známkami a symptomy aktivních alergických stavů nebo alergické predispozice v anamnéze.
Léčba Cetrotidem se nedoporučuje u žen s vážnými alergickými stavy.
Během ovariální stimulace nebo po ní se může vyskytnout ovariální hyperstimulační syndrom.
Tuto příhodu je nutno považovat za riziko vlastní stimulační procedury prováděné gonadotropiny.
Ovariální hyperstimulační syndrom se má léčit symptomaticky, např. klidem na lůžku, nitrožilní aplikací elektrolytů/ koloidů a terapií heparinem.
Podpora luteální fáze má být prováděna způsobem odpovídajícím praxi příslušného pracoviště asistované reprodukce.
S aplikací přípravku Cetrotide 0. 25 mg k opakované ovariální stimulaci jsou dosud jen omezené zkušenosti.
V opakovaných cyklech se proto má přípravek Cetrotide 0. 25 mg aplikovat pouze po pečlivém zvážení poměru mezi prospěšností a rizikem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výzkumy in vitro ukázaly, že nejsou pravděpodobné interakce s léčivy metabolizovanými cytochromem P450 ani s léčivy podléhajícími glukuronidaci nebo jinému druhu konjugace.
Mohou se však vyskytnout interakce s běžně používanými léčivými přípravky včetně přípravků, které mohou vyvolat uvolňování histaminu u citlivých jedinců.
3 4. 6 Těhotenství a kojení
Přípravek Cetrotide 0. 25 mg není určen k použití v období gravidity a laktace (viz oddíl 4. 3).
Studie na zvířatech ukázaly, že cetrorelix má na dávce závislý vliv na fertilitu, celkovou reprodukční schopnost a graviditu.
Při podávání tohoto léčiva v citlivé fázi gestace se nevyskytly teratogenní účinky.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem k farmakologickému profilu je nepravděpodobné, že by cetrorelix narušoval schopnost pacienta řídit vozidlo či obsluhovat stroje.
4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Vzácné (≥1/ 10 000, < 1/ 1 000)
Byly zaznamenány vzácné případy hypersenzitivní reakce včetně pseudoalergické/ anafylaktické reakce
Poruchy nervového systému Gastrointestinální poruchy Poruchy reprodukčního systému a choroby prsů
Méně časté (≥1/ 1 000, < 1/ 100) Méně časté (≥1/ 1 000, < 1/ 100) Časté (≥1/ 100, < 1/ 10)
Bolest hlavy Nauzea Může se vyskytnout mírný až středně závažný ovariální hyperstimulační syndrom (WHO stupeň I nebo II) což je vlastní riziko stimulační procedury (viz bod 4. 4)
Méně časté (≥1/ 1 000, < 1/ 100)
Závažný ovariální hyperstimulační syndrom (WHO stupeň III)
Celkové a jinde nazařazené poruchy a lokální reakce po podání
Časté (≥1/ 100, < 1/ 10)
Byly zaznamenány lokální reakce v místě vpichu (např. erytém, svědění a zarudnutí).
Byly většinou přechodné a mírné.
Frekvence jejich výskytu po opakovaném podání 0. 25 mg certorelixu byla dle hodnocení v klinických studiích 9. 4%
4. 9 Předávkování
Předávkování může u lidí vést k prodloužení účinku, avšak není pravděpodobné, že by bylo spjato s akutními toxickými účinky.
Po intraperitoneálním podání cetrorelixu v dávkách, jež byly více než 200násobkem dávky, která je farmakologicky účinná po podkožním podání, byly ve studiích akutní toxicity u hlodavců pozorovány symptomy nespecifické toxicity.
4 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonista LHRH, kód ATC:
H01CC02.
Cetrorelix je antagonista hormonu uvolňujícího gonadotropiny (luteinising hormone releasing hormone, LHRH).
LHRH se váže na membránové receptory buněk hypofýzy.
Cetrorelix soutěží o obsazení těchto receptorů s endogenním LHRH.
Tímto mechanismem účinku cetrorelix kontroluje sekreci gonadotropinů (LH a FSH).
Cetrorelix v závislosti na dávce inhibuje sekreci LH a FSH z hypofýzy.
Inhibiční účinek nastupuje prakticky okamžitě, bez iniciálního stimulačního efektu, a udržuje se při pokračující aplikaci.
U žen cetrorelix oddaluje vzestup LH a tím ovulaci.
U žen podstupujících ovariální stimulaci závisí délka účinku cetrorelixu na velikosti dávky.
Bylo zjištěno, že po jednorázové dávce 3 mg cetrorelixu trvá jeho účinek nejméně 4 dny.
Čtvrtý den byla suprese přibližně 70%.
Při dávkování po 0. 25 mg v jedné injekci se účinek cetrorelixu udrží injekcemi opakovanými každých 24 hodin.
Hormonálně antagonistické účinky cetrorelixu byly po ukončení jeho aplikace jak u zvířat, tak u lidí plně reverzibilní.
5. 2 Farmakokinetické vlastnosti
Absolutní biologická dostupnost cetrorelixu po podkožní injekci je přibližně 85%.
Hodnota celkové plazmatické clearance činí 1. 2 ml x min- 1 · kg- 1, hodnota renální clearance je 0. 1 ml x min- 1 · kg- 1.
Distribuční objem (Vd, area) je 1. 1 l x kg- 1.
Tento rozdíl ukazuje na vliv absorpčních procesů v místě injekce.
Po podkožním jednorázovém podání (0. 25 mg až 3 mg cetrorelixu) jakož i při opakovaném každodenním podávání po dobu 14 dnů byla prokázána lineární plazmatická farmakokinetika.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje vycházející ze závěrů konvenčních farmakologických studií bezpečnosti, po opakovaném podávání, genotoxicity, kancerogenity a reprodukční toxicity neukázaly žádné specifické riziko pro člověka.
Ve studiích akutní, subakutní a chronické toxicity, v nichž byl cetrorelix podáván podkožně potkanům a psům, nebyla zjištěna cílená orgánová toxicita.
U psů nebyly ani po nitrožilní, nitrotepenné a mimožilní injekci cetrorelixu v dávkách zřetelně překračujících dávky předpokládané při použití u člověka pozorovány známky s léčivem související lokální dráždivosti nebo nesnášenlivosti.
V testech genových a chromosomových mutací cetrorelix nevykázal mutagenní ani klastogenní potenciál.
5 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Mannitol
Rozpouštědlo:
Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky kromě těch, jež jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Roztok je třeba aplikovat bezprostředně po přípravě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C..
Lahvičku uchovávejte ve vnějším papírovém obalu, aby byla chráněna před světlem.
6. 5 Druh obalu a velikost balení
Balení s 1 nebo 7 lahvičkami ze skla I. třídy, každá obsahující 55. 7 mg prášku pro přípravu injekčního roztoku a je uzavřena pryžovou zátkou.
Balení dále obsahují ke každé lahvičce:
1 předplněnou injekční stříkačku (cartridge ze skla I. třídy, uzavřená pryžovými zátkami) s 1 ml rozpouštědla k parenterálnímu podání 1 injekční jehlu (20 gauge) 1 subkutánní injekční jehlu (27 gauge) 2 tampony napuštěné alkoholem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Prášek přípravku Cetrotide 0. 25 mg se má rozpouštět pouze v přiloženém rozpouštědle opatrným krouživým pohybem.
Je třeba se vyhnout intenzivnímu protřepávání, aby se zabránilo vzniku bublin.
Vzniklý roztok neobsahuje částice a je čirý.
Roztok se nesmí použít, obsahuje- li viditelné částice, nebo není- li čirý.
Po přípravě roztoku je do stříkačky třeba natáhnout celý tekutý obsah lahvičky.
Tím se zajistí, aby pacientka obdržela dávku nejméně 0, 23 mg cetrorelixu.
6 Roztok je třeba injikovat bezprostředně po přípravě.
Místo vpichu je třeba každý den měnit.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 100/ 001 EU/ 1/ 99/ 100/ 002
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
13. 04. 1999 Datum posledního prodloužení:
15. dubna 2004
10.
DATUM REVIZE TEXTU
7 1.
NÁZEV PŘÍPRAVKU
Cetrotide 3 mg, prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 injekční lahvička obsahuje:
3. 12 – 3. 24 mg cetrorelixiumacetatu, což odpovídá 3 mg cetrorelixu.
Koncentrace cetrorelixi acetas po rekonstituci přiloženým rozpouštědlem činí 1 mg/ ml.
Pomocné látky:
164, 40 mg mannitolu
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Vzhled prášku: bílé lyofilizované pelety Vzhled rozpouštědla: čirý bezbarvý roztok
pH vzniklého roztoku je 4. 0 – 6. 0
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence předčasné ovulace u pacientek podstupujících kontrolovanou ovariální stimulaci, následovanou odběrem oocytů a technikami asistované reprodukce.
Omezené zkušenosti s kombinací s rekombinantním FSH však svědčí o podobné účinnosti.
4. 2 Dávkování a způsob podání
Přípravek Cetrotide 3 mg má předepisovat pouze odborný lékař se zkušenostmi v této oblasti.
Cetrotide 3 mg se podává podkožní injekcí do spodní břišní stěny.
První podání Cetrotidu by mělo být provedeno pod dohledem lékaře a v podmínkách, kdy je okamžitě dostupná léčba případných pseudo- alergických reakcí.
Další injekce si pacientka může podávat sama,, pokud je poučena o známkách a symptomech, které mohou nasvědčovat hypersenzitivě, o důsledcích takové reakce a nutnosti okamžitého lékařského zásahu.
Obsah 1 injekční lahvičky (3 mg cetrorelixu) se má podat 7. den ovariální stimulace (přibližně 132 - 144 hodin po zahájení ovariální stimulace) urinárními nebo rekombinantními gonadotropiny.
Po prvním podání se doporučuje, aby pacientka zůstala pod lékařským dohledem po dobu 30 minut k vyloučení alergické/ pseudo- alergické reakce na injekci.
Je nutné, aby byly k okamžitému použití k dispozici prostředky k léčbě takových reakcí.
8 Pokud růst folikulů nedovolí indukci ovulace 5. den po podání Cetrotidu 3 mg, má se podávat dalších 0. 25 mg cetrorelixu (Cetrotide 0. 25 mg) jednou denně se začátkem 96 hodin po podání Cetrotide 3 mg až do dne indukce ovulace.
Návod k přípravě viz bod 6. 6.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo strukturální analogyGnRH, exogenní peptidové hormony nebo na kteroukoli pomocnou látku přípravku.
• Gravidita a laktace.
• Aplikace u postmenopauzálních žen.
• Pacienti se středně těžkou nebo těžkou renální nebo hepatální dysfunkcí.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní opatrnosti je třeba u žen se známkami a symptomy aktivních alergických stavů nebo alergické predispozice v anamnéze.
Léčba Cetrotidem se nedoporučuje u žen s vážnými alergickými stavy.
Během ovariální stimulace nebo po ní se může vyskytnout ovariální hyperstimulační syndrom.
Tuto příhodu je nutno považovat za riziko vlastní stimulační procedury prováděné gonadotropiny.
Ovariální hyperstimulační syndrom se má léčit symptomaticky, např. klidem na lůžku, nitrožilní aplikací elektrolytů/ koloidů a terapií heparinem.
Podpora luteální fáze má být prováděna způsobem odpovídajícím praxi příslušného pracoviště asistované reprodukce.
S aplikací přípravku Cetrotide 3 mg k opakované ovariální stimulaci jsou dosud jen omezené zkušenosti.
V opakovaných cyklech se proto má přípravek Cetrotide 3 mg aplikovat pouze po pečlivém zvážení poměru mezi prospěšností a rizikem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výzkumy in vitro ukázaly, že nejsou pravděpodobné interakce s léčivy metabolizovanými cytochromem P450 ani s léčivy podléhajícími glukuronidaci nebo jinému druhu konjugace.
Mohou se však vyskytnout interakce s běžně používanými léčivými přípravky včetně přípravků, které mohou vyvolat uvolňování histaminu u citlivých jedinců.
4. 6 Těhotenství a kojení
Přípravek Cetrotide 3 mg není určen k použití v období gravidity a laktace (viz oddíl 4. 3).
Studie na zvířatech ukázaly, že cetrorelix má na dávce závislý vliv na fertilitu, celkovou reprodukční schopnost a graviditu.
Při podávání tohoto léčiva v citlivé fázi gestace se nevyskytly teratogenní účinky.
9 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem k povaze jeho farmakologického působení není pravděpodobné, že by cetrorelix nepříznivě ovlivňoval způsobilost pacientky k řízení vozidel nebo k obsluze strojů.
4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Vzácné (≥1/ 10 000, < 1/ 1 000)
Byly zaznamenány vzácné případy hypersenzitivní reakce včetně pseudoalergické/ anafylaktické reakce
Poruchy nervového systému Gastrointestinální poruchy Poruchy reprodukčního systému a choroby prsů
Méně časté (≥1/ 1 000, < 1/ 100) Méně časté (≥1/ 1 000, < 1/ 100) Časté (≥1/ 100, < 1/ 10)
Bolest hlavy Nauzea Může se vyskytnout mírný až středně závažný ovariální hyperstimulační syndrom (WHO stupeň I nebo II) což je vlastní riziko stimulační procedury (viz bod 4. 4)
Méně časté (≥1/ 1 000, < 1/ 100)
Závažný ovariální hyperstimulační syndrom (WHO stupeň III)
Celkové a jinde nazařazené poruchy a lokální reakce po podání
Časté (≥1/ 100, < 1/ 10)
Byly zaznamenány lokální reakce v místě vpichu (např. erytém, svědění a zarudnutí).
Byly většinou přechodné a mírné.
Frekvence jejich výskytu byla dle hodnocení v klinických studiích 8, 0%
4. 9 Předávkování Předávkování může u lidí vést k prodloužení účinku, avšak není pravděpodobné, že by bylo spjato s akutními toxickými účinky.
Po intraperitoneálním podání cetrorelixu v dávkách, jež byly více než 200násobkem dávky, která je farmakologicky účinná po podkožním podání, byly ve studiích akutní toxicity u hlodavců pozorovány symptomy nespecifické toxicity.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonista LHRH, kód ATC:
H01CC02.
10 Cetrorelix je antagonista hormonu uvolňujícího gonadotropiny (luteinising hormone releasing hormone, LHRH).
LHRH se váže na membránové receptory buněk hypofýzy.
Cetrorelix soutěží o obsazení těchto receptorů s endogenním LHRH.
Tímto mechanismem účinku cetrorelix kontroluje sekreci gonadotropinů (LH a FSH).
Cetrorelix v závislosti na dávce inhibuje sekreci LH a FSH z hypofýzy.
Inhibiční účinek nastupuje prakticky okamžitě, bez iniciálního stimulačního efektu, a udržuje se při pokračující aplikaci.
U žen cetrorelix oddaluje vzestup LH a tím ovulaci.
U žen podstupujících ovariální stimulaci závisí délka účinku cetrorelixu na velikosti dávky.
Bylo zjištěno, že po jednorázové dávce 3 mg cetrorelixu trvá jeho účinek nejméně 4 dny.
Čtvrtý den byla suprese přibližně 70%.
Při dávkování po 0. 25 mg v jedné injekci se účinek cetrorelixu udrží injekcemi opakovanými každých 24 hodin.
Hormonálně antagonistické účinky cetrorelixu byly po ukončení jeho aplikace jak u zvířat, tak u lidí plně reverzibilní.
5. 2 Farmakokinetické vlastnosti
Absolutní biologická dostupnost cetrorelixu po podkožní injekci je přibližně 85%.
Hodnota celkové plazmatické clearance činí 1. 2 ml x min- 1 · kg- 1, hodnota renální clearance je 0. 1 ml x min- 1 · kg- 1.
Distribuční objem (Vd, area) je 1. 1 l x kg- 1.
Tento rozdíl ukazuje na vliv absorpčních procesů v místě injekce.
Po podkožním jednorázovém podání (0. 25 mg až 3 mg cetrorelixu) jakož i při opakovaném každodenním podávání po dobu 14 dnů byla prokázána lineární plazmatická farmakokinetika.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje vycházející ze závěrů konvenčních farmakologických studií bezpečnosti, po opakovaném podávání, genotoxicity, kancerogenity a reprodukční toxicity neukázaly žádné specifické riziko pro člověka.
Ve studiích akutní, subakutní a chronické toxicity, v nichž byl cetrorelix podáván podkožně potkanům a psům, nebyla zjištěna cílená orgánová toxicita.
U psů nebyly ani po nitrožilní, nitrotepenné a mimožilní injekci cetrorelixu v dávkách zřetelně překračujících dávky předpokládané při použití u člověka pozorovány známky s léčivem související lokální dráždivosti nebo nesnášenlivosti.
V testech genových a chromosomových mutací cetrorelix nevykázal mutagenní ani klastogenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam všech pomocných látek
Prášek:
Mannitol
Rozpouštědlo:
Voda na injekci
11 6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky kromě těch, jež jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Roztok je třeba aplikovat bezprostředně po přípravě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C..
Lahvičku uchovávejte ve vnějším papírovém obalu, aby byla chráněna před světlem.
6. 5 Druh obalu a velikost balení
Balení s 1 lahvičkou ze skla I. třídy obsahující 167. 7 mg prášku pro přípravu injekčního roztoku a je uzavřena pryžovou zátkou.
Balení dále obsahuje:
1 předplněnou injekční stříkačku (cartridge ze skla I. třídy, uzavřená pryžovými zátkami) s 3 ml rozpouštědla k parenterálnímu podání, 1 injekční jehlu (20 gauge), 1 subkutánní injekční jehlu (27 gauge), 2 tampony napuštěné alkoholem.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Prášek přípravku Cetrotide 3 mg se má rozpouštět pouze v přiloženém rozpouštědle opatrným krouživým pohybem.
Je třeba se vyhnout intenzivnímu protřepávání, aby se zabránilo vzniku bublin.
Vzniklý roztok neobsahuje částice a je čirý.
Roztok se nesmí použít, obsahuje- li viditelné částice, nebo není- li čirý.
Po přípravě roztoku je do stříkačky třeba natáhnout celý tekutý obsah lahvičky.
Tím se zajistí, aby pacientka obdržela dávku nejméně 2. 82 mg cetrorelixu.
Roztok je třeba injikovat bezprostředně po přípravě.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 100/ 003
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
13. 4. 1999 Datum posledního prodloužení:
15. dubna 2004
10.
DATUM REVIZE TEXTU
13 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Baxter Oncology GmbH Kantstraße 2 D- 33790 Halle Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 A.
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
KRABIČKA S 1 LAHVIČKOU A 1 PŘEDPLNĚNOU STŘÍKAČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cetrotide 0. 25 mg, prášek pro přípravku injekčního roztoku s rozpouštědlem. cetrorelixum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje v 55. 7 mg prášku:
0. 26 – 0. 27 mg cetrorelixi acetas, což odpovídá 0. 25 mg cetrorelixum.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocná látka: mannitol 1 předplněná injekční stříkačka s rozpouštědlem obsahuje:
1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička s práškem na přípravu injekčního roztoku 1 předplněná injekční stříkačka s rozpouštědlem k parenterálnímu použití Balení také obsahuje:
1 injekční jehlu (velikost 20) 1 hypodermickou injekční jehlu (velikost 27) 2 tampóny napuštěné alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
18 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 25 °C.
Lahvičku( ky) uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLOČÍSLA
EU/ 1/ 99/ 100/ 001
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže rozpouštědla:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cetrotide 0. 25 mg
19 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA SE 7 LAHVIČKAMI A 7 PŘEDPLNĚNÝMI STŘÍKAČKAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cetrotide 0, 25 mg, prášek pro přípravku injekčního roztoku s rozpouštědlem cetrorelixum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje v 55. 7 mg prášku:
0. 26 – 0. 27 mg cetrorelixi acetas, což odpovídá 0. 25 mg cetrorelixum.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocná látka: mannitol 1 předplněná injekční stříkačka s rozpouštědlem obsahuje:
1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 injekčních lahviček s práškem na přípravu injekčního roztoku 7 předplněných injekčních stříkaček s rozpouštědlem k parenterálnímu použití Balení také obsahuje:
7 injekčních jehel (velikost 20) 7 hypodermických injekčních jehel (velikost 27) 14 tampónů napuštěných alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
20 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 25 °C.
Lahvičku( ky) uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 100/ 002
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže rozpouštědla:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cetrotide 0. 25 mg
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
CETROTIDE 0. 25 MG – ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Cetrotide 0. 25 mg prášek pro přípravu injekčního roztoku s rozpouštědlem cetrorelixum Podkožní použití.
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
55. 7 mg v injekční lahvičce
6.
JINÉ
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ STŘÍKAČCE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro použití s Cetrotide 0. 25 mg.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml v předplněné injekční stříkačce
6.
JINÉ
23 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA S 1 LAHVIČKOU A 1 PŘEDPLNĚNOU STŘÍKAČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cetrotide 3 mg, prášek pro přípravku injekčního roztoku s rozpouštědlem cetrorelixum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje v 166. 7 mg prášku:
3. 12 – 3. 24 mg cetrorelixi acetas, což odpovídá 3 mg cetrorelixum.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocná látka: mannitol 1 předplněná injekční stříkačka s rozpouštědlem obsahuje:
3 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička s práškem na přípravu injekčního roztoku 1 předplněná injekční stříkačka s rozpouštědlem k parenterálnímu použití Balení také obsahuje:
1 injekční jehlu (velikost 20) 1 hypodermickou injekční jehlu (velikost 27) 2 tampóny napuštěné alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 25 °C.
Lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 100/ 003
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže rozpouštědla:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cetrotide 3mg
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
CETROTIDE 3 MG – ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Cetrotide 3 mg prášek pro přípravu injekčního roztoku s rozpouštědlem cetrorelixum Podkožní použití.
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
167. 7 mg v injekční lahvičce
6.
JINÉ
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ STŘÍKAČCE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro použití s Cetrotide 3 mg.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml v předplněné injekční stříkačce
6.
JINÉ
27 B.
PŘÍBALOVÁ INFORMACE
28 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Ctrotide 0. 25mg prášek pro přípravu injekčního roztoku s rozpouštědlem
Cetrorelixi acetas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Cetrotide a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Cetrotide používat 3.
Jak se přípravek Cetrotide používá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE PŘÍPRAVEK CETROTIDE A K ČEMU SE POUŽÍVÁ
Cetrotide 0. 25 mg potlačuje účinky přirozeného hormonu, zvaného hormon uvolňující luteinizační hormon (luteinising hormone releasing hormone, LHRH).
LHRH řídí vylučování jiného hormonu, zvaného luteinizační hormon (LH), jenž během menstruačního cyklu vyvolává uvolnění vajíčka (ovulaci).
Cetrotide 0. 25 mg brání předčasnému uvolnění vajíčka, tj. ději, který je při hormonální stimulaci vaječníků nežádoucí, jelikož k oplodnění jsou vhodná pouze zralá vajíčka.
Terapeutické indikace
Cetrotide 0. 25 mg zabraňuje předčasnému uvolnění vajíček během kontrolované stimulace vaječníků, následované odběrem vajíček a technikami asistované reprodukce.
V klinických studiích byl Cetrotide 0. 25 mg používán v kombinaci s humánním menopauzálním gonadotropinem (hMG).
Omezené zkušenosti s kombinací s rekombinantním folikuly stimulujícím hormonem (FSH) však svědčí o podobné účinnosti. hMG a FSH jsou hormony podporující zrání vajíček.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CETROTIDE POUŽÍVAT
Nepoužívejte přípravek Cetrotide
• jste- li alergická (hypersenzitivní) na cetrorelixiumacetat, mannitol nebo na tělu cizí peptidové hormony (léčiva podobná přípravku Cetrotide 0. 25 mg) nebo na kteroukoli další složku přípravku Certotide, • jste- li těhotná nebo kojíte- li,
29 • jste- li již v menopauze, • máte- li středně těžké nebo těžké onemocnění jater nebo ledvin.
Zvláštní opatrnosti při použití přípravku Cetrotide je zapotřebí
Jelikož léčba přípravkem Cetrotide se nedoporučuje u žen s vážnými alergickými stavy, je důležité, abyste informovala svého lékaře o všech alergiích.
Během hormonální stimulace vaječníků (ovarií) nebo po ní se může vyskytnout soubor příznaků nadměrné stimulace vaječníků (ovariální hyperstimulační syndrom).
Tato příhoda souvisí se stimulační léčbou prostřednictvím gonadotropinů (hormonů podporujících vyzrávání vajíček).
Popis příznaků a vhodných opatření naleznete v příbalové informaci pro použití Vám předepsaného přípravku obsahujícího gonadotropin.
Podpora luteální fáze (opatření k podpoře otěhotnění) má být prováděna způsobem odpovídajícím praxi příslušného pracoviště asistované reprodukce.
S použitím přípravku Cetrotide 0. 25 mg k opakované stimulaci vaječníků jsou dosud jen omezené zkušenosti.
V opakovaných cyklech byste proto měla přípravek Cetrotide 0. 25 mg používat pouze poté, co Váš lékař pečlivě zvážil poměr mezi prospěšností a rizikem takového použití.
Vzájemné působení s dalšími léčivými přípravky
Prosíme informujte svého lékaře či lékárníka, pokud v současné době užíváte nebo jste nedávno užívala jakékoli jiné léky, a to i bez lékařského předpisu.
V laboratorních pokusech se ukázalo, že vzájemná ovlivnění účinků přípravku Cetrotide 0, 25 mg a účinků jiných léčiv podléhajících látkové přeměně v játrech nejsou pravděpodobná.
Těhotenství a kojení:
Jste- li již těhotná nebo je- li podezření, že byste mohla být těhotná, nebo kojíte- li, nesmíte přípravek Cetrotide 0. 25 mg používat.
3.
JAK SE PŘÍPRAVEK CETROTIDE POUŽÍVÁ
Vždy používejte přípravek Cetrotide přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Dále uvedené údaje o použití přípravku Cetrotide 0. 25 mg platí, pokud Váš lékař nepředepsal jinak.
Dodržujte, prosím, tento návod k použití, jinak Vám přípravek Cetrotide 0. 25 mg nepřinese plný prospěch.
Obsah 1 injekční lahvičky (0. 25 mg cetrorelixu) se podává jednou denně, ve 24hodinových odstupech, buď ráno, nebo večer.
Léčba přípravkem Cetrotide 0. 25 mg se má zahájit 5. nebo 6. den stimulace vaječníků (přibližně 96 až 120 hodin po začátku stimulace vaječníků) urinárními nebo rekombinantními gonadotropiny (hormony podporujícími vyzrávání vajíček) a má pokračovat po dobu podávání gonadotropinů, včetně dne, v němž se provede indukce ovulace (navodí uvolnění vajíčka).
Léčba přípravkem Cetrotide 0. 25 mg se má zahájit 5. den stimulace vaječníků (přibližně 96 až 108 hodin po začátku stimulace vaječníků) urinárními nebo rekombinantními gonadotropiny (hormony podporujícími vyzrávání vajíček) a má pokračovat po dobu podávání gonadotropinů, až do předvečera dne, v němž bude provedena indukce ovulace (navozeno uvolnění vajíčka).
Způsob podání
Cetrotide je určen k podkožnímu podání, což znamená, že je podáván injekcí pod kůži.
Je určen pouze k jednorázovému podání.
První injekce přípravku Cetrotide 0. 25 mg má být podána pod dohledem lékaře.
Další injekce si můžete podávat sama, pokud jste byla lékařem poučena o příznacích, které mohou nasvědčovat alergii, následcích takové reakce a nutnosti okamžité léčby.
Přípravek Cetrotide 0. 25 mg se podává vstříknutím pod kůži (podkožní injekcí) spodní břišní stěny, přednostně do oblasti kolem pupku.
Aby se na nejmenší možnou míru omezila možnost místního podráždění, volte, prosím, každý den jiné místo pro vpich.
Prášek přípravku Cetrotide 0. 25 mg rozpouštějte pouze ve vodě obsažené v předplněné stříkačce.
Vzniklý roztok přípravku Cetrotide 0. 25 mg nepoužívejte, pokud obsahuje viditelné částice nebo není- li čirý.
Dříve než si sama podáte přípravek Cetrotide 0. 25 mg, přečtěte si, prosím, pečlivě tyto pokyny
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a všechny předměty, které používáte, byly co nejčistší.
2.
Na čistou podložku položte vše, co budete potřebovat (jednu lahvičku, jednu předplněnou stříkačku, jednu injekční jehlu se žlutým označením, jednu injekční jehlu s šedým označením a dva tampony napuštěné alkoholem).
3.
Sejměte umělohmotný uzávěr injekční lahvičky.
Hliníkový kroužek a pryžovou zátku otřete tamponem napuštěným alkoholem.
4.
Vyjměte z vnějšího obalu jehlu se žlutým označením.
Vezměte předplněnou stříkačku a sejměte její ochranný kryt.
Nasaďte jehlu na stříkačku a sejměte ochranný kryt jehly.
5.
Nasazenou jehlou propíchněte uprostřed pryžovou zátku lahvičky a pomalým stlačením pístu stříkačky vstříkněte všechnu vodu ze stříkačky do lahvičky.
6.
Jehlu se stříkačkou ponechejte vpíchnutou do lahvičky.
Pomalým krouživým pohybem lahvičkou promíchávejte její obsah, dokud se prášek v lahvičce beze zbytku nerozpustí na zcela čirý roztok.
Nepohybujte lahvičkou příliš prudce, aby při rozpuštění nevznikaly bubliny.
7.
Natáhněte celý tekutý obsah lahvičky do stříkačky.
Pokud část roztoku zůstala v lahvičce, obraťte lahvičku dnem vzhůru a pomalu povytáhněte jehlu směrem ven z lahvičky, ale jen tak, aby otvor jehly ještě vyčníval na vnitřní straně pryžové zátky lahvičky.
Pohyb jehly a tekutiny můžete kontrolovat pohledem ze strany.
Je důležité, abyste do stříkačky natáhla celý tekutý obsah lahvičky.
8.
Odpojte stříkačku od jehly a položte stříkačku stranou.
Vyjměte z vnějšího obalu jehlu s šedým označením, nasaďte ji na stříkačku a sejměte ochranný kryt této jehly.
31 9.
Uchopte stříkačku tak, aby jehla směřovala vzhůru a pomalu tlačte na píst, dokud nevypudíte všechny vzduchové bubliny.
Nedotýkejte se jehly a dejte pozor, abyste se jehlou nedotkla ničeho okolo.
10.
Zvolte místo pro vpich na spodní břišní stěně, nejlépe v okolí pupku.
Vezměte druhý tampon napuštěný alkoholem a očistěte jím pokožku v místě pro vpich.
Do jedné ruky uchopte stříkačku.
Druhou rukou lehkým stisknutím mezi palcem a ukazovákem uchopte kůži v blízkosti místa pro vpich a pevně ji přidržte.
11.
Stříkačku držte tak, jako držíte tužku, a v úhlu asi 45 stupňů vpíchněte jehlu celou délkou do kůže.
12.
Jakmile jste vpíchla celou délku jehly, uvolněte stisk palce a ukazováku (přestaňte přidržovat kůži).
13.
Opatrně povytáhněte píst stříkačky dozadu.
Objeví- li se ve stříkačce krev, postupujte dále podle pokynů uvedených v kroku označeném číslem 14.
Pokud se ve stříkačce neobjevila krev, opatrným stlačením pístu dopředu vstříkněte roztok pod kůži.
Jakmile jste vstříkla všechen roztok, pomalu vytáhněte jehlu, přičemž tamponem napuštěným alkoholem lehce stlačte místo, v němž byla jehla vpíchnuta.
Jehlu vytahujte ven ve stejném úhlu, v jakém jste ji vpichovala.
14.
Pokud se ve stříkačce objevila krev, vytáhněte jehlu se stříkačkou a lehce stlačte místo vpichu.
Roztok z této stříkačky již nepoužívejte, nýbrž ho zlikvidujte vystříknutím a spláchnutím do odpadu umyvadla. Začněte znovu od bodu 1.
15.
Stříkačka i jehly jsou určeny k jednorázovému použití, a proto stříkačku a jehly neschovávejte a hned po použití je zahoďte (abyste zabránila poranění, nasaďte na jehly zpět jejich ochranné kryty).
Jestliže jste použila více přípravku Cetrotide, než jste měla
Předávkování přípravku Cetrotide 0. 25 mg může vést k prodloužení účinku, ale není pravděpodobné, že by bylo spjato s akutními toxickými účinky (náhlými projevy otravy).
Při předávkování proto nejsou nutná zvláštní opatření.
Jestliže jste zapomněla použít přípravek Cetrotide
Nezdvojujte následující dávku, abyste nahradila vynechanou dávku a kontaktujte, prosím, svého lékaře.
Ideálně se přípravek Cetrotide 0. 25 mg má podávat vstřikovat pod kůži ve 24hodinových odstupech.
Pokud jste však zapomněla Cetrotide 0. 25 mg použít ve správnou hodinu, můžete si ho bez problémů vstříknout pod kůži v jinou dobu téhož dne.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Cetrotide nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V místě vpichu se mohou vyskytnout mírné a přechodné reakce, jako zarudnutí, svědění a otok.
Tyto potíže se mohou vyskytnout u 1 až 10 pacientek ze 100 léčených.
32 Dále byly zaznamenány vzácné případy systémových alergických reakcí (méně než 1 z 1000 pacientek).
Občas byly zaznamenány systémové nežádoucí účinky jako nevolnost a bolest hlavy (méně než 1 ze 100 pacientek).
Navíc byl během léčby Cetrorelixem zaznamenán jeden případ svědění.
Stimulace vaječníků gonadotropiny (hormony podporujícími vyzrávání vajíček) může občas vést k tzv. ovariálnímu hyperstimulačnímu syndromu (souboru příznaků nadměrné stimulace vaječníků).
Známkami tohoto syndromu mohou být příznaky jako bolesti nebo pocit tlaku v břiše, nevolnost, zvracení, průjem a dechové obtíže.
Tyto potíže se mohou vyskytnout u 1 až 10 pacientek ze 100 léčených.
Pocítíte- li takovéto příznaky, ihned informujte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CETROTIDE UCHOVÁVAT
Uchovávejte tento léčivý přípravek mimo dosah a dohled dětí!
Uchovávejte při teplotě do 25°C.
Uchovávejte lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Přípravek Cetrotide nepoužívejte po uplynutí doby použitelnosti uvedené na štítku lahvičky za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Prášek Cetrotide 0. 25 mg v propichovací lahvičce a rozpouštědlo v předplněné stříkačce mají stejné datum ukončení doby použitelnosti.
Toto datum je vytištěno na lahvičce, na předplněné stříkačce i na kartonové krabičce.
Po uvedeném datu už prášek ani rozpouštědlo přípravku.
Roztok je nutno použít bezprostředně po přípravě.
Nepoužívejte Cetrotide, pokud došlo ke změně barevnosti bílých pelet nebo pokud roztok na rozpouštění není čirý a bezbarvý nebo pokud obsahuje částice.
Pokud máte nějaké další otázky, zeptejte se lékaře nebo lékárníka.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Cetrotide obsahuje
Léčivou látkou je cetrorelixi acetas 0, 26 – 0, 27 mg, což odpovídá 0. 25mg cetrorelixum.
Pomocnou látkou je mannitol.
Rozpouštědlem je voda na injekci.
33 Jak přípravek Cetrotide vypadá a co obsahuje toto balení
Cetrotide 0, 25 mg je prášek pro přípravu injekčního roztoku s rozpouštědlem.
Balení dále obsahují ke každé lahvičce
• jednu předplněnou injekční stříkačku s rozpouštědlem pro parenterální použití (voda na injekci), určeným k rozpuštění prášku v injekční lahvičce, • jednu injekční jehlu se žlutým označením, určenou ke vstříknutí vody do propichovací lahvičky a k odběru roztoku z propichovací lahvičky, • jednu injekční jehlu s šedým označením, určenou k vlastní injekci roztoku, • dva tampony napuštěné alkoholem k dezinfekci.
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Velká Británie
Baxter Oncology GmbH, Kantstrasse 2, D- 33790 Halle, SRN
Pro doplňující informace o tomto léčivém přípravku se, prosím, obracejte na místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B - 1020 Brussel/ Bruxelles/ Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/ Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/ Brüssel Belgique/ Belgien Tél. / Tel.: +32 2 48175 80
България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Bécs Ausztria Tel: + 43 1 6047690
Česká republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
34 Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3- 5 NL- 2514 JL Den Haag Tel: +31- 70- 30 25 700
Deutschland Serono GmbH Freisinger Straße 5 D- 85716 Unterschleißheim Tel: +49- 89- 321 56 0
Norge Serono Nordic Luhrtoppen 2 N- 1470 Lørenskog Tlf: +47- 67- 90 35 90
Eesti Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viin Austria Tel: + 43 1 6047690
Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Wien Tel: + 43 1 6047690
Ελλάδα Serono Hellas A. E.
Κηφισίας 41- 45, Κτήριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Wiedeń Austria Tel: + 43 1 6047690
España Serono España S. A.
María de Molina, 40 E- 28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n° 16B Amoreiras, Torre 3, Piso 16, Esc. 1 P- 1070- 274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351- 21- 384 92 10
France Serono France S. A.
738, rue Yves Kermen F- 92658 Boulogne Cedex Numéro vert:
0. 800. 888. 024 Tél: +33- 1- 47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viena Austria Tel: +43 1 6047690
35 Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44- 208- 818- 7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Dunaj Avstrija Tel: + 43 1 6047690
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viedeň Rakúsko Tel: + 43 1 6047690
Italia Industria Farmaceutica Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Serono Nordic Rajatorpantie 41B FIN- 01640 Vantaa Puh/ Tel: +358- 9- 85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige Serono Nordic AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Vīne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44- 208- 818- 7200
Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viena Austrija Tel: + 43 1 6047690
Tato příbalová informace byla naposledy schválena
36 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Cetrotide 3mg prášek pro přípravu roztoku s rozpouštědlem Cetrorelixi acetas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Cetrotide a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Cetrotide používat 3.
Jak se přípravek Cetrotide používá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE PŘÍPRAVEK CETROTIDE A K ČEMU SE POUŽÍVÁ
Cetrotide 3 mg potlačuje účinky přirozeného hormonu, zvaného hormon uvolňující luteinizační horrmon (luteinising hormone releasing hormone, LHRH).
LHRH řídí vylučování jiného hormonu, zvaného luteinizační hormon (LH), jenž během menstruačního cyklu vyvolává uvolnění vajíčka (ovulaci).
Cetrotide 3 mg brání předčasnému uvolnění vajíčka, tj. ději, který je při hormonální stimulaci vaječníků nežádoucí, jelikož k oplodnění jsou vhodná pouze zralá vajíčka.
Terapeutické indikace
Cetrotide 3 mg zabraňuje předčasnému uvolnění vajíček během kontrolované stimulace vaječníků, následované odběrem vajíček a technikami asistované reprodukce.
V klinických studiích byl Cetrotide 3 mg používán v kombinaci s humánním menopauzálním gonadotropinem (hMG).
Omezené zkušenosti s kombinací s rekombinantním folikuly stimulujícím hormonem (FSH) však svědčí o podobné účinnosti. hMG a FSH jsou hormony podporující zrání vajíček.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CETROTIDE POUŽÍVAT
Nepoužívejte přípravek Cetrotide
• jste- li alergická (hypersenzitivní) na cetrorelixiumacetat, mannitol nebo na tělu cizí peptidové hormony (léčiva podobná přípravku Cetrotide 3 mg) nebo na kteroukoli další složku přípravku Cetrotide, • jste- li těhotná nebo kojíte- li, • jste- li již v menopauze, • máte- li středně těžké nebo těžké onemocnění jater nebo ledvin.
37 Zvláštní opatrnosti při použití přípravku Cetrotide je zapotřebí
Je třeba zvláštní opatrnosti u žen s aktivními alergickými stavy nebo s alergií v anamnéze.
Jelikož léčba přípravkem Cetrotide se nedoporučuje u žen s vážnými alergickými stavy, je důležité, abyste informovala svého lékaře o všech alergiích.
Během hormonální stimulace vaječníků (ovarií) nebo po ní se může vyskytnout soubor příznaků nadměrné stimulace vaječníků (ovariální hyperstimulační syndrom).
Tato příhoda souvisí se stimulační léčbou prostřednictvím gonadotropinů (hormonů podporujících vyzrávání vajíček).
Popis příznaků a vhodných opatření naleznete v příbalové informaci pro použití Vám předepsaného přípravku obsahujícího gonadotropin.
Podpora luteální fáze (opatření k podpoře otěhotnění) má být prováděna způsobem odpovídajícím praxi příslušného pracoviště asistované reprodukce.
S použitím přípravku Cetrotide 3 mg k opakované stimulaci vaječníků jsou dosud jen omezené zkušenosti.
V opakovaných cyklech byste proto měla přípravek Cetrotide 3 mg používat pouze poté, co Váš lékař pečlivě zvážil poměr mezi prospěšností a rizikem takového použití.
Vzájemné působení s dalšími léčivými přípravky
Prosíme informujte svého lékaře či lékárníka, pokud v současné době užíváte nebo jste nedávno užívala jakékoli jiné léky, a to i bez lékařského předpisu.
V laboratorních pokusech se ukázalo, že vzájemná ovlivnění účinků přípravku Cetrotide 3 mg a účinků jiných léčiv podléhajících látkové přeměně v játrech nejsou pravděpodobná.
Těhotenství a kojení:
Jste- li už těhotná nebo je- li podezření, že byste mohla být těhotná, nebo kojíte- li, nesmíte přípravek Cetrotide 3 mg používat.
3.
JAK SE PŘÍPRAVEK CETROTIDE POUŽÍVÁ
Vždy užívejte přípravek Cetrotide přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Dále uvedené údaje o použití přípravku Cetrotide 3 mg platí, pokud Váš lékař nepředepsal jinak.
Dodržujte, prosím, tento návod k použití, jinak Vám přípravek Cetrotide 3 mg nepřinese plný prospěch.
Obsah 1 injekční lahvičky (3 mg cetrorelixu) má být podán 7. den stimulace vaječníků (přibližně 132 – 144 hodin po zahájení stimulace vaječníků) urinárními nebo rekombinantními gonadotropiny.
Jednotlivá dávka 3 mg Cetrotidu má trvání účinku nejméně 4 dny.
Pokud růst folikulů nedovolí indukci ovulace (uvolnění vajíčka) 5. den po podání Cetrotidu 3 mg, zahájí se podávání dalších 0. 25 mg cetrorelixu (Cetrotide 0, 25 mg) jednou denně se začátkem 96 hodin po injekci Cetrotidu 3 mg až do dne indukce ovulace (uvolnění vajíčka).
38 Způsob podání Cetrotide je určen k podkožnímu podání, což znamená, že je podáván injekcí pod kůži.
Je určen pouze k jednorázovému podání.
První injekce přípravku Cetrotide 3 mg má být podána pod dohledem lékaře.
Další injekce si můžete podávat sama, pokud jste byla lékařem poučena o příznacích, které mohou nasvědčovat alergii, následcích takové reakce a nutnosti okamžité léčby.
Přípravek Cetrotide 3 mg se podává vstříknutím pod kůži (podkožní injekcí) spodní břišní stěny, přednostně do oblasti kolem pupku.
Prášek přípravku Cetrotide 3 mg rozpouštějte pouze ve vodě obsažené v předplněné stříkačce.
Vzniklý roztok přípravku Cetrotide 3 mg nepoužívejte, pokud obsahuje viditelné částice nebo není- li čirý.
Dříve než si sama podáte přípravek Cetrotide 3 mg, přečtěte si, prosím, pečlivě tyto pokyny
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a všechny předměty, které používáte, byly co
2.
Na čistou podložku položte vše, co budete potřebovat (jednu lahvičku, jednu předplněnou stříkačku, jednu injekční jehlu se žlutým označením, jednu injekční jehlu s šedým označením a dva tampony napuštěné alkoholem).
3.
Sejměte umělohmotný uzávěr injekční lahvičky.
Hliníkový kroužek a pryžovou zátku otřete tamponem napuštěným alkoholem.
4.
Vyjměte z vnějšího obalu jehlu se žlutým označením.
Vezměte předplněnou stříkačku a sejměte její ochranný kryt.
Nasaďte jehlu na stříkačku a sejměte ochranný kryt jehly.
5.
Nasazenou jehlou propíchněte uprostřed pryžovou zátku lahvičky a pomalým stlačením pístu stříkačky vstříkněte všechnu vodu ze stříkačky do lahvičky.
6.
Jehlu se stříkačkou ponechejte vpíchnutou do lahvičky.
Pomalým krouživým pohybem lahvičkou promíchávejte její obsah, dokud se prášek v lahvičce beze zbytku nerozpustí na zcela čirý roztok.
Nepohybujte lahvičkou příliš prudce, aby při rozpuštění nevznikaly bubliny.
7.
Natáhněte celý tekutý obsah lahvičky do stříkačky.
Pokud část roztoku zůstala v lahvičce, obraťte lahvičku dnem vzhůru a pomalu povytáhněte jehlu směrem ven z lahvičky, ale jen tak, aby otvor jehly ještě vyčníval na vnitřní straně pryžové zátky lahvičky.
Pohyb jehly a tekutiny můžete kontrolovat pohledem ze strany.
Je důležité, abyste do stříkačky natáhla celý tekutý obsah lahvičky.
8.
Odpojte stříkačku od jehly a položte stříkačku stranou.
Vyjměte z vnějšího obalu jehlu s šedým označením, nasaďte ji na stříkačku a sejměte ochranný kryt této jehly.
9.
Uchopte stříkačku tak, aby jehla směřovala vzhůru a pomalu tlačte na píst, dokud nevypudíte všechny vzduchové bubliny.
Nedotýkejte se jehly a dejte pozor, abyste se jehlou nedotkla ničeho okolo.
10.
Zvolte místo pro vpich na spodní břišní stěně, nejlépe v okolí pupku.
Vezměte druhý tampon napuštěný alkoholem a očistěte jím pokožku v místě pro vpich.
Do jedné ruky uchopte stříkačku.
Druhou rukou lehkým stisknutím mezi palcem a ukazovákem uchopte vpich a pevně ji přidržte.
39 11.
Stříkačku držte tak, jako držíte tužku, a v úhlu asi 45 stupňů vpíchněte celou délku jehly úplně do kůže.
12.
Jakmile jste vpíchla celou délku jehly, uvolněte stisk palce a ukazováku (přestaňte přidržovat kůži).
13.
Opatrně povytáhněte píst stříkačky dozadu.
Objeví- li se ve stříkačce krev, postupujte dále podle pokynů uvedených v kroku označeném číslem 14.
Pokud se ve stříkačce neobjevila krev, opatrným stlačením pístu dopředu vstříkněte roztok pod kůži.
Jakmile jste vstříkla všechen roztok, pomalu vytáhněte jehlu, přičemž tamponem napuštěným alkoholem lehce stlačte místo, v němž byla jehla vpíchnuta.
Jehlu vytahujte ven ve stejném úhlu, v jakém jste ji vpichovala.
14.
Pokud se ve stříkačce objevila krev, vytáhněte jehlu se stříkačkou a lehce stlačte místo vpichu.
Začněte znovu od bodu 1.
15.
Stříkačka i jehly jsou určeny k jednorázovému použití, a proto stříkačku a jehly neschovávejte a hned po použití je zahoďte (abyste zabránila poranění, nasaďte na jehly zpět jejich ochranné kryty).
Jestliže jste použila více přípravku Cetrotide, než jste měla
Předávkování přípravku Cetrotide 3 mg může vést k prodloužení účinku, ale není pravděpodobné, že by bylo spjato s akutními toxickými účinky (náhlými projevy otravy).
Při předávkování proto nejsou nutná zvláštní opatření.
Jestliže jste zapomněla použít přípravek Cetrotide
Nezdvojujte následující dávku, abyste nahradila vynechanou dávku a kontaktujte, prosím, svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Cetrotide nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V místě vpichu se mohou vyskytnout mírné a přechodné reakce, jako zarudnutí, svědění a otok.
Tyto potíže se mohou vyskytnout u 1 až 10 pacientek ze 100 léčených.
Dále byly zaznamenány vzácné případy systémových alergických reakcí (méně než 1 z 1000 pacientek).
Občas byly zaznamenány systémové nežádoucí účinky jako nevolnost a bolest hlavy (méně než 1 ze 100 pacientek).
Navíc byl během léčby Cetrorelixem zaznamenán jeden případ svědění.
Stimulace vaječníků gonadotropiny (hormony podporujícími vyzrávání vajíček) může občas vést k tzv. ovariálnímu hyperstimulačnímu syndromu (souboru příznaků nadměrné stimulace vaječníků).
Známkami tohoto syndromu mohou být příznaky jako bolesti nebo pocit tlaku v břiše, nevolnost, zvracení, průjem a dechové obtíže.
Tyto potíže se mohou vyskytnout u 1 až 10 pacientek ze 100 léčených.
Pocítíte- li takovéto příznaky, ihned informujte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
40 5.
JAK PŘÍPRAVEK CETROTIDE UCHOVÁVAT
Uchovávejte tento léčivý přípravek mimo dosah a dohled dětí!
Uchovávejte při teplotě do 25°C.
Uchovávejte lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Přípravek Cetrotide nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Prášek Cetrotide 3 mg v propichovací lahvičce a rozpouštědlo v předplněné stříkačce mají stejné datum ukončení doby použitelnosti.
Toto datum je vytištěno na lahvičce, na předplněné stříkačce i na kartonové krabičce.
Po uvedeném datu už prášek ani rozpouštědlo přípravku Cetrotide 3 mg nepoužívejte.
Roztok je nutno použít bezprostředně po přípravě.
Nepoužívejte Cetrotide, pokud došlo ke změně barevnosti bílých pelet nebo pokud roztok na rozpouštění není čirý a bezbarvý nebo pokud obsahuje částice.
Pokud máte nějaké další otázky, zeptejte se lékaře nebo lékárníka.
6.
DALŠÍ INFORMACE
Co přípravek Cetrotide obsahuje
Léčivou látkou je cetrorelixi acetas 3, 12 – 3, 24 mg, což odpovídá 3 mg cetrorelixum.
Pomocnou látkou je mannitol.
Rozpouštědlem je voda na injekci.
Jak přípravek etrotide vypadá a co obsahuje toto balení
Cetrotide 3 mg je prášek pro přípravu injekčního roztoku.
Je k dostání v baleních obsahujících jednu injekční lahvičku.
Balení dále obsahuje
• jednu předplněnou injekční stříkačku s rozpouštědlem pro parenterální použití (voda na injekci), určeným k rozpuštění prášku v injekční lahvičce, • jednu injekční jehlu se žlutým označením, určenou ke vstříknutí vody do propichovací lahvičky a k odběru roztoku z propichovací lahvičky, • jednu injekční jehlu s šedým označením, určenou k vlastní injekci roztoku, • dva tampony napuštěné alkoholem k dezinfekci.
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Velká Británie
Baxter Oncology GmbH,, Kantstrasse 2, D- 33790 Halle, SRN
Pro doplňující informace o tomto léčivém přípravku se, prosím, obracejte na místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B - 1020 Brussel/ Bruxelles/ Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/ Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/ Brüssel Belgique/ Belgien Tél. / Tel.: +32 2 48175 80
България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Bécs Ausztria Tel: + 43 1 6047690
Česká republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3- 5 NL- 2514 JL Den Haag Tel: +31- 70- 30 25 700
Deutschland Serono GmbH Freisinger Straße 5 D- 85716 Unterschleißheim Tel: +49- 89- 321 56 0
Norge Serono Nordic Luhrtoppen 2 N- 1470 Lørenskog Tlf: +47- 67- 90 35 90
42 Eesti Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viin Austria Tel: + 43 1 6047690
Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Wien Tel: + 43 1 6047690
Ελλάδα Serono Hellas A. E.
Κηφισίας 41- 45, Κτήριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Wiedeń Austria Tel: + 43 1 6047690
España Serono España S. A.
María de Molina, 40 E- 28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n° 16B Amoreiras, Torre 3, Piso 16, Esc. 1 P- 1070- 274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351- 21- 384 92 10
France Serono France S. A.
738, rue Yves Kermen F- 92658 Boulogne Cedex Numéro vert:
0. 800. 888. 024 Tél: +33- 1- 47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viena Austria Tel: +43 1 6047690
Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44- 208- 818- 7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Dunaj Avstrija Tel: + 43 1 6047690
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viedeň Rakúsko Tel: + 43 1 6047690
43 Italia Industria Farmaceutica Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Serono Nordic Rajatorpantie 41B FIN- 01640 Vantaa Puh/ Tel: +358- 9- 85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige Serono Nordic AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Vīne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44- 208- 818- 7200
Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A- 1210 Viena Austrija Tel: + 43 1 6047690
Tato příbalová informace byla naposledy schválena
44
European Medicines Agency
EMEA/ H/ C/ 699
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CHAMPIX Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je CHAMPIX?
Přípravek CHAMPIX je dostupný ve formě tablet, které obsahují účinnou látku vareniclin.
Tablety obsahující 0, 5 mg vareniclinu jsou bílé, tablety s obsahem 1, 0 mg vareniclinu jsou bledě modré.
Na co se přípravek CHAMPIX používá?
Přípravek CHAMPIX se používá u dospělých, kterým pomáhá při odvykání kouření.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek CHAMPIX používá?
Přípravek CHAMPIX by měl být používán u kuřáků, kteří jsou motivovaní k tomu, aby přestali kouřit, a kterým jsou poskytovány také doplňkové konzultace a pomoc.
Pacienti by si nejdříve měli stanovit datum, kdy přestanou kouřit.
Léčbu přípravkem CHAMPIX by pak měli začít 1– 2 týdny před tímto datem.
Léčba je zahájena podáváním jedné 0, 5 mg tablety jednou denně po dobu tří dnů, následující čtyři dny pacient užívá jednu 0, 5 mg tabletu dvakrát denně.
Poté až do ukončení léčby (po dobu 12 týdnů) pacient užívá jednu 1 mg tabletu dvakrát denně.
Při zahájení léčby je k dispozici speciální balení se správným množstvím tablet pro obě síly přípravku.
U pacientů, kteří nesnášejí dávku 1 mg dvakrát denně, lze dávku snížit na 0, 5 mg dvakrát denně.
Pacienti, kteří mají závažné problémy s ledvinami, by měli přípravek CHAMPIX užívat v dávce 1 mg jednou denně.
Po uplynutí 12 týdnů se v případě pacientů, kteří přestali kouřit, mohou lékaři rozhodnout pokračovat v léčbě po dobu dalších 12 týdnů.
Mohou se také rozhodnout postupně léčbu ukončit (postupným snižováním dávky).
Tablety se polykají celé a zapíjejí se vodou.
Mohou se užívat s jídlem nebo nezávisle na jídle.
Jak přípravek CHAMPIX působí?
Osoby, které kouří, se stávají závislými na nikotinu, chemické látce obsažené v tabáku.
Nikotin působí na nervový systém, kde se váže na receptory a spouští uvolňování chemického posla, dopaminu, který hraje roli při vzniku příjemných pocitů navozených kouřením.
Účinná látka přípravku CHAMPIX, vareniclin, se může navázat na některé z těchto receptorů, α4β2 nikotin acetylcholinové receptory.
Po navázání se na tyto receptory vareniclin účinkuje dvěma způsoby: působí jako nikotin (částečný agonista) a tím pomáhá odstraňovat příznaky provázející neodolatelnou touhu po cigaretě, rovněž však působí proti nikotinu (antagonista), a sice tím, že obsazuje vazebné místo nikotinu a pomáhá tlumit příjemné pocity spojené s kouřením.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eut http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek CHAMPIX zkoumán?
Účinky přípravku CHAMPIX byly nejprve testovány na experimentálních modelech a teprve poté byly zkoumány na lidech.
Do dvou hlavních studií zkoumajících účinnost přípravku CHAMPIX při odvykání kouření bylo zařazeno 2052 pacientů (v průměrném věku 43 let), kterým byl po dobu 12 týdnů podáván jeden z následujících tří typů léčby: přípravek CHAMPIX, bupropion (další lék neobsahující nikotin, který se používá při odvykání kouření) nebo placebo (léčba neúčinným přípravkem).
U pacientů pak bylo po dobu dalších 40 týdnů sledováno, zda znovu nezačali kouřit.
Hlavním měřítkem účinnosti byl počet pacientů, kteří úplně přestali kouřit a zůstali nekuřáky po dobu 4 týdnů (tj. v rozmezí od 9. do 12. týdne studie), což bylo potvrzeno laboratorním vyšetřením vydechovaného vzduchu, kterým se zjišťuje, zda pacienti kouří.
Jaký přínos přípravku CHAMPIX byl prokázán v průběhu studií?
V obou studiích byl přípravek CHAMPIX u pacientů při odvykání kouření účinnější než bupropion nebo placebo.
Procento pacientů, kteří v rozmezí od 9. do12. týdne studie vůbec nekouřili, bylo u přípravku CHAMPIX 44%, u bupropionu 30% a u placeba 18%.
Nekuřáky zůstalo více pacientů léčených přípravkem CHAMPIX než placebem:
40 týdnů po ukončení léčby zůstalo nekuřáky 23% pacientů léčených přípravkem CHAMPIX a 9% pacientů léčených placebem.
Ve skupině pacientů, kteří užívali bupropion, činil tento podíl 16%.
Jaká rizika jsou spojena s přípravkem CHAMPIX?
Mezi nejčastější vedlejší účinky (pozorované u více než jednoho pacienta z deseti) patří nauzea (pocit na zvracení), nespavost (potíže se spánkem), neobvyklé sny a bolesti hlavy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem CHAMPIX naleznete v příbalových informacích.
Přípravek CHAMPIX by neměl být používán osobami, které by mohly být přecitlivělé (alergické) na vareniclin nebo na jakoukoli další součást přípravku.
Na základě čeho byl přípravek CHAMPIX schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek CHAMPIX prokázal svou účinnost u pacientů při odvykání kouření a že rizika kouření převyšují rizika tohoto léčivého přípravku.
Výbor proto doporučil, aby přípravku CHAMPIX bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku CHAMPIX?
Jelikož do studií, které byly provedeny s přípravkem CHAMPIX, nebyly zařazeny některé skupiny pacientů (jako například starší osoby, pacienti s onemocněním srdce nebo plic a s dalšími onemocněními), společnost provede zvláštní studie a bude sledovat používání přípravku u těchto pacientů, aby bylo možné určit nežádoucí účinky rovněž u těchto skupin pacientů.
Další informace o přípravku CHAMPIX:
Evropská komise udělila rozhodnutí o registraci přípravku CHAMPIX platné v celé Evropské unii společnosti Pfizer Limited dne 26. září 2006.
Plné znění Evropské veřejné zprávy o hodnocení pro přípravek CHAMPIX je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2006.
©EMEA 2006
2/ 2
číslo EU EU/ 1/ 06/ 360/ 001 EU/ 1/ 06/ 360/ 002 EU/ 1/ 06/ 360/ 003
Název přípravku Champix Champix Champix
Síla 0, 5 mg 1, 0 mg 0, 5 mg a 1, 0 mg
Léková forma Potahované tablety Potahované tablety Potahované tablety
Cesta podání Perorální podání Perorální podání Perorální podání
Druh obalu Lahvička (HDPE) Lahvička (HDPE) Blistr (Aclar/ PVC/ alu) v papírovém obalu
Velikost balení 56 tablet 56 tablet 11 x 0, 5 mg + 14 x 1 mg tablet
EU/ 1/ 06/ 360/ 004
Champix
Potahované tablety
Perorální podání
Blistr (Aclar/ PVC/ alu) v papírovém obalu
28 tablet
EU/ 1/ 06/ 360/ 005
Champix
Potahované tablety
Perorální podání
Blistr (Aclar/ PVC/ alu) v papírovém obalu
56 tablet
EU/ 1/ 06/ 360/ 006
Champix
Potahované tablety
Blistr (Aclar/ PVC/ alu) v papírovém obalu
28 tablet
EU/ 1/ 06/ 360/ 007
Potahované tablety
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
CHAMPIX 0, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje vareniclinum 0, 5 mg (ve formě tartarátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Bílé bikonvexní tablety ve tvaru tobolky s vyraženým nápisem „ Pfizer “ na jedné straně a „ CHX 0, 5 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Přípravek CHAMPIX je indikován pro odvykací léčbu kouření u dospělých.
Dávkování a způsob podání
Přípravky pro odvykání kouření budou s větší pravděpodobností účinné u pacientů, kteří jsou motivováni přestat kouřit a kteří mají k dispozici další poradenství a podporu.
Přípravek CHAMPIX je určen pro perorální podání.
Doporučená dávka je 1 mg vareniklinu 2x denně v návaznosti na jednotýdenní titraci uvedenou níže:
8. den – konec léčby
0, 5 mg 1x denně 0, 5 mg 2x denně 1 mg 2x denně
Pacient si stanoví datum, kdy chce přestat kouřit.
Dávkování přípravku CHAMPIX by mělo začít 1– 2 týdny před tímto datem.
Pacientům, kteří netolerují nežádoucí účinky přípravku CHAMPIX, je možné dočasně nebo trvale snížit dávku na 0, 5 mg 2x denně.
Tablety přípravku CHAMPIX se polykají celé a zapíjejí se vodou.
Přípravek CHAMPIX se užívá s jídlem i bez jídla.
Pacienti by měli být přípravkem CHAMPIX léčeni po dobu 12 týdnů.
U pacientů, kterým se podařilo přestat kouřit do konce 12. týdne, lze zvážit následnou 12- týdenní léčbu přípravkem CHAMPIX v dávce 1 mg 2x denně (viz bod 5. 1).
U pacientů, kterým se nepodařilo přestat kouřit během úvodní léčby, nebo kteří po úvodní léčbě znovu začali kouřit, nejsou k dispozici údaje o účinnosti další 12- týdenní léčby.
V léčbě odvykání kouření je riziko návratu ke kouření vyšší v období bezprostředně po ukončení léčby.
U pacientů se zvýšeným rizikem návratu ke kouření je vhodné zvážit postupné snižování dávky (viz bod 4. 4).
2 Pacienti s nedostatečností ledvin U pacientů s mírným (stanovená clearance kreatininu > 50 ml/ min a ≤ 80 ml/ min) až středním (stanovená clearance kreatininu ≥ 30 ml/ min a ≤ 50 ml/ min) poškozením ledvin není třeba dávku upravovat.
U pacientů se středním poškozením ledvin, kteří zaznamenají nežádoucí účinky, které špatně snášejí, je možné dávku snížit na 1 mg 1x denně.
U pacientů se závažným poškozením ledvin (stanovená clearance kreatininu < 30 ml/ min) je doporučená dávka přípravku CHAMPIX 1 mg 1x denně.
Je třeba začít s dávkou 0, 5 mg 1x denně po dobu prvních 3 dnů a pak dávku zvýšit na 1 mg 1x denně.
U pacientů v terminálním stádiu onemocnění ledvin není léčba přípravkem CHAMPIX doporučena vzhledem k nedostatečným klinickým zkušenostem u této populace (viz bod 5. 2).
Pacienti s poškozením jater U pacientů s poškozením jater není třeba dávku upravovat (viz bod 5. 2).
Dávkování u starších pacientů U starších pacientů není třeba dávku upravovat (viz bod 5. 2).
Vzhledem k tomu, že u starších pacientů je větší pravděpodobnost snížení funkce ledvin, musí lékař u staršího pacienta posoudit stav ledvin.
Použití u dětí Podávání přípravku CHAMPIX dětem a dospívajícím do 18 let věku se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Účinky ukončení kouření:
Fyziologické změny vyvolané ukončením kouření, při léčbě přípravkem CHAMPIX nebo bez ní, mohou ovlivnit farmakokinetiku nebo farmakodynamiku některých léčivých přípravků, jejichž dávku bude možná nutné upravit (např. teofylin, warfarin a inzulin).
Protože kouření indukuje CYP1A2, může ukončení kouření způsobit zvýšení plazmatických hladin substrátů CYP1A2.
Po uvedení na trh byla u pacientů podstupujících odvykací léčbu kouření pomocí přípravku CHAMPIX hlášena deprese, sebevražedné myšlenky a chování a sebevražedné pokusy.
Ne všichni pacienti v okamžiku nástupu příznaků zanechali kouření a ne všichni pacienti měli známé preexistující psychiatrické onemocnění.
Lékaři si musí být vědomi možného vývoje závažné symptomatologie deprese u pacientů podstupujících pokus přestat kouřit a musí pacienta náležitě poučit.
Přípravek CHAMPIX je třeba vysadit ihned, objeví- li se agitovanost, depresivní nálada nebo změny chování, které znepokojují lékaře, pacienta, jeho rodinu nebo ošetřovatele, nebo pokud se u pacienta rozvinou sebevražedné myšlenky nebo chování.
Depresivní nálada, zahrnující vzácně sebevražedné myšlenky a pokusy, může být příznakem vysazení nikotinu.
Zanechání kouření s farmakoterapií i bez ní je také spojováno se zhoršením základního psychiatrického onemocnění (např. deprese).
Bezpečnost a účinnost přípravku CHAMPIX u pacientů se závažným psychiatrickým onemocněním jako je schizofrenie, bipolární porucha a velká depresivní porucha nebyla zkoumána.
U pacientů s anamnézou psychiatrického onemocnění je třeba postupovat s opatrností a pacienta náležitě poučit.
Nejsou žádné klinické zkušenosti s přípravkem CHAMPIX u pacientů s epilepsií.
Na konci léčby bylo vysazení přípravku CHAMPIX spojeno se zvýšenou podrážděností, touhou po kouření, depresí a/ nebo nespavostí až u 3% pacientů.
Lékař by měl pacienta patřičně poučit a projednat nebo zvážit potřebu postupného snižování dávky.
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
S ohledem na vlastnosti vareniklinu a dosavadní klinické zkušenosti, nemá přípravek CHAMPIX žádné klinicky významné lékové interakce.
Žádná úprava dávkování přípravku CHAMPIX nebo současně podávaných léčivých přípravků uvedených níže se nedoporučuje.
In vitro studie nenaznačují, že by vareniklin ovlivňoval farmakokinetiku látek, které jsou primárně metabolizovány enzymy cytochromu P450.
Navíc vzhledem k tomu, že metabolizmus vareniklinu představuje méně než 10% jeho clearance, léčivé látky ovlivňující systém cytochromu P450 pravděpodobně neovlivňují farmakokinetiku vareniklinu (viz bod 5. 2), a proto úprava dávky přípravku CHAMPIX není nutná.
Studie in vitro ukázaly, že vareniklin v terapeutických koncentracích neinhibuje humánní renální transportní proteiny.
Proto léčivé látky vylučované renální sekrecí (např. metformin – viz níže) pravděpodobně nejsou vareniklinem ovlivněny.
Metformin: vareniklin neovlivňoval farmakokinetiku metforminu.
Metformin neměl žádný vliv na farmakokinetiku vareniklinu.
Cimetidin:
Současné podávání cimetidinu a vareniklinu zvyšovalo systémovou expozici vareniklinu o 29% z důvodu snížení renální clearance vareniklinu.
Na základě těchto údajů se u pacientů s normální funkcí ledvin nebo u pacientů s mírným až středním poškozením ledvin nedoporučuje dávku přípravku při souběžném podávání cimetidinu upravovat.
U pacientů se závažným poškozením ledvin je nutné se souběžné léčbě cimetidinem a vareniklinem vyvarovat.
Digoxin: vareniklin neovlivňoval farmakokinetiku digoxinu v rovnovážném stavu.
Warfarin: vareniklin neměnil farmakokinetiku warfarinu.
Protrombinový čas (INR) nebyl vareniklinem ovlivněn.
Ukončení kouření samo o sobě může způsobovat změny farmakokinetiky warfarinu (viz bod 4. 4).
Alkohol: údaje o případných interakcích mezi alkoholem a vareniklinem jsou omezené.
Použití s jinými léčivými přípravky pro odvykání kouření:
Bupropion: vareniklin neovlivňoval farmakokinetiku bupropionu v rovnovážném stavu.
Nikotinová substituční terapie (NRT – Nicotine replacement therapy):
Při souběžném podávání vareniklinu a transdermální nikotinové substituce kuřákům po dobu 12 dnů, došlo ke statisticky významnému poklesu systolického krevního tlaku (průměr o 2, 6 mmHg) měřeného v poslední den studie.
V této studii byla incidence nauzey, bolesti hlavy, zvracení, závratí, dyspepsie a únavy vyšší u kombinace než u samotné NRT.
Bezpečnost a účinnost přípravku CHAMPIX v kombinaci s dalšími přípravky pro odvykání kouření nebyla zjišťována.
4. 6 Těhotenství a kojení
Údaje o podávání přípravku CHAMPIX v těhotenství jsou nedostatečné.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Podávání přípravku CHAMPIX v těhotenství se nedoporučuje.
Není známo, zda se vareniklin vylučuje do mateřského mléka u člověka.
Studie na zvířatech naznačují, že je vareniklin vylučován do mateřského mléka.
Pro rozhodnutí, zda pokračovat/ ukončit kojení nebo pokračovat/ ukončit léčbu přípravkem CHAMPIX, je třeba vzít v úvahu prospěšnost kojení pro dítě a prospěšnost léčby přípravkem CHAMPIX pro matku.
4 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek CHAMPIX může mít mírný nebo střední vliv na schopnost řídit a obsluhovat stroje.
Přípravek CHAMPIX může způsobovat závratě a somnolenci a tím ovlivňovat schopnost řídit a obsluhovat stroje.
Pacientům se nedoporučuje řídit, ovládat složitá zařízení nebo se věnovat jiným potenciálně nebezpečným činnostem, dokud si neověří, že tento léčivý přípravek neovlivňuje jejich schopnost tyto činnosti provádět.
4. 8 Nežádoucí účinky
Odvykání kouření, s léčbou nebo bez ní, je spojeno s různými příznaky.
U pacientů pokoušejících se přestat kouřit, byly hlášeny například: dysforická či depresivní nálada; nespavost, podrážděnost, frustrace nebo hněv; úzkost; potíže s koncentrací; neklid; pokles srdeční frekvence; zvýšená chuť k jídlu nebo přírůstek hmotnosti.
Design ani analýzy studií s přípravkem CHAMPIX se nezaměřovaly na rozlišení mezi nežádoucími účinky spojenými se zkoumaným lékem a s těmi, které mohou být způsobeny odnětím nikotinu.
Klinická hodnocení zahrnovala přibližně 4000 pacientů léčených přípravkem CHAMPIX po dobu až 1 roku (průměrná expozice 84 dnů).
Případné nežádoucí účinky se objevily během prvního týdne léčby; jejich závažnost byla obvykle mírná až střední a v incidenci nežádoucích účinků nebyl žádný rozdíl vzhledem k věku, rase ani pohlaví.
U pacientů léčených doporučenou dávkou 1 mg 2x denně po ukončení úvodního titračního období byla jako nejčastější nežádoucí účinek hlášena nauzea (28, 6%).
Ve většině případů se nauzea objevila v počátku léčby, byla mírně až středně těžká a výjimečně vedla k ukončení léčby.
Četnost přerušení léčby kvůli nežádoucím příhodám byla 11, 4% u vareniklinu oproti 9, 7% u placeba.
Četnost přerušení léčby kvůli nejčastějším nežádoucím příhodám byl v této skupině následující: nauzea (2, 7% oproti 0, 6% u placeba), bolest hlavy (0, 6% oproti 1, 0% u placeba), nespavost (1, 3% oproti 1, 2% u placeba) a neobvyklé sny (0, 2% oproti 0, 2% u placeba).
V následující tabulce jsou všechny nežádoucí účinky, které byly častější než u placeba, seřazeny podle tříd orgánových systémů a četnosti (velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 10000, < 1/ 100) a vzácné < 1/ 1000)).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky
Infekční a parazitární Méně časté
Bolest hlavy Ospalost, závrať, poruchy chuti Třes, poruchy koordinace, poruchy řeči, hypertonie, neklid, dysforie, hypestezie, snížené vnímání chuti, letargie, zvýšení libida, snížení libida
5 Třída orgánových systémů
Nežádoucí účinky
Méně časté
Gastrointestinální poruchy Velmi časté Časté
Nauzea Zvracení, zácpa, průjem, pocit plnosti, žaludeční potíže, dyspepsie, flatulence, sucho v ústech
Méně časté
Hemateméza, hematochéza, gastritida, refluxní choroba jícnu, bolest břicha, změna pravidelnosti stolice, neobvyklá stolice, říhání, aftózní stomatitida, bolest dásní, povleklý jazyk
Generalizovaný exantém, erytém, pruritus, akné, zvýšená potivost, noční pocení
Glykosurie, nykturie, polyurie systému a choroby prsů Menoragie, poševní výtok, sexuální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté Méně časté
Únava Tíseň na hrudi, bolest hrudníku, pyrexie, zimnice, astenie, poruchy spánkového rytmu, malátnost, cysta
laboratorní nálezy nezařazené jinde Zvýšený krevní tlak, deprese ST na EKG, snížení amplitudy vlny T na EKG, zvýšení srdeční frekvence, odchylky funkčních jaterních testů, snížený počet trombocytů, přírůstek hmotnosti, odchylky spermatu, zvýšená hladina CRP, snížená hladina kalcia v krvi
Po uvedení přípravku na trh byly hlášeny případy infarktu myokardu, deprese a myšlenek na sebevraždu u pacientů, kteří užívali vareniklin (viz bod 4. 4).
Byly též hlášeny reakce z přecitlivělosti, jako je angioedém a otok obličeje.
4. 9 Předávkování
V premarketingových klinických hodnoceních nebyl hlášen žádný případ předávkování.
V případě předávkování je nutné podle potřeby zajistit standardní podpůrná opatření.
U pacientů v terminálním stádiu onemocnění ledvin byl vareniklin vyloučen dialýzou (viz bod 5. 2), ale nejsou zkušenosti s dialýzou po předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Varium, přípravek pro odvykací léčbu kouření, ATC kód:
NO7BA03
Vareniklin se váže s vysokou afinitou a selektivitou k α4β2 neuronálním nikotinovým acetylcholinovým receptorům, kde působí jako částečný agonista – sloučenina, která působí jednak jako agonista, ale s nižší účinností než nikotin, a v přítomnosti nikotinu pak jako antagonista.
Elektrofyziologické studie in vitro a neurochemické studie in vivo prokázaly, že se vareniklin váže na α4β2 neuronální nikotinové acetylcholinové receptory a stimuluje aktivitu zprostředkovanou receptory, ovšem na významně nižší úrovni než nikotin.
Nikotin soutěží o stejná α4β2 nAChR vazebná místa, ke kterým má vareniklin vyšší afinitu.
Proto může vareniklin účinně blokovat schopnost nikotinu plně aktivovat α4β2 receptory a mesolimbický dopaminergní systém, což je
Vareniklin je vysoce selektivní a váže se silněji na α4β2 subtyp receptorů (Ki=0, 15 nM) než na jiné běžné nikotinové receptory (α3β4 Ki=84 nM, α7 Ki= 620 nM, α1βγδ Ki= 3400 nM) nebo na nenikotinové receptory a transportéry (Ki > 1µM, kromě 5- HT3 receptorů:
Ki=350 nM).
Předpokládá se, že účinnost přípravku CHAMPIX při odvykání kouření je dána částečným agonistickým účinkem vareniklinu na α4β2 nikotinovém receptoru, kde jeho navázání vyvolává účinek dostatečný k úlevě od symptomů z vysazení (agonistická aktivita), a zároveň snižuje odměňující a posilující účinky kouření tím, že zabraňuje navázání nikotinu na α4β2 receptory (antagonistická aktivita).
Klinická účinnost
Účinnost přípravku CHAMPIX při odvykání kouření byla demonstrována ve 3 klinických hodnoceních s chronickými kuřáky cigaret (≥10 cigaret denně) 2619 pacientů užívalo přípravek CHAMPIX v dávce 1 mg 2x denně (titrované během 1. týdne), 669 pacientů užívalo bupropion 150 mg 2x denně (také titrováno) a 684 pacientů užívalo placebo.
Srovnávací klinické studie
Dvě identické dvojitě zaslepené studie prospektivně porovnávaly účinnost přípravku CHAMPIX (1 mg 2x denně), postupně uvolňovaného bupropionu (150 mg 2x denně) a placeba při odvykání kouření.
V těchto 52- týdenních studiích pacienti užívali přípravek po dobu 12 týdnů a poté následovala 40 - týdenní fáze bez léčby.
4- week continuous quit rate) od 9. - 12. týdne.
Primární cílový parametr přípravku CHAMPIX prokázal statistickou superioritu nad bupropionem a placebem.
Po 40- týdenní fázi bez léčby byla klíčovým sekundárním cílovým parametrem v obou studiích míra nepřetržité abstinence (CA – Continuous Abstinence) v 52. týdnu.
CA byla definována jako procento všech léčených subjektů, kteří nekouřili (ani jediný vdech z cigarety) od 9. - 52. týdne a naměřený exhalovaný CO nepřesahoval 10 ppm.
Míra 4W- CQR (9. - 12. týden) a míra CA (9. - 52. týden) z první i druhé studie jsou znázorněné v tabulce:
Studie 1 (n=1022) 4W CQR CA 9. - 52. týden
Studie 2 (n=1023) 4W CQR CA 9. - 52. týden
CHAMPIX Bupropion Placebo Pravděpodobnost CHAMPIX vs. placebo Pravděpodobnost CHAMPIX vs. bupropion
44, 4% 22, 1% 29, 5% 16, 4% 17, 7% 8, 4% 3, 91 3, 13 p < 0, 0001 p < 0, 0001 1, 96 1, 45 p < 0, 0001 p=0, 0640
44, 0% 23, 0% 30, 0% 15, 0% 17, 7% 10, 3% 3, 85 2, 66 p < 0, 0001 p < 0, 0001 1, 89 1, 72 p < 0, 0001 p=0, 0062
Touha po kouření, abstinenční a návykové účinky kouření hlášené pacienty V obou studiích byla v období aktivní léčby významně snížena touha po kouření a abstinenční příznaky u pacientů užívajících přípravek CHAMPIX ve srovnání s placebem.
Přípravek CHAMPIX, ve srovnání s placebem, také významně snižoval návyk posilující účinky kouření, díky kterým kouření nezanechali ti pacienti, kteří během léčby kouřili.. Účinek vareniklinu na touhu po kouření, abstinenční a návykové účinky kouření nebyly během dlouhodobé fáze následného sledování bez léčby měřeny.
Studie Udržení abstinence Třetí studie vyhodnocovala prospěšnost dalších 12 týdnů léčby přípravkem CHAMPIX na udržení abstinence.
Pacienti v této studii (n=1927) dostávali nezaslepeně přípravek CHAMPIX 1 mg 2x denně po dobu 12 týdnů.
Pacienti, kteří přestali do 12. týdne kouřit, byli poté randomizováni a užívali buď přípravek CHAMPIX (1 mg 2x denně) nebo placebo dalších 12 týdnů po celkovou dobu trvání studie 52 týdnů.
7 Primárním cílovým parametrem studie byla míra nepřetržitého nekouření od 13. - 24. týdne ve dvojitě zaslepené fázi studie, potvrzená vyšetřením CO..
Klíčovým sekundárním cílovým parametrem byla míra nepřetržité abstinence (CA) v týdnech 13. - 52.
Tato studie prokázala prospěšnost doplňkové 12- týdenní léčby přípravkem CHAMPIX v dávce 1 mg 2x denně pro udržení abstinence v porovnání s placebem.
Pravděpodobnost udržení abstinence ve 24. týdnu, po dalších 12 týdnech léčby přípravkem CHAMPIX, byla 2, 47x vyšší než u placeba (p < 0. 0001).
Lepší výsledky pro kontinuální abstinenci oproti placebu byly zachovány až do 52. týdne (Pravděpodobnost=1, 35, p=0, 0126).
Nejdůležitější výsledky jsou shrnuty v tabulce níže:
CHAMPIX n=602
Placebo N=604
Rozdíl (95% IS)
Pravděpodobnost (95% IS)
CA 13. - 24. týden 70, 6%
49, 8%
20, 8% (15, 4%, 26, 2%)
2, 47 (1, 95, 3, 15)
CA 13. - 52. týden 44, 0%
37, 1%
6, 9% (1, 4%, 12, 5%)
1, 35 (1, 07, 1, 70)
Vzhledem k omezené klinické zkušenosti užívání přípravku CHAMPIX u černošské populace nebyla klinická účinnost u této populace stanovena.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Maximální plazmatické koncentrace vareniklinu je dosaženo obvykle během 3- 4 hodin po perorálním podání.
Při opakovaném podávání zdravým dobrovolníkům bylo rovnovážného stavu dosaženo během 4 dnů.
Absorpce je po perorálním podání téměř úplná a systémová dostupnost je vysoká.
Distribuce:
Vareniklin je distribuován do tkání, včetně mozku.
Zdánlivý distribuční objem je v rovnovážném stavu průměrně 415 litrů (% CV=50).
Vazba vareniklinu na plazmatické bílkoviny je nízká (≤ 20%) a nezávisí na věku ani na funkci ledvin.
U hlodavců vareniklin prochází placentou a je vylučován do mléka.
Biotransformace:
Pouze malá část vareniklinu je metabolizována, 92% se v nezměněné podobě vylučuje močí a méně než 10% se vylučuje v podobě metabolitů.
Méně významné metabolity v moči zahrnují N- karbamoylglukuronid a hydroxyvareniklin.
V oběhu je 91% vareniklinu v nezměněné podobě..
Méně významné metabolity v oběhu zahrnují vareniklin N- karbamoylglukuronid a N - glukosylvareniklin.
Eliminace:
Eliminační poločas vareniklinu je přibližně 24 hodin.
Renální eliminace vareniklinu se uskutečňuje primárně glomerulární filtrací zároveň s aktivní tubulární sekrecí prostřednictvím transportéru organických kationtů OCT2 (viz bod 4. 5).
Linearita/ nelinearita:
Vareniklin vykazuje po jedné (0, 1- 3 mg) nebo opakovaných (1- 3 mg/ den) dávkách lineární kinetiku.
Farmakokinetika u zvláštních populací pacientů:
Nejsou žádné klinicky významné rozdíly ve farmakokinetice vareniklinu s ohledem na věk, rasu, pohlaví, statut kouření či užívání souběžné medikace, jak se ukázalo ve zvláštních farmakokinetických studiích a v populačních farmakokinetických analýzách.
Pacienti s poškozením jater:
Vzhledem k absenci významného jaterního metabolismu by neměla být farmakokinetika vareniklinu u pacientů s poškozením jater ovlivněna (viz bod 4. 2).
Nedostatečnost ledvin:
U osob s mírným poškozením ledvin byla farmakokinetika vareniklinu nezměněna (clearance kreatininu > 50 ml/ min a ≤80 ml/ min).
U pacientů se středně těžkým poškozením ledvin (clearance kreatininu ≥30 ml/ min, a ≤50 ml/ min) se expozice vareniklinu
U osob s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min) stoupla expozice vareniklinu 2, 1krát.
U osob v terminálním stádiu onemocnění ledvin (end- stage- renal disease, ESRD) byl vareniklin účinně odstraněn hemodialýzou (viz bod 4. 2).
Starší pacienti:
Farmakokinetika vareniklinu u starších pacientů s normální funkcí ledvin (ve věku 65 - 75 let) je podobná farmakokinetice u mladších dospělých subjektů (viz bod 4. 2).
Informace o dávkování u starších pacientů se sníženou funkcí ledvin viz bod 4. 2.
Dospívající:
U 22 dospívajících pacientů (12- 17 let včetně), kteří dostávali jednorázové dávky 0, 5 mg a 1 mg vareniklinu, byla farmakokinetika vareniklinu přibližně úměrná dávkám 0, 5 mg a 1, 0 mg.
Systémová expozice hodnocená pomocí AUC( 0- inf) a renální clearance vareniklinu byly srovnatelné s dospělou populací.
V porovnání s dospělou populací byl u dospívajících pozorován 30% nárůst Cmax a kratší eliminační poločas (10, 9 hod.) (viz bod 4. 2).
In vitro studie prokázaly, že vareniklin neinhibuje enzymy cytochromu P450 (IC50 > 6400 ng/ ml).
Mezi testované enzymy P450 patřily:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A4/ 5.
Ani v lidských hepatocytech vareniklin in vitro neindukoval aktivitu enzymů 1A2 a 3A4 cytochromu P450.
Proto vareniklin pravděpodobně neovlivňuje farmakokinetiku složek, které jsou primárně metabolizovány enzymy cytochromu P450.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje z konvenčních farmakologických studií bezpečnosti, toxicity po opakované dávce, genotoxicity, fertility a embryofetálního vývoje neodhalily žádné zvláštní riziko pro člověka.
U samců potkanů, kterým byl podáván vareniklin po dobu 2 let se objevil nárůst incidence hibernomu (benigní tumor z hnědé tukové tkáně) závislý na dávce.
U potomků březích potkanů léčených vareniklinem byl pozorován pokles plodnosti a nárůst úlekové reakce na zvuky (viz bod 4. 6).
Tyto účinky byly pozorovány pouze při expozicích dostatečně vyšších než je maximální expozice pro člověka, což naznačuje nízkou relevanci pro klinické použití.
Neklinické údaje ukazují, že vareniklin má návykové účinky, i když nižší než nikotin.
V klinických studiích u lidí se ukázalo, že pravděpodobnost potenciálního zneužívání vareniklinu je malá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
Mikrokrystalická celulosa Hydrogenfosforečnan vápenatý Sodná sůl kroskarmelosy Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potahová vrstva tablety
Hypromelosa Oxid titaničitý (E171) Makrogoly Triacetin
6. 2 Inkompatibility
Neuplatňuje se.
9 6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádná zvláštní opatření pro uchovávání.
6. 5 Druh obalu a velikost balení
Aklar / PVC blistry s hliníkovou krycí fólií obsahující jeden průhledný blistr s 11 x 0, 5 mg potahovanými tabletami a druhý průhledný blistr se 14 x 1 mg potahovanými tabletami v zataveném papírovém obalu.
Aklar / PVC blistry s hliníkovou krycí fólií obsahující jeden průhledný blistr s 11 x 0, 5 mg potahovanými tabletami a druhý průhledný blistr se 14 x 1 mg potahovanými tabletami v papírové skládačce.
Aklar / PVC blistry s hliníkovou krycí fólií obsahující jeden průhledný blistr s 11 x 0, 5 mg a 14 x 1 mg potahovanými tabletami a druhý průhledný blistr s 28 x 1 mg potahovanými tabletami v papírovém obalu.
Aklar / PVC blistry s hliníkovou krycí fólií v balení obsahujícím 28 x 0, 5 mg potahovaných tablet v zataveném papírovém obalu.
Aklar / PVC blistry s hliníkovou krycí fólií v balení obsahujícím 56 x 0, 5 mg potahovaných tablet v zataveném papírovém obalu.
Modrobílá nádobka z polyetylenu vysoké hustoty (HDPE) s polypropylenovým dětským bezpečnostním uzávěrem zapečetěná hliníkovou fólií / polyetylenem obsahující 56 x 0, 5 mg potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 360/ 003 EU/ 1/ 06/ 360/ 008 EU/ 1/ 06/ 360/ 012 EU/ 1/ 06/ 360/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
26. 9. 2006
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
CHAMPIX 1 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje vareniclinum 1 mg (ve formě tartarátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světle modré bikonvexní tablety ve tvaru tobolky s vyraženým nápisem „ Pfizer “ na jedné straně a „ CHX 1, 0 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek CHAMPIX je indikován pro odvykací léčbu kouření u dospělých.
4. 2 Dávkování a způsob podání
Přípravky pro odvykání kouření budou s větší pravděpodobností účinné u pacientů, kteří jsou motivováni přestat kouřit a kteří mají k dispozici další poradenství a podporu.
Přípravek CHAMPIX je určen pro perorální podání.
Doporučená dávka je 1 mg vareniklinu 2x denně v návaznosti na jednotýdenní titraci uvedenou níže:
8. den – konec léčby
0, 5 mg 1x denně 0, 5 mg 2x denně 1 mg 2x denně
Pacient si stanoví datum, kdy chce přestat kouřit.
Dávkování přípravku CHAMPIX by mělo začít 1– 2 týdny před tímto datem.
Pacientům, kteří netolerují nežádoucí účinky přípravku CHAMPIX, je možné dočasně nebo trvale snížit dávku na 0, 5 mg 2x denně.
Tablety přípravku CHAMPIX se polykají celé a zapíjejí se vodou.
Přípravek CHAMPIX se užívá s jídlem i bez jídla.
Pacienti by měli být přípravkem CHAMPIX léčeni po dobu 12 týdnů.
U pacientů, kterým se podařilo přestat kouřit do konce 12. týdne, lze zvážit následnou 12- týdenní léčbu přípravkem CHAMPIX v dávce 1 mg 2x denně (viz bod 5. 1).
U pacientů, kterým se nepodařilo přestat kouřit během úvodní léčby, nebo kteří po úvodní léčbě znovu začali kouřit, nejsou k dispozici údaje o účinnosti další 12- týdenní léčby.
V léčbě odvykání kouření je riziko návratu ke kouření vyšší v období bezprostředně po ukončení léčby.
U pacientů se zvýšeným rizikem návratu ke kouření je vhodné zvážit postupné snižování dávky (viz bod 4. 4).
12 Pacienti s nedostatečností ledvin U pacientů s mírným (stanovená clearance kreatininu > 50 ml/ min a ≤ 80 ml/ min) až středním (stanovená clearance kreatininu ≥ 30 ml/ min a ≤ 50 ml/ min) poškozením ledvin není třeba dávku upravovat.
U pacientů se středním poškozením ledvin, kteří zaznamenají nežádoucí účinky, které špatně snášejí, je možné dávku snížit na 1 mg 1x denně.
U pacientů se závažným poškozením ledvin (stanovená clearance kreatininu < 30 ml/ min) je doporučená dávka přípravku CHAMPIX 1 mg 1x denně.
Je třeba začít s dávkou 0, 5 mg 1x denně po dobu prvních 3 dnů a pak dávku zvýšit na 1 mg 1x denně.
U pacientů v terminálním stádiu onemocnění ledvin není léčba přípravkem CHAMPIX doporučena vzhledem k nedostatečným klinickým zkušenostem u této populace (viz bod 5. 2).
Pacienti s poškozením jater U pacientů s poškozením jater není třeba dávku upravovat (viz bod 5. 2).
Dávkování u starších pacientů U starších pacientů není třeba dávku upravovat (viz bod 5. 2).
Vzhledem k tomu, že u starších pacientů je větší pravděpodobnost snížení funkce ledvin, musí lékař u staršího pacienta posoudit stav ledvin.
Použití u dětí Podávání přípravku CHAMPIX dětem a dospívajícím do 18 let věku se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Účinky ukončení kouření:
Fyziologické změny vyvolané ukončením kouření, při léčbě přípravkem CHAMPIX nebo bez ní, mohou ovlivnit farmakokinetiku nebo farmakodynamiku některých léčivých přípravků, jejichž dávku bude možná nutné upravit (např. teofylin, warfarin a inzulin).
Protože kouření indukuje CYP1A2, může ukončení kouření způsobit zvýšení plazmatických hladin substrátů CYP1A2.
Po uvedení na trh byla u pacientů podstupujících odvykací léčbu kouření pomocí přípravku CHAMPIX hlášena deprese, sebevražedné myšlenky a chování a sebevražedné pokusy.
Ne všichni pacienti v okamžiku nástupu příznaků zanechali kouření a ne všichni pacienti měli známé preexistující psychiatrické onemocnění.
Lékaři si musí být vědomi možného vývoje závažné symptomatologie deprese u pacientů podstupujících pokus přestat kouřit a musí pacienta náležitě poučit.
Přípravek CHAMPIX je třeba vysadit ihned, objeví- li se agitovanost, depresivní nálada nebo změny chování, které znepokojují lékaře, pacienta, jeho rodinu nebo ošetřovatele, nebo pokud se u pacienta rozvinou sebevražedné myšlenky nebo chování.
Depresivní nálada, zahrnující vzácně sebevražedné myšlenky a pokusy, může být příznakem vysazení nikotinu.
Zanechání kouření s farmakoterapií i bez ní je také spojováno se zhoršením základního psychiatrického onemocnění (např. deprese).
Bezpečnost a účinnost přípravku CHAMPIX u pacientů se závažným psychiatrickým onemocněním jako je schizofrenie, bipolární porucha a velká depresivní porucha nebyla zkoumána.
U pacientů s anamnézou psychiatrického onemocnění je třeba postupovat s opatrností a pacienta náležitě poučit.
Nejsou žádné klinické zkušenosti s přípravkem CHAMPIX u pacientů s epilepsií.
Na konci léčby bylo vysazení přípravku CHAMPIX spojeno se zvýšenou podrážděností, touhou po kouření, depresí a/ nebo nespavostí až u 3% pacientů.
Lékař by měl pacienta patřičně poučit a projednat nebo zvážit potřebu postupného snižování dávky.
13 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
S ohledem na vlastnosti vareniklinu a dosavadní klinické zkušenosti, nemá přípravek CHAMPIX žádné klinicky významné lékové interakce.
Žádná úprava dávkování přípravku CHAMPIX nebo současně podávaných léčivých přípravků uvedených níže se nedoporučuje.
In vitro studie nenaznačují, že by vareniklin ovlivňoval farmakokinetiku látek, které jsou primárně metabolizovány enzymy cytochromu P450.
Navíc vzhledem k tomu, že metabolizmus vareniklinu představuje méně než 10% jeho clearance, léčivé látky ovlivňující systém cytochromu P450 pravděpodobně neovlivňují farmakokinetiku vareniklinu (viz bod 5. 2) a proto úprava dávky přípravku CHAMPIX není nutná.
Studie in vitro ukázaly, že vareniklin v terapeutických koncentracích neinhibuje humánní renální transportní proteiny.
Proto léčivé látky vylučované renální sekrecí (např. metformin – viz níže) pravděpodobně nejsou vareniklinem ovlivněny.
Metformin: vareniklin neovlivňoval farmakokinetiku metforminu.
Metformin neměl žádný vliv na farmakokinetiku vareniklinu.
Cimetidin:
Současné podávání cimetidinu a vareniklinu zvyšovalo systémovou expozici vareniklinu o 29% z důvodu snížení renální clearance vareniklinu.
Na základě těchto údajů se u pacientů s normální funkcí ledvin nebo u pacientů s mírným až středním poškozením ledvin nedoporučuje dávku přípravku při souběžném podávání cimetidinu upravovat.
U pacientů se závažným poškozením ledvin je nutné se souběžné léčbě cimetidinem a vareniklinem vyvarovat.
Digoxin: vareniklin neovlivňoval farmakokinetiku digoxinu v rovnovážném stavu.
Warfarin: vareniklin neměnil farmakokinetiku warfarinu.
Protrombinový čas (INR) nebyl vareniklinem ovlivněn.
Ukončení kouření samo o sobě může způsobovat změny farmakokinetiky warfarinu (viz bod 4. 4).
Alkohol: údaje o případných interakcích mezi alkoholem a vareniklinem jsou omezené.
Použití s jinými léčivými přípravky pro odvykání kouření:
Bupropion: vareniklin neovlivňoval farmakokinetiku bupropionu v rovnovážném stavu.
Nikotinová substituční terapie (NRT – Nicotine replacement therapy):
Při souběžném podávání vareniklinu a transdermální nikotinové substituce kuřákům po dobu 12 dnů, došlo ke statisticky významnému poklesu systolického krevního tlaku (průměr o 2, 6 mmHg) měřeného v poslední den studie.
V této studii byla incidence nauzey, bolesti hlavy, zvracení, závratí, dyspepsie a únavy vyšší u kombinace než u samotné NRT.
Bezpečnost a účinnost přípravku CHAMPIX v kombinaci s dalšími přípravky pro odvykání kouření nebyla zjišťována.
4. 6 Těhotenství a kojení
Údaje o podávání přípravku CHAMPIX v těhotenství jsou nedostatečné.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Podávání přípravku CHAMPIX v těhotenství se nedoporučuje.
Není známo, zda se vareniklin vylučuje do mateřského mléka u člověka.
Studie na zvířatech naznačují,, že je vareniklin vylučován do mateřského mléka.
Pro rozhodnutí, zda pokračovat/ ukončit kojení nebo pokračovat/ ukončit léčbu přípravkem CHAMPIX, je třeba vzít v úvahu prospěšnost kojení pro dítě a prospěšnost léčby přípravkem CHAMPIX pro matku.
14 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek CHAMPIX může mít mírný nebo střední vliv na schopnost řídit a obsluhovat stroje.
Přípravek CHAMPIX může způsobovat závratě a somnolenci a tím ovlivňovat schopnost řídit a obsluhovat stroje.
Pacientům se nedoporučuje řídit, ovládat složitá zařízení nebo se věnovat jiným potenciálně nebezpečným činnostem, dokud si neověří, že tento léčivý přípravek neovlivňuje jejich schopnost tyto činnosti provádět.
4. 8 Nežádoucí účinky
Odvykání kouření, s léčbou nebo bez ní, je spojeno s různými příznaky.
U pacientů pokoušejících se přestat kouřit, byly hlášeny například: dysforická či depresivní nálada; nespavost, podrážděnost, frustrace nebo hněv; úzkost; potíže s koncentrací; neklid; pokles srdeční frekvence; zvýšená chuť k jídlu nebo přírůstek hmotnosti.
Design ani analýzy studií s přípravkem CHAMPIX se nezaměřovaly na rozlišení mezi nežádoucími účinky spojenými se zkoumaným lékem a s těmi, které mohou být způsobeny odnětím nikotinu.
Klinická hodnocení zahrnovala přibližně 4000 pacientů léčených přípravkem CHAMPIX po dobu až 1 roku (průměrná expozice 84 dnů).
Případné nežádoucí účinky se objevily během prvního týdně léčby; jejich závažnost byla obvykle mírná až střední a v incidenci nežádoucích účinků nebyl žádný rozdíl vzhledem k věku, rase ani pohlaví.
U pacientů léčených doporučenou dávkou 1 mg 2x denně po ukončení úvodního titračního období byla jako nejčastější nežádoucí účinek hlášena nauzea (28, 6%).
Ve většině případů se nauzea objevila v počátku léčby, byla mírně až středně těžká a výjimečně vedla k ukončení léčby.
Četnost přerušení léčby kvůli nežádoucím příhodám byla 11, 4% u vareniklinu oproti 9, 7% u placeba.
Četnost přerušení léčby kvůli nejčastějším nežádoucím příhodám byl v této skupině následující: nauzea (2, 7% oproti 0, 6% u placeba), bolest hlavy (0, 6% oproti 1, 0% u placeba), nespavost (1, 3% oproti 1, 2% u placeba) a neobvyklé sny (0, 2% oproti 0, 2% u placeba).
V následující tabulce jsou všechny nežádoucí účinky, které byly častější než u placeba, seřazeny podle tříd orgánových systémů a četnosti (velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 10000, < 1/ 100) a vzácné < 1/ 1000)).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky
Infekční a parazitární Méně časté
Bolest hlavy Ospalost, závrať, poruchy chuti Třes, poruchy koordinace, poruchy řeči, hypertonie, neklid, dysforie, hypestezie, snížené vnímání chuti, letargie, zvýšení libida, snížení libida
15 Třída orgánových systémů
Dušnost, kašel, chrapot, faryngolaryngeální bolest, dráždění krku, překrvení respiračního traktu, překrvení dutin, zadní rýma, sekrece z nosu, chrápání
Gastrointestinální poruchy Velmi časté Časté
Nauzea Zvracení, zácpa, průjem, pocit plnosti, žaludeční potíže, dyspepsie, flatulence, sucho v ústech
Hemateméza, hematochéza, gastritida, refluxní choroba jícnu, bolest břicha, změna pravidelnosti stolice, neobvyklá stolice, říhání, aftózní stomatitida, bolest dásní, povleklý jazyk
Generalizovaný exantém, erytém, pruritus, akné, zvýšená potivost, noční pocení
Poruchy pohybového systému a pojivové tkáně Méně časté
Únava Tíseň na hrudi, bolest hrudníku, pyrexie, zimnice, astenie, poruchy spánkového rytmu, malátnost, cysta
laboratorní nálezy nezařazené jinde Zvýšený krevní tlak, deprese ST na EKG, snížení amplitudy vlny T na EKG, zvýšení srdeční frekvence, odchylky funkčních jaterních testů, snížený počet trombocytů, přírůstek hmotnosti, odchylky spermatu, zvýšená hladina CRP, snížená hladina kalcia v krvi
Po uvedení přípravku na trh byly hlášeny případy infarktu myokardu, deprese a myšlenek na sebevraždu u pacientů, kteří užívali vareniklin (viz bod 4. 4).
Byly též hlášeny reakce z přecitlivělosti, jako je angioedém a otok obličeje.
4. 9 Předávkování
V premarketingových klinických hodnoceních nebyl hlášen žádný případ předávkování.
V případě předávkování je nutné podle potřeby zajistit standardní podpůrná opatření.
U pacientů v terminálním stádiu onemocnění ledvin byl vareniklin vyloučen dialýzou (viz bod 5. 2), ale nejsou zkušenosti s dialýzou po předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
NO7BA03
Vareniklin se váže s vysokou afinitou a selektivitou k α4β2 neuronálním nikotinovým acetylcholinovým receptorům, kde působí jako částečný agonista – sloučenina, která působí jednak jako agonista, ale s nižší účinností než nikotin, a v přítomnosti nikotinu pak jako antagonista.
Elektrofyziologické studie in vitro a neurochemické studie in vivo prokázaly, že se vareniklin váže na α4β2 neuronální nikotinové acetylcholinové receptory a stimuluje aktivitu zprostředkovanou receptory, ovšem na významně nižší úrovni než nikotin.
Nikotin soutěží o stejná α4β2 nAChR vazebná místa, ke kterým má vareniklin vyšší afinitu.
Proto může vareniklin účinně blokovat schopnost nikotinu plně aktivovat α4β2 receptory a mesolimbický dopaminergní systém, což je
Vareniklin je vysoce selektivní a váže se silněji na α4β2 subtyp receptorů (Ki=0, 15 nM) než na jiné běžné nikotinové receptory (α3β4 Ki=84 nM, α7 Ki= 620 nM, α1βγδ Ki= 3400 nM) nebo na nenikotinové receptory a transportéry (Ki > 1µM, kromě 5- HT3 receptorů:
Ki=350 nM).
Předpokládá se, že účinnost přípravku CHAMPIX při odvykání kouření je dána částečným agonistickým účinkem vareniklinu na α4β2 nikotinovém receptoru, kde jeho navázání vyvolává účinek dostatečný k úlevě od symptomů z vysazení (agonistická aktivita), a zároveň snižuje odměňující a posilující účinky kouření tím, že zabraňuje navázání nikotinu na α4β2 receptory (antagonistická aktivita).
Klinická účinnost
Účinnost přípravku CHAMPIX při odvykání kouření byla demonstrována ve 3 klinických hodnoceních s chronickými kuřáky cigaret (≥10 cigaret denně) 2619 pacientů užívalo přípravek CHAMPIX v dávce 1 mg 2x denně (titrované během 1. týdne), 669 pacientů užívalo bupropion 150 mg 2x denně (také titrováno) a 684 pacientů užívalo placebo.
Srovnávací klinické studie
Dvě identické dvojitě zaslepené studie prospektivně porovnávaly účinnost přípravku CHAMPIX (1 mg 2x denně), postupně uvolňovaného bupropionu (150 mg 2x denně) a placeba při odvykání kouření.
V těchto 52- týdenních studiích pacienti užívali přípravek po dobu 12 týdnů a poté následovala 40 - týdenní fáze bez léčby.
4- week continuous quit rate) od 9. - 12. týdne.
Primární cílový parametr přípravku CHAMPIX prokázal statistickou superioritu nad bupropionem a placebem.
Po 40- týdenní fázi bez léčby byla klíčovým sekundárním cílovým parametrem v obou studiích míra nepřetržité abstinence (CA – Continuous Abstinence) v 52. týdnu.
CA byla definována jako procento všech léčených subjektů, kteří nekouřili (ani jediný vdech z cigarety) od 9. - 52. týdne a naměřený exhalovaný CO nepřesahoval 10 ppm.
Míra 4W- CQR (9. - 12. týden) a míra CA (9. - 52. týden) z první i druhé studie jsou znázorněné v tabulce:
Studie 1 (n=1022) 4W CQR CA 9. - 52. týden
Studie 2 (n=1023) 4W CQR CA 9. - 52. týden
CHAMPIX Bupropion Placebo Pravděpodobnost CHAMPIX vs. placebo Pravděpodobnost CHAMPIX vs. bupropion
44, 4% 22, 1% 29, 5% 16, 4% 17, 7% 8, 4% 3, 91 3, 13 p < 0. 0001 p < 0. 0001 1, 96 1, 45 p < 0. 0001 p=0. 0640
44, 0% 23, 0% 30, 0% 15, 0% 17, 7% 10, 3% 3, 85 2, 66 p < 0. 0001 p < 0. 0001 1, 89 1, 72 p < 0. 0001 p=0. 0062
Touha po kouření, abstinenční a návykové účinky kouření hlášené pacienty V obou studiích byla v období aktivní léčby významně snížena touha po kouření a abstinenční příznaky u pacientů užívajících přípravek CHAMPIX ve srovnání s placebem.
Přípravek CHAMPIX ve srovnání s placebem, také významně snižoval návyk posilující účinky kouření, díky kterým kouření nezanechali ti pacienti, kteří během léčby kouřili.
Účinek vareniklinu na touhu po kouření, abstinenční a návykové účinky kouření nebyly během dlouhodobé fáze následného sledování bez léčby měřeny.
Studie Udržení abstinence Třetí studie vyhodnocovala prospěšnost dalších 12 týdnů léčby přípravkem CHAMPIX na udržení abstinence.
Pacienti v této studii (n=1927) dostávali nezaslepeně přípravek CHAMPIX 1 mg 2x denně po dobu 12 týdnů.
Pacienti, kteří přestali do 12. týdne kouřit, byli poté randomizováni a užívali buď přípravek CHAMPIX (1 mg 2x denně) nebo placebo dalších 12 týdnů po celkovou dobu trvání studie 52 týdnů.
17 Primárním cílovým parametrem studie byla míra nepřetržitého nekouření od 13. - 24. týdne ve dvojitě zaslepené fázi studie, potvrzená vyšetřením CO,.
Klíčovým sekundárním cílovým parametrem byla míra nepřetržité abstinence (CA) v týdnech 13. - 52.
Tato studie prokázala prospěšnost doplňkové 12- týdenní léčby přípravkem CHAMPIX v dávce 1 mg 2x denně pro udržení abstinence v porovnání s placebem.
Pravděpodobnost udržení abstinence ve 24. týdnu, po dalších 12 týdnech léčby přípravkem CHAMPIX byla 2, 47x vyšší než u placeba (p < 0. 0001).
Lepší výsledky pro kontinuální abstinenci oproti placebu byly zachovány až do 52. týdne (Pravděpodobnost=1, 35, p=0, 0126).
Nejdůležitější výsledky jsou shrnuty v tabulce níže:
CHAMPIX n=602
Placebo N=604
Rozdíl (95% IS)
Pravděpodobnost (95% IS)
70, 6%
49, 8%
20, 8% (15. 4%, 26. 2%)
2, 47 (1. 95, 3. 15)
CA 13. - 52. týden
44, 0%
37, 1%
6, 9% (1. 4%, 12. 5%)
1, 35 (1. 07, 1. 70)
Vzhledem k omezené klinické zkušenosti užívání přípravku CHAMPIX u černošské populace nebyla klinická účinnost u této populace stanovena.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Maximální plazmatické koncentrace vareniklinu je dosaženo obvykle během 3- 4 hodin po perorálním podání.
Při opakovaném podávání zdravým dobrovolníkům bylo rovnovážného stavu dosaženo během 4 dnů.
Absorpce je po perorálním podání téměř úplná a systémová dostupnost je vysoká.
Distribuce:
Vareniklin je distribuován do tkání, včetně mozku.
Zdánlivý distribuční objem je v rovnovážném stavu průměrně 415 litrů (% CV=50).
Vazba vareniklinu na plazmatické bílkoviny je nízká (≤ 20%) a nezávisí na věku ani na funkci ledvin.
U hlodavců vareniklin prochází placentou a je vylučován do mléka.
Biotransformace:
Pouze malá část vareniklinu je metabolizována, 92% se v nezměněné podobě vylučuje močí a méně než 10% se vylučuje v podobě metabolitů.
Méně významné metabolity v moči zahrnují N- karbamoylglukuronid a hydroxyvareniklin.
V oběhu je 91% vareniklinu v nezměněné podobě.
Méně významné metabolity v oběhu zahrnují vareniklin N- karbamoylglukuronid a N - glukosylvareniklin.
Eliminace:
Eliminační poločas vareniklinu je přibližně 24 hodin.
Renální eliminace vareniklinu se uskutečňuje primárně glomerulární filtrací zároveň s aktivní tubulární sekrecí prostřednictvím transportéru organických kationtů OCT2 (viz bod 4. 5).
Linearita/ nelinearita:
Vareniklin vykazuje po jedné (0, 1- 3 mg) nebo opakovaných (1- 3 mg/ den) dávkách lineární kinetiku.
Farmakokinetika u zvláštních populací pacientů:
Nejsou žádné klinicky významné rozdíly ve farmakokinetice vareniklinu s ohledem na věk, rasu, pohlaví, statut kouření či užívání souběžné medikace, jak se ukázalo ve zvláštních farmakokinetických studiích a v populačních farmakokinetických analýzách.
Pacienti s poškozením jater:
Vzhledem k absenci významného jaterního metabolismu by neměla být farmakokinetika vareniklinu u pacientů s poškozením jater ovlivněna (viz bod 4. 2).
Nedostatečnost ledvin:
U osob s mírným poškozením ledvin byla farmakokinetika vareniklinu nezměněna (clearance kreatininu > 50 ml/ min, a ≤80 ml/ min).
U pacientů se středně těžkým poškozením ledvin (clearance kreatininu ≥30 ml/ min, a ≤50 ml/ min) se expozice vareniklinu
U osob s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min) stoupla expozice vareniklinu 2, 1krát.
U osob v terminálním stádiu onemocnění ledvin (end- stage- renal disease, ESRD) byl vareniklin účinně odstraněn hemodialýzou (viz bod 4. 2).
Starší pacienti:
Farmakokinetika vareniklinu u starších pacientů s normální funkcí ledvin (ve věku 65 - 75 let) je podobná farmakokinetice u mladších dospělých subjektů (viz bod 4. 2).
Informace o dávkování u starších pacientů se sníženou funkcí ledvin viz bod 4. 2.
Dospívající:
U 22 dospívajících pacientů (12- 17 let včetně), kteří dostávali jednorázové dávky 0, 5 mg a 1 mg vareniklinu, byla farmakokinetika vareniklinu přibližně úměrná dávkám mezi 0, 5 mg a 1, 0 mg.
Systémová expozice hodnocená pomocí AUC( 0- inf) a renální clearance vareniklinu byly srovnatelné s dospělou populací.
V porovnání s dospělou populací byl u dospívajících pozorován 30% nárůst Cmax a kratší eliminační poločas (10, 9 hod.) (viz bod 4. 2).
In vitro studie prokázaly, že vareniklin neinhibuje enzymy cytochromu P450 (IC50 > 6400 ng/ ml).
Mezi testované enzymy P450 patřily:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A4/ 5.
Ani v lidských hepatocytech vareniklin in vitro neindukoval aktivitu enzymů 1A2 a 3A4 cytochromu P450.
Proto vareniklin pravděpodobně neovlivňuje farmakokinetiku složek, které jsou primárně metabolizovány enzymy cytochromu P450.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje z konvenčních farmakologických studií bezpečnosti, toxicity po opakované dávce, genotoxicity, fertility a embryofetálního vývoje neodhalily žádné zvláštní riziko pro člověka.
U samců potkanů, kterým byl podáván vareniklin po dobu 2 let se objevil nárůst incidence hibernomu (benigní tumor z hnědé tukové tkáně) závislý na dávce.
U potomků březích potkanů léčených vareniklinem byl pozorován pokles plodnosti a nárůst úlekové reakce na zvuky (viz bod 4. 6).
Tyto účinky byly pozorovány pouze při expozicích dostatečně vyšších než je maximální expozice pro člověka, což naznačuje nízkou relevanci pro klinické použití.
Neklinické údaje ukazují, že vareniklin má návykové účinky, i když nižší než nikotin.
V klinických studiích u lidí se ukázalo, že pravděpodobnost potenciálního zneužívání vareniklinu je malá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
Mikrokrystalická celulosa Hydrogenfosforečnan vápenatý Sodná sůl kroskarmelosy Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potahová vrstva tablety
Hypromelosa Oxid titaničitý (E171) Makrogoly Hlinitý lak indigokarmínu E132 Triacetin
6. 2 Inkompatibility
Neuplatňuje se.
19 6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádná zvláštní opatření pro uchovávání.
6. 5 Druh obalu a velikost balení
Aklar / PVC blistry s hliníkovou krycí fólií obsahující jeden průhledný blistr s 11 x 0, 5 mg potahovanými tabletami a druhý průhledný blistr se 14 x 1 mg potahovanými tabletami v zataveném papírovém obalu.
Aklar / PVC blistry s hliníkovou krycí fólií obsahující jeden průhledný blistr s 11 x 0, 5 mg potahovanými tabletami a druhý průhledný blistr se 14 x 1 mg potahovanými tabletami v papírové skládačce.
Aklar / PVC blistry s hliníkovou krycí fólií obsahující jeden průhledný blistr s 11 x 0, 5 mg a 14 x 1 mg potahovanými tabletami a druhý průhledný blistr s 28 x 1 mg potahovanými tabletami v papírovém obalu.
Aklar / PVC blistry s hliníkovou krycí fólií v balení obsahujícím 28 x 1 mg potahovaných tablet v zataveném papírovém obalu.
Aklar / PVC blistry s hliníkovou krycí fólií v balení obsahujícím 56 x 1 mg potahovaných tablet v zataveném papírovém obalu.
Aklar / PVC blistry s hliníkovou krycí fólií v balení obsahujícím 28 x 1 mg potahovaných tablet v papírové skládačce.
Aklar / PVC blistry s hliníkovou krycí fólií v balení obsahujícím 56 x 1 mg potahovaných tablet v papírové skládačce.
Aklar / PVC blistry s hliníkovou krycí fólií v balení obsahujícím 112 x 1 mg potahovaných tablet v papírové skládačce.
Modrobílá nádobka z polyetylenu vysoké hustoty (HDPE) s polypropylenovým dětským bezpečnostním uzávěrem zapečetěná hliníkovou fólií / polyetylenem obsahující 56 x 1 mg potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich,
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 360/ 003 EU/ 1/ 06/ 360/ 008 EU/ 1/ 06/ 360/ 012 EU/ 1/ 06/ 360/ 004 EU/ 1/ 06/ 360/ 005 EU/ 1/ 06/ 360/ 009 EU/ 1/ 06/ 360/ 010 EU/ 1/ 06/ 360/ 011 EU/ 1/ 06/ 360/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
26. 9. 2006
10.
DATUM REVIZE TEXTU
21 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
22 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
35 D- 89257 Illertissen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsaný ve verzi 1. 1 Modulu 1. 8. 1 Žádosti o registraci přípravku, je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené ve Farmakovigilančním plánu tak, jak bylo schváleno ve verzi 3. 0 (z 25. 6. 2008) Plánu řízení rizik uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení pro zahájení 2- týdenní léčby Zatavený papírový obal. obsahující 1 balení s blistry obsahujícími potahované tablety vareniklinu 11 x 0, 5 mg a 1 balení s blistry obsahujícími potahované tablety vareniklinu 14 x 1 mg – údaje uváděné na vnitřním a vnějším obalu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0, 5 mg a 1 mg potahované tablety Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 5 mg nebo 1 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety 11 x 0, 5 mg a 14 x 1 mg
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
26 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
DEN 1. den zanechání kouření by měl být mezi 8. - 14. dnem.
1. den zanechání kouření bude ______________.
Čísla 1- 14 Symbol slunce Symbol měsíce
16.
INFORMACE V BRAILLOVĚ PÍSMU
Champix 0, 5 mg 1 mg
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení s blistry obsahujícími potahované tablety vareniklinu 11 x 0, 5 mg, zatavený papírový obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0. 5 mg Vareniclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd (Logo držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení s blistry obsahujícími potahované tablety vareniklinu 14 x 1 mg, zatavený papírový obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 1 mg Vareniclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd (Logo držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení pro zahájení 4- týdenní léčby Zatavený papírový obal obsahující 1 balení s blistry obsahujícími potahované tablety vareniklinu 11 x 0, 5 mg a 14 x 1 mg a 1 balení s blistry obsahujícími potahované tablety vareniklinu 28 x 1 mg – údaje uváděné na vnitřním a vnějším obalu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0, 5 mg CHAMPIX 1 mg POTAHOVANÉ TABLETY Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 5 mg nebo 1 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení pro zahájení 4- týdenní léčby obsahuje:
11 x 0, 5 mg potahované tablety a 42 x 1 mg potahované tablety
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
MM/ RRRR
30 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
DEN 1. den zanechání kouření by měl být mezi 8. - 14. dnem.
1. den zanechání kouření bude ______________.
Čísla 1- 28 Symbol slunce Symbol měsíce
16.
INFORMACE V BRAILLOVĚ PÍSMU
Champix 0, 5 mg 1 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení s blistry obsahujícími potahované tablety vareniklinu 11 x 0, 5 mg a 14 x 1 mg, zatavený papírový obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0. 5 mg CHAMPIX 1 mg Vareniclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd (Logo držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení s blistry obsahujícími potahované tablety vareniklinu 28 x 1 mg, zatavený papírový obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 1 mg Vareniclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd (Logo držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení pro udržovací léčbu Zatavený papírový obal obsahující buď 2 balení s blistry obsahujícími potahované tablety vareniklinu 14 x 1 mg nebo 2 balení s blistry obsahujícími potahované tablety vareniklinu 28 x 1 mg – vnitřní a vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 1 mg potahované tablety Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
Použitelné do: MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 004 EU/ 1/ 06/ 360/ 005
13.
ČÍSLO ŠARŽE
č. š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Čísla 1- 14 Čísla 1- 28 Symbol slunce Symbol měsíce
16.
INFORMACE V BRAILLOVĚ PÍSMU
Champix 1 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení s blistry obsahujícími potahované tablety vareniklinu 14 x 1 mg a 28 x 1 mg, zatavený papírový obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 1 mg Vareniclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd (Logo držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení pro udržovací léčbu Zatavený papírový obal obsahující buď 2 balení s blistry obsahujícími potahované tablety vareniklinu 14 x 0, 5 mg nebo 2 balení s blistry obsahujícími potahované tablety vareniklinu 28 x 0, 5 mg – vnitřní a vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0, 5 mg potahované tablety Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 5 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
37 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 006 EU/ 1/ 06/ 360/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Čísla 1- 14 Čísla 1- 28 Symbol slunce Symbol měsíce
16.
INFORMACE V BRAILLOVĚ PÍSMU
Champix 0, 5 mg
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení s blistry obsahujícími potahované tablety vareniklinu 14 x 0, 5 mg a 28 x 0, 5 mg, zatavený papírový obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0, 5 mg Vareniclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd (Logo držitele rozhodntí o registraci)
3.
POUŽITELNOST
EXP:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení pro zahájení léčby Papírová skládačka obsahující 1 balení s blistry obsahujícími potahované tablety vareniklinu 11 x 0, 5 mg a 1 balení s blistry obsahujícími potahované tablety vareniklinu 14 x 1 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0, 5 mg a 1 mg potahované tablety Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 5 mg nebo 1 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety 11 x 0, 5 mg a 14 x 1 mg
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
40 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 008
13.
ČÍSLO ŠARŽE
č. š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Champix 0, 5 mg 1 mg
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení s blistry obsahujícími potahované tablety vareniklinu 11 x 0, 5 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0, 5 mg Vareniclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(logo držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Symbol slunce Symbol měsíce
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 1 mg Vareniclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(logo držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Symbol slunce Symbol měsíce
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 1 mg potahované tablety Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 56 potahovaných tablet 112 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 009 EU/ 1/ 06/ 360/ 010 EU/ 1/ 06/ 360/ 011
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Champix 1 mg
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Balení s blistry obsahujícími potahované tablety vareniklinu 14 x 1 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 1 mg Vareniclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(logo držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Symbol slunce Symbol měsíce
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 1 mg potahované tablety Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
47 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 002
13.
ČÍSLO ŠARŽE
č. š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Champix 1 mg
48 ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek na HDPE lahvičce obsahující obsahující potahované tablety vareniklinu 56 x 1 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 1 mg potahované tablety Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
49 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 002
13.
ČÍSLO ŠARŽE
č. š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
HDPE lahvička obsahující potahované tablety vareniklinu 56 x 0, 5 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0, 5 mg potahované tablety Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 5 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
51 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 001
13.
ČÍSLO ŠARŽE
č. š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Champix 0, 5 mg
52 ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek na HDPE lahvičce obsahující potahované tablety vareniklinu 56 x 0, 5 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CHAMPIX 0, 5 mg potahované tablety Vareniclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 5 mg vareniklinu (ve formě tartarátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
53 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 360/ 001
13.
ČÍSLO ŠARŽE
č. š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
PŘÍBALOVÁ INFORMACE
55 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CHAMPIX 0, 5 mg potahované tablety CHAMPIX 1 mg potahované tablety
Vareniclinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek CHAMPIX a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek CHAMPIX užívat 3.
Jak se přípravek CHAMPIX užívá 4.
Jak přípravek CHAMPIX uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CHAMPIX A K ČEMU SE UŽÍVÁ
Přípravek CHAMPIX je lék bez nikotinu, který Vám má pomoci přestat kouřit.
Přípravek CHAMPIX může zmírnit touhu po kouření a příznaky z vysazení, související s odvykáním kouření.
(Den ukončení kouření je den v průběhu druhého týdne léčby, kdy přestanete kouřit, viz bod 3.)
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CHAMPIX UŽÍVAT
Neužívejte přípravek CHAMPIX
- Jestliže jste alergický/ á (přecitlivělý/ á) na vareniklin tartarát nebo na kteroukoli jinou složku
přípravku CHAMPIX
Zvláštní opatrnosti při použití přípravku CHAMPIX je zapotřebí
Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Účinky zanechání kouření Následky změn ve Vašem těle, vyvolaných zanecháním kouření, ať už při léčbě přípravkem CHAMPIX, nebo bez ní, mohou ovlivnit působení jiných léků.
Proto může být v některých případech nutná změna dávkování.
Například se jedná o teofylin (lék na potíže s dýcháním), warfarin (lék na snížení srážlivosti krve) a inzulín (lék pro léčbu cukrovky).
V případě pochybností se poraďte s lékařem nebo lékárníkem.
56 U některých pacientů se při odvykání kouření, s léčbou nebo bez léčby, zvýšilo riziko vzniku pocitů deprese nebo úzkosti, odvykání kouření může být spojeno se zhoršením psychiatrického onemocnění.
Pokud jste v minulosti měl/ a psychiatrické onemocnění, konzultujte tuto skutečnost se svým lékařem nebo lékárníkem.
Při odvykání kouření s léčbou nebo bez léčby se může objevit depresivní nálada.
U pacientů podstupujících odvykací léčbu kouření byla hlášena deprese, vzácně zahrnující sebevražedné myšlenky a pokus o sebevraždu.
Tyto pocity byly hlášeny i při odvykací léčbě kouření za pomoci přípravku CHAMPIX.
Po ukončení užívání přípravku CHAMPIX můžete přechodně pozorovat zvýšenou podrážděnost, touhu po kouření, depresi a/ nebo poruchy spánku.
Váš lékař může rozhodnout, že Vám na konci léčby bude dávku přípravku CHAMPIX snižovat postupně.
Účinky přípravku CHAMPIX na jiné léky Nepředpokládá se, že přípravek CHAMPIX má vliv na působení jiných léků.
Účinky jiných léků na přípravek CHAMPIX Vzhledem ke způsobu vylučování vareniklin tartarátu z těla se nepředpokládá, že jiné léky ovlivní působení přípravku CHAMPIX.
Použití přípravku CHAMPIX současně s dalšími léky pro ukončení kouření Bezpečnost a účinnost užívání přípravku CHAMPIX v kombinaci s jinými léky pro ukončení kouření nebyla studována.
Současné užívání přípravku CHAMPIX v kombinaci s jinými léky pro odvykání kouření proto není doporučeno.
Užívání přípravku CHAMPIX dětmi nebo dospívajícími mladšími 18 let se nedoporučuje.
Užívání přípravku CHAMPIX s jídlem a s pitím Přípravek CHAMPIX je možné užívat s jídlem nebo bez jídla.
Těhotenství Neužívejte přípravek CHAMPIX v těhotenství.
Pokud plánujete otěhotnět, sdělte to svému lékaři.
Máte- li v úmyslu zahájit léčbu přípravkem CHAMPIX, měla by být Vaše léčba naplánována tak, aby byly ukončena před otěhotněním.
Kojení
Přestože to nebylo zkoumáno, přípravek CHAMPIX se může vylučovat do mateřského mléka.
Měla byste se poradit se svým lékařem nebo lékárníkem, než začnete přípravek CHAMPIX užívat.
Řízení dopravních prostředků a obsluha strojů
Přípravek CHAMPIX může vyvolat závrať a ospalost.
Neměl/ a byste řídit, ovládat složitá zařízení nebo se věnovat jiným potenciálně nebezpečným činnostem, dokud si neověříte, že tento přípravek neovlivňuje Vaši schopnost tyto činnosti provádět.
3.
JAK SE PŘÍPRAVEK CHAMPIX UŽÍVÁ
Je pravděpodobnější, že přestanete kouřit, pokud máte k zanechání kouření motivaci.
Váš lékař a lékárník Vám může poradit, podpořit Vás a podat Vám další informace potřebné k tomu, abyste vydržel/ a nekouřit.
Vždy užívejte přípravek CHAMPIX přesně podle pokynů lékaře.
Pokud si nejste jist/ a, poraďte se se svým lékařem nebo lékárníkem.
57 Než zahájíte svou léčbu přípravkem CHAMPIX, měl/ a byste si určit datum v průběhu druhého týdne léčby (mezi 8. a 14. dnem), kdy přestanete kouřit.
Toto datum byste si měl/ a zapsat na určené místo uvnitř balení jako připomínku.
Tablety přípravku CHAMPIX se polykají celé a zapíjejí se vodou.
Obvyklá dávka pro dospělé, kterou byste měl/ a užívat od 1. dne, je uvedena v následující tabulce:
1. týden 1. - 3. den
Od 4. do 7. dne byste měl/ a užívat jednu bílou potahovanou tabletu přípravku CHAMPIX 0, 5 mg 2x denně, jednou ráno a jednou večer, přibližně ve stejnou dobu každý den.
8. - 14. den
Od 8. do 14. dne byste měl/ a užívat jednu světle modrou potahovanou tabletu přípravku CHAMPIX 1 mg 2x denně, jednou ráno a jednou večer, přibližně ve stejnou dobu každý den.
3. - 12. týden 15. den – konec léčby
Od 15. dne do konce léčby byste měl/ a užívat jednu světle modrou potahovanou tabletu přípravku CHAMPIX 1 mg 2x denně, jednou ráno a jednou večer, přibližně ve stejnou dobu každý den.
Pokud zaznamenáte nežádoucí účinky, které nejste schopni snášet, může Vám Váš lékař dočasně nebo na celou dobu léčby snížit dávku na 0, 5 mg 2x denně.
Pokud jste po 12 týdnech léčby přestal/ a kouřit, může Vám Váš lékař doporučit dodatečnou léčbu přípravkem CHAMPIX 1 mg potahované tablety 2x denně po dobu dalších 12 týdnů.
V léčbě odvykání kouření je riziko návratu ke kouření vyšší v období bezprostředně po ukončení léčby.
Váš lékař se může rozhodnout, že Vám na konci léčby bude dávku přípravku CHAMPIX snižovat postupně.
Máte- li potíže s ledvinami, měl/ a byste se poradit se svým lékařem, než začnete užívat přípravek CHAMPIX.
Možná bude pro Vás vhodná nižší dávka.
Jestliže jste užil/ a více přípravku CHAMPIX, než jste měl/ a
Jestliže jste omylem užil/ a více přípravku CHAMPIX, než Vám předepsal lékař, vyhledejte ihned lékařskou pomoc nebo nejbližší nemocniční zařízení.
Krabičku s tabletami si vezměte s sebou.
Jestliže jste zapomněl/ a užít přípravek CHAMPIX
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou tabletu.
Je důležité, abyste užíval/ a přípravek CHAMPIX pravidelně každý den ve stejnou denní dobu.
Jestliže zapomenete užít dávku, užijte ji co nejdříve, jakmile si vzpomenete.
Jestliže už se blíží čas pro užití další dávky, neužívejte vynechanou tabletu.
Jestliže jste přestal/ a užívat CHAMPIX
V klinických hodnoceních se ukázalo, že pravděpodobnost, že přestanete kouřit, je vyšší, pokud užijete všechny dávky svého léku v určeném čase a po celou doporučovanou dobu léčby, jak je popsáno výše.
Proto, pokud Vám lékař nedoporučí léčbu přerušit, je důležité pokračovat v užívání přípravku CHAMPIX podle instrukcí ve výše uvedené tabulce.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
58 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Zanechání kouření s léčbou i bez léčby může vyvolat různé příznaky.
Ty mohou zahrnovat změny nálady (např. pocit deprese, podrážděnosti, frustrace nebo úzkosti), nespavost, obtížné soustředění, zpomalení srdeční činnosti a zvýšenou chuť k jídlu nebo přírůstek hmotnosti.
Podobně jako jiné léky může mít i přípravek CHAMPIX nežádoucí účinky, které se ale nemusí vyskytnout u každého.
- Velmi časté nežádoucí účinky, které se mohou vyskytnout u 1 osoby z 10:
Bolest hlavy, potíže se spánkem, neobvyklé sny Nevolnost
- Časté nežádoucí účinky, které se mohou vyskytnout u více než 1 osoby ze 100:
Zvýšená chuť k jídlu, změny chuti, sucho v ústech Ospalost, únava, závratě Zvracení, zácpa, průjem, pocit plnosti, nepříjemný pocit v žaludku, trávicí potíže, plynatost
- Méně časté nežádoucí účinky, které se mohou vyskytnout u více než jedné osoby z 1000:
Kožní vyrážka, cysty, plísňové infekce, zarudnutí kůže, svědění, akné, zvýšené pocení Bolesti hrudní stěny a žeber, ztuhlost kloubů, svalové křeče Glukóza (cukr) v moči, zvýšené množství moči a častější močení Zvýšené menstruační krvácení, poševní výtok, změny sexuální touhy nebo funkce
- U pacientů podstupujících odvykací léčbu kouření za pomoci přípravku CHAMPIX byly
hlášeny případy infarktu myokardu, deprese, sebevražedné myšlenky a reakce z přecitlivělosti (jako je otok obličeje nebo jazyka).
Pokud se u Vás během užívání přípravku CHAMPIX objeví vzrušenost, depresivní nálada, změny v chování nebo sebevražedné myšlenky, ukončete léčbu a ihned kontaktujte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CHAMPIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
59 Přípravek CHAMPIX nepoužívejte po uplynutí doby použitelnosti, uvedené na papírovém obalu nebo na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento přípravek nevyžaduje žádná zvláštní opatření pro uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CHAMPIX obsahuje
- Léčivou látkou je vareniclinum 0, 5 mg nebo 1 mg
- Pomocnými látkami jsou:
Jádro tablety – CHAMPIX 0, 5 mg a 1 mg potahované tablety Mikrokrystalická celulosa Hydrogenfosforečnan vápenatý Sodná sůl kroskarmelosy Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potahová vrstva – CHAMPIX 0, 5 mg potahované tablety Hypromelosa Oxid titaničitý (E171) Makrogoly Triacetin
Potahová vrstva – CHAMPIX 1 mg potahované tablety Hypromelosa Oxid titaničitý (E171) Makrogoly Hlinitý lak indigokarmínu Triacetin
Jak přípravek CHAMPIX vypadá a co obsahuje toto balení
- CHAMPIX 0, 5 mg potahované tablety jsou bílé, potahované tablety ve tvaru tobolky s
označením „ Pfizer “ a „ CHX 0, 5 “
- CHAMPIX 1 mg potahované tablety jsou světle modré, potahované tablety ve tvaru tobolky
s označením „ Pfizer “ a „ CHX 1, 0 “
Přípravek CHAMPIX je dostupný v následujících baleních:
Na trhu nemusí být všechny velikosti balení.
- Balení pro zahájení léčby obsahující 2 blistry; 1 průhledný blistr s 11 tabletami přípravku
CHAMPIX 0, 5 mg potahované tablety a 1 průhledný blistr se 14 tabletami přípravku CHAMPIX 1 mg potahované tablety v papírovém obalu.
- Balení pro zahájení léčby obsahující 2 blistry; 1 průhledný blistr s 11 tabletami přípravku
CHAMPIX 0, 5 mg potahované tablety a 14 x 1 mg potahované tablety a 1 průhledný blistr s 28 tabletami přípravku CHAMPIX 1 mg potahované tablety v papírovém obalu.
- Pokračovací (udržovací) balení obsahující 2 průhledné blistry po 14 tabletách přípravku
CHAMPIX 1 mg potahované tablety v papírovém obalu.
- Pokračovací (udržovací) balení obsahující 2 průhledné blistry po 28 tabletách přípravku
CHAMPIX 1 mg potahované tablety v papírovém obalu.
- Pokračovací (udržovací) balení obsahující 2 průhledné blistry po 14 tabletách přípravku
CHAMPIX 0, 5 mg potahované tablety v papírovém obalu.
- Pokračovací (udržovací) balení obsahující 2 průhledné blistry po 28 tabletách přípravku
CHAMPIX 0, 5 mg potahované tablety v papírovém obalu.
- Balení pro zahájení léčby obsahující 2 blistry; 1 průhledný blistr s 11 tabletami přípravku
CHAMPIX 0, 5 mg potahované tablety a 1 průhledný blistr se 14 tabletami přípravku CHAMPIX 1 mg potahované tablety v krabičce.
- Pokračovací (udržovací) balení obsahující 2 průhledné blistry po 14 tabletách přípravku
CHAMPIX 1 mg potahované tablety v krabičce.
- Pokračovací (udržovací) balení obsahující 4 průhledné blistry po 14 tabletách přípravku
CHAMPIX 1 mg potahované tablety v krabičce.
- Pokračovací (udržovací) balení obsahující 8 průhledných blistrů po 14 tabletách přípravku
CHAMPIX 1 mg potahované tablety v krabičce.
- Balení se zapečetěnou modrobílou HDPE lahvičkou s dětským bezpečnostním uzávěrem,
v krabičce, obsahující 56 tablet přípravku CHAMPIX 1 mg potahované tablety.
- Balení se zapečetěnou modrobílou HDPE lahvičkou s dětským bezpečnostním uzávěrem,
v krabičce, obsahující 56 tablet přípravku CHAMPIX 0, 5 mg potahované tablety.
Držitel rozhodnutí o registraci
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
Výrobce
Pfizer Manufacturing Deutschland GmbH Heinrich Mack- Str.
35 D- 89257 Illertissen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: + 32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: + 32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България
Magyarország Pfizer Kft.
Тел: +359 2 970 4333
Tel: +36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: + 420 283 004 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21220174
Danmark Pfizer ApS Tlf: + 45 44 20 11 00
Nederland Pfizer bv Tel: + 31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055- 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
61 Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: + 372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel.: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: + 30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: + 48 22 335 61 00
España Pfizer S. A.
Tel: + 34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: + 33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363
Tel: + 386 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: + 421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: + 39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: + 358 (0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: + 35 722 818 087
Sverige Pfizer AB Tel: + 46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: + 371 670 35 775
United Kingdom Pfizer Limited Tel: + 44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
62
European Medicines Agency
EMEA/ H/ C/ 512
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CHOLESTAGEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cholestagel?
Cholestagel je léčivý přípravek, který obsahuje léčivou látku kolesevelam.
Je dostupný ve formě bílých tablet (625 mg).
Na co se přípravek Cholestagel používá?
Přípravek Cholestagel se používá ke snížení hladiny cholesterolu u dospělých s primární hypercholesterolemií (vysoké hladiny cholesterolu v krvi).
„ Primární “ znamená, že příčinou vysokých hladin cholesterolu není žádné onemocnění. • Přípravek Cholestagel se používá jako doplněk k dietě na snížení cholesterolu za účelem snížení hladin celkového cholesterolu a „ lipoproteinu s nízkou hustotou “ (LDL cholesterolu neboli „ špatného “ cholesterolu) u pacientů, pro něž není vhodný statin (jiný lék používaný ke snížení cholesterolu) nebo kteří statin špatně snášejí. • Přípravek Cholestagel se používá také jako doplněk k léčbě statinem a dietě na snížení cholesterolu za účelem dalšího snížení hladiny LDL cholesterolu u pacientů, jejichž stav není samotným statinem dostatečně upraven.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Cholestagel používá?
Doporučená dávka přípravku Cholestagel je čtyři až šest tablet denně užívaných s jídlem a pitím.
Maximální dávka činní sedm tablet denně při samostatném užívání přípravku a šest tablet denně při jeho užívání souběžně se statinem.
Před započetím léčby by pacienti měli zahájit dietu na snížení cholesterolu a v průběhu léčby v ní pokračovat.
Z důvodu kontroly reakce pacienta na léčbu by také před zahájením léčby a během ní měly být měřeny hladiny cholesterolu v krvi.
Jak přípravek Cholestagel působí?
Léčivá látka v přípravku Cholestagel, kolesevelam, se nevstřebává do těla, ale zůstává ve střevech, kde se váže na látky nazývané žlučové kyseliny a odvádí je z těla ven ve výkalech.
Žlučovým kyselinám je zabráněno vstřebat se do krevního řečiště, v důsledku čehož jsou játra nucena produkovat více žlučových kyselin.
Jelikož játra k produkci žlučových kyselin používají cholesterol, snižuje se
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. hladina cholesterolu v krvi.
Jak byl přípravek Cholestagel zkoumán?
Přípravek Cholestagel byl srovnáván s placebem (léčbou neúčinným přípravkem) v pěti hlavních studiích.
Dvě z nich zkoumaly užívání samotného přípravku Cholestagel na 592 dospělých a tři jeho užívání v kombinaci se statinem (lovastatinem, simvastatinem nebo atorvastatinem) na 491 dospělých.
Hlavním měřítkem účinnosti bylo snížení hladiny LDL cholesterolu na konci studií.
Všechny studie trvaly čtyři až šest týdnů, s výjimkou jedné studie, která zkoumala samostatné užívání přípravku Cholestagel a trvala šest měsíců.
Jaký přínos přípravku Cholestagel byl prokázán v průběhu studií?
Ve studiích, které zkoumaly samostatné užívání přípravku Cholestagel, více než polovina pacientů užívajících přípravek Cholestagel v množství 3, 8 nebo 4, 5 g (přibližně šest až sedm tablet) vykazovala po 6 týdnech snížení hladiny LDL cholesterolu o 15 až 18%.
V šestiměsíční studii zůstalo snížení hladiny LDL cholesterolu zaznamenané po šesti týdnech užívání přípravku Cholestagel v množství 3, 8 g (přibližně šest tablet) po dobu 6 měsíců stejné.
Oproti tomu u pacientů užívajících placebo nedošlo k žádným změnám ve výši hladiny LDL cholesterolu.
Účinnost přípravku Cholestagel byla stejná při jeho užívání ráno, večer, nebo dvakrát denně.
Pokud jde o výsledky tří studií, v nichž byl přípravek Cholestagel užíván spolu se statinem, bylo při užívání přípravku Cholestagel v množství 2, 3 g (přibližně čtyři tablety) zaznamenáno další snížení hladiny LDL cholesterolu o 8% a při jeho užívání v množství 3, 8 g (přibližně šest tablet) o 16%.
Jaká rizika jsou spojena s užíváním přípravku Cholestagel?
Mezi nejběžnější vedlejší účinky přípravku Cholestagel (zaznamenané u více než 1 pacienta z 10) patřily v rámci studií nadýmání (plynatost) a zácpa.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Cholestagel je uveden v příbalových informacích.
Přípravek Cholestagel by neměly užívat osoby s možnou přecitlivělostí (alergií) na kolesevelam nebo na kteroukoli jinou složku přípravku.
Nesmí jej užívat pacienti s neprůchodnými střevy nebo žlučovodem.
Na základě čeho byl přípravek Cholestagel schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přínosy přípravku Cholestagel v rámci doplňkové léčby k dietě za účelem dalšího snížení hladiny LDL cholesterolu u dospělých pacientů s primární hypercholesterolemií, jejichž stav není samotným statinem dostatečně upraven, a v rámci doplňkové léčby k dietě za účelem snížení zvýšených hladin celkového cholesterolu a LDL cholesterolu u dospělých pacientů s izolovanou primární hypercholesterolemií, pro něž není statin považován za vhodný nebo kteří jej špatně snášejí, převyšují jeho rizika.
Výbor doporučil, aby přípravku Cholestagel bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Cholestagel:
Evropská komise udělila rozhodnutí o registraci přípravku Cholestagel platné v celé Evropské unii společnosti Genzyme Europe B. V. dne 10. března 2004.
Registrace byla obnovena dne 10. března 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Cholestagel je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
2/ 2
Číslo EU
Smyšlenýl název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 03/ 268/ 001 EU/ 1/ 03/ 268/ 002 EU/ 1/ 03/ 268/ 003 EU/ 1/ 03/ 268/ 004
Cholestagel Cholestagel Cholestagel Cholestagel
625 mg 625 mg 625 mg 625 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání
Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE) bez vnější krabičky
24 tablet 100 tablet (2 x 50) 180 tablet 180 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Cholestagel 625 mg, potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 625 mg kolesevelamu (jako hydrochlorid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Téměř bílé potahované tablety ve tvaru tobolky, s vytištěným názvem “ Cholestagel ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Cholestagel podáván spolu s 3- hydroxy- 3- metyl- glutaryl- koenzymem A (HMG- CoA) inhibitorem reduktázy (statin) se indikuje jako doplňková léčba k dietě k dalšímu snížení hladin nízkodenzitního lipoprotein- cholesterolu (LDL- C) u dospělých pacientů s primární hypercholesterolémií, kteří nejsou adekvátně pod kontrolou jen se statinem.
Cholestagel jako samostatná léčba se indikuje jako doplňková léčba k dietě ke snížení zvýšeného celkového cholesterolu a LDL- C u dospělých pacientů s izolovanou primární hypercholesterolémií, u kterých se statin považuje za nevhodný nebo není dobře snášen.
4. 2 Dávkování a způsob podání
Dávkování Kombinovaná léčba
Doporučená dávka Cholestagelu je 4 až 6 tablet denně.
Maximální doporučená dávka je 3 tablety dvakrát denně s jídlem nebo 6 tablet jednou denně s jídlem.
Klinická hodnocení prokázala, že Cholestagel a atorvastatin, lovastatin nebo simvastatin mohou být podávány jak současně, tak zvlášť.
Monoterapie Doporučuje se úvodní dávka Cholestagelu 3 tablety dvakrát denně s jídlem nebo 6 tablet jednou denně s jídlem.
Maximální doporučená dávka je 7 tablet denně.
V průběhu léčby se musí pokračovat v dietě snižující cholesterol a hladiny sérového celkového- C, LDL- C a triglyceridů by se v průběhu léčby měly pravidelně kontrolovat, aby se potvrdily příznivé úvodní a adekvátní dlouhodobé reakce.
Pokud není možné vyloučit lékovou interakci se současně podávaným jiným přípravkem, musí se Cholestagel podávat nejméně 4 hodiny po podání tohoto přípravku, aby se minimalizovalo riziko snížené absorpce tohoto současně podávaného přípravku (viz bod 4. 5).
Starší lidé Není potřeba upravovat dávkování při podávání Cholestagelu starším pacientům.
2 Dětští pacienti Bezpečnost a účinnost Cholestagelu nebyla stanovena u dětí a u dospívajících pacientů; proto se Cholestagel v léčbě těchto pacientů nedoporučuje.
Způsob podání Tablety Cholestagelu se musí užívat perorálně s jídlem a pitím.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoliv pomocnou látku tohoto přípravku • Obstrukce střeva nebo žlučových cest
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Před zahájením léčby Cholestagelem, pokud se zvažují sekundární příčiny hypercholesterolémie (t. j. špatně korigovaný diabetes mellitus, hypotyreóza, nefrotický syndrom, dysproteinémie, obstrukční jaterní onemocnění), musí být tyto diagnostikovány a správně léčeny.
Pro pacienty užívající cyklosporin zahajující nebo ukončující léčbu Cholestagelem nebo pacienti užívající Cholestagel, u nichž je potřeba zahájit léčbu cyklosporinem:
Cholestagel snižuje biologickou dostupnost cyklosporinu (viz také bod 4. 5).
U pacientů, kteří již užívají Cholestagel, a dochází u nich k zahájení léčby cyklosporinem, by měly být sledovány koncentrace cyklosporinu v krvi, aby byly normální, a jejich dávka by měla být upravena tak, aby hladina byla v normálu.
U pacientů, kteří již užívají cyklosporin, a bude u nich zahájena léčba Cholestagelem, by měly být koncentrace v krvi sledovány před kombinací léčby a dále často sledovány ihned po zahájení souběžné léčby tak, aby se dávka cyklosporinu vhodně upravila.
Mělo by být na zřeteli, že přerušení léčby Cholestagelem bude mít za následek zvýšené hladiny cyklosporinu v krvi.
Proto by u pacientů, kteří souběžně užívají cyklosporin a Cholestagel, měly být krevní koncentrace sledovány před ukončením léčby Cholestagelem a často poté, co je léčba Cholestagelem ukončena, aby byla jejich dávka cyklosporinu vhodně upravena.
Pacienti s hladinami triglyceridů nad 3. 4 mmol/ l se musí léčit opatrně vzhledem k tomu, že Cholestagel zvyšuje hladiny triglyceridů.
Bezpečnost a účinnost nebyly stanoveny u pacientů s hladinami triglyceridů nad 3. 4 mmol/ l protože takoví pacienti byli vyloučeni z klinických studií.
Bezpečnost a účinnost Cholestagelu nebyly stanoveny u pacientů s dysfagií, ztíženým polykáním, vážnými poruchami gastrointestinální motility, zánětlivými nemocemi střeva, jaterním selháním nebo po rozsáhlé operaci gastrointestinálního traktu.
Proto by pacienti s těmito nemocemi měli být léčeni Cholestagelem opatrně.
Cholestagel může vyvolat nebo zhoršit zácpu.
Riziko zácpy se musí vzít do úvahy zvlášť u pacientů s koronárním srdečním onemocněním a s anginou pectoris.
Antikoagulační léčba by měla být pozorně sledována u pacientů léčených warfarinem nebo podobnými přípravky, protože bylo prokázáno, že sekvestranty žlučových kyselin, jako je Cholestagel, snižují absorpci vitaminu K a proto narušují antikoagulační účinek warfarinu (viz také bod 4. 5)
Cholestagel může při současném podání ovlivnit biologickou dostupnost perorální antikoncepce.
Proto je nutné podávat Cholestagel nejméně 4 hodiny po podání perorální antikoncepce k omezení možných interakcí na minimum (viz také bod 4. 5).
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Obecně Cholestagel může ovlivnit biologickou dostupnost jiných léčivých přípravků.
Proto, pokud není možné vyloučit interakci léku s jiným současně užívaným léčivým přípravkem, musí se Cholestagel podávat nejméně 4 hodiny po podání tohoto přípravku, aby se minimalizovalo riziko snížené absorpce současně podávaného léčivého přípravku.
Při podávání léčivých přípravků, pro které by změny v krevních hladinách mohly mít významný účinek na bezpečnost a účinnost, by lékaři měli zvážit sledování sérových hladin nebo účinků.
Studie interakcí byly provedeny pouze u dospělých.
Ve studiích interakcí u zdravých dobrovolníků Cholestagel neměl žádný účinek na biologickou dostupnost digoxinu, metoprololu, chinidinu, kyseliny valproové a warfarinu.
Cholestagel snížil Cmax postupně uvolňovaného verapamilu přibližně o 31% a AUC přibližně o 11%.
Protože existuje vysoký stupeň variability v biologické dostupnosti verapamilu, klinický význam tohoto zjištění není jasný.
Velmi vzácně bylo hlášeno snížení koncentrace fenytoinu u pacientů, kteří užívali Cholestagel současně s fenytoinem.
Antikoagulační léčba Antikoagulační léčba by měla být pozorně sledována u pacientů léčených warfarinem nebo podobnými přípravky, protože bylo prokázáno, že sekvestranty žlučových kyselin snižují absorpci vitaminu K a proto interferují s antikoagulačním účinkem warfarinu.
Specifické klinické studie kolesevelamu s vitaminem K nebyly provedeny.
Levothyroxin V interakčních studiích u zdravých dobrovolníků Cholestagel snižoval AUC a Cmax levothyroxinu. pokud se podával buď současně nebo za 1 hodinu.
Při podání Cholestagelu nejméně 4 hodiny po levothyroxinu nebyly pozorovány žádné interakce.
Perorální antikoncepce V interakčních studiích u zdravých dobrovolníků snižoval Cholestagel při současném podání s perorální antikoncepcí Cmax norethindronu a dále také AUC a Cmax ethinylestradiolu.
Tato interakce byla též pozorována po podání Cholestagelu jednu hodinu po podání perorální antikoncepce.
Avšak při podání Cholestagelu 4 hodiny po podání perorální antikoncepce nebyla pozorována žádná interakce.
Cyklosporin V interakční studii u zdravých dobrovolníků souběžné podání Cholestagelu a cyklosporinu výrazně snížilo AUC0- inf a Cmax cyklosporinu o 34%, respektive o 44%.
Proto je doporučeno důkladně sledovat koncentrace cyklosporinu v krvi (viz také bod 4. 4).
Navíc na základě teoretických poznatků by měl být Cholestagel podáván alespoň 4 hodiny po podání cyklosporinu, aby se dále minimalizovala rizika související se souběžným podáním cyklosporinu a Cholestagelu.
Dále by měl být Cholestagel vždy podáván ve stejnou dobu, protože načasování podání Cholestagelu a cyklosporinu by teoreticky mohlo ovlivnit stupeň snížení biologické dostupnosti cyklosporinu.
Statiny Když se Cholestagel podával spolu se statiny v klinických studiích, byl pozorován další očekávaný LDL- C snižující účinek a nebyly pozorovány žádné neočekávané účinky.
Studie interakcí kolesevelamu v kombinaci s pravastatinem, rosuvastatinem, nebo s vysokými dávkami inhibitorů HMG- CoA reduktázy nebyly provedeny.
4 Antidiabetika Současné podání Cholestagelu a glyburidu (znám též jako glibenclamid) vede k poklesu AUC0- inf glyburidu o 32% a Cmax o 47%.
Při podání Cholestagelu za 4 hodiny po podání glyburidu nebyly pozorovány žádné interakce.
Současné podání Cholestagelu a repaglinidu nemělo žádný vliv na jeho AUC a vedlo k 19% poklesu Cmax repaglinidu, klinický význam této interakce není známý.
Při podání Cholestagelu za 1 hodinu po podání repaglinidu nebyly pozorovány žádné interakce.
Při současném podání Cholestagelu a pioglitazonu zdravým dobrovolníkům nebyly pozorovány žádné interakce.
Jiné formy interakce Cholestagel nevyvolal žádné klinicky významné snížení v absorpci vitaminů A, D, E nebo K v průběhu klinických studií do jednoho roku.
Nicméně, léčba se musí provádět opatrně u pacientů se sklonem k deficit vitaminu K nebo vitaminů rozpustných v tucích, jako jsou pacienti s malabsorpcí.
U těchto pacientů se doporučuje sledování hladin vitaminů A, D a E a doporučuje se hodnocení stavu vitaminu K měřením koagulačních parametrů, a podle potřeby by se měly vitaminy nahradit.
4. 6 Těhotenství a kojení
Těhotenství Nejsou dostupné žádné klinické údaje o léčbě těhotných žen Cholestagelem.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
Kojení Bezpečnost Cholestagelu u kojících žen nebyla stanovena.
Při předepisování kojícím ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Cholestagel nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V kontrolovaných klinických studiích s přibližně 1400 pacienty byly hlášeny následující nežádoucí účinky u pacientů užívajících Cholestagel:
Stupeň hlášení je klasifikován jako velmi častý (≥1/ 10), častý (≥1/ 100, < 1/ 10), vzácný (≥1/ 1000, < 1/ 100), ojedinělý ((≥1/ 10000, < 1/ 1000), velmi ojedinělý (< 1/ 10000), včetně izolovaných případů.
Vícenásobná vyšetření Časté: zvýšené sérové triglyceridy Méně časté: zvýšení sérových transamináz Poruchy nervového systému Časté: bolest hlavy Gastrointestinální poruchy Velmi časté: flatulence, zácpa Časté: zvracení, průjem, dyspepsie, bolest břicha, abnormální stolice, nevolnost Poruchy svalové a kosterní soustavy a pojivové tkáně Méně časté: myalgie
5 Předpoklady výskytu flatulence a průjmu byly vyšší u pacientů užívajících placebo ve stejně kontrolovaných klinických studiích.
Pouze zácpa a dyspepsie byly hlášeny ve vyšším procentu mezi těmi, kteří užívali Cholestagel v porovnání s placebem.
Nežádoucí účinky byly obecně mírné nebo středně intenzivní.
Cholestagel v kombinaci se statiny nezpůsobil žádné neočekávané nežádoucí účinky v srovnání se statiny samotnými.
4. 9 Předávkování
Jelikož Cholestagel se neabsorbuje, riziko systémové toxicity je nízké.
Mohou se objevit gastrointestinální příznaky.
Dávky přesahující maximální doporučenou dávku (4, 5 g denně (7 tablet)) nebyly testovány.
Pokud by došlo k předávkování, hlavním možným nebezpečím by byla obstrukce zažívacího traktu.
Léčba by se určila podle místa možné obstrukce, stupně obstrukce a přítomnosti nebo nepřítomnosti normální střevní motility.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: sekvestranty žlučových kyselin, ATC kód:
C10A C 04
Mechanizmus působení kolesevelamu, léčivé látky v Cholestagelu, byl hodnocen v několika in vitro a in vivo studiích.
Tyto studie ukázaly, že kolesevelam váže žlučové kyseliny, včetně kyseliny glykocholové, hlavní žlučové kyseliny u člověka.
Cholesterol je jediným prekurzorem žlučových kyselin.
V průběhu normálního trávení se žlučové kyseliny vylučují do střeva.
Velká část žlučových kyselin se pak absorbuje ze střevního traktu a vrací se do jater přes enterohepatální oběh.
Kolesevelam je nevstřebatelný, lipidy snižující polymer, který váže žlučové kyseliny ve střevě a tím brání jejich reabsorpci.
Simultánně se snížením množství žlučových kyselin se zvyšuje aktivita hepatálního enzymu, cholesterol 7- α- hydroxylázy, a tím se zvyšuje konverze cholesterolu na žlučové kyseliny.
To způsobuje zvýšenou poptávku po cholesterolu v buňkách jater, výsledkem jsou dvojí účinky: zvýšení transkripce a aktivity cholesterol biosyntetizujícího enzymu hydroxymethyl- glutaryl - koenzymu A reduktázy (HMG- CoA), a zvýšení počtu hepatálních receptorů pro lipoproteiny s nízkou hustotou.
Průběžně může dojít ke zvýšení syntézy lipoproteinů s velmi malou hustotou.
Tyto kompenzující účinky mají za následek zvýšenou clearance LDL- C z krve a následně snížení sérových hladin LDL- C.
V 6ti měsíční studii sledující závislost účinků na dávce u pacientů s primární hypercholesterolémií užívajících 3. 8 nebo 4. 5 g Cholestagelu bylo pozorováno snížení o 15 až 18% v hladinách LDL- C a to bylo evidentní v průběhu 2 týdnů léčby.
Navíc, „ total- C “ se snížil 7 až 10%, HDL- C se zvýšil o 3% a triglyceridy se zvýšily o 9 až 10%.
Apo B se snížil o 12%.
Ve srovnání s pacientyů, kteří dostávali placebo, se LDL- C, „ total- C “, HDL- C a apo- B nezměnily a triglyceridy se zvýšily o 5%.
Studie sledující podávání jedné dávky Cholestagelu se snídaní, jedné dávky s večeří nebo jako rozdělené dávky se snídaní a s večeří neukázaly významné rozdíly v snížení LDL- C při různém rozvrhu dávkování.
Nicméně, v jedné studii byla tendence k zvyšování triglyceridů, a to když se Cholestagel podával jako jedna dávka se snídaní.
Zavedení
6 přídavné léčby Cholestagelem po léčbě statinem nebylo specificky studováno.
Cholestagel nebyl přímo srovnán v klinických studiích s jinými sekvestranty žlučových kyselin.
V 6ti týdenní studii bylo 129 pacientů se smíšenou hyperlipidémií randomizováno do skupiny se 160 mg fenofibrátu plus 3. 8 g Cholestagelu a nebo do skupiny se samotným fenofibrátem.
U skupiny fenofibrát plus Cholestagel (64 pacientů) bylo prokázáno 10% snížení hladin LDL- C ve srovnání s 2% zvýšením u skupiny se samotným fenofibrátem (65 pacientů).
Snížení bylo pozorováno také u non- HDL- C, „ total- C “, a apo- B.
Bylo zjištěno malé (5%) nesignifikantní zvýšení triglyceridů.
Efekt kombinace fenofibrátu a Cholestagelu na riziko myopatie a hepatotoxicity není znám.
Doposud nebyla provedena žádná studie, která by přímo prokazovala, zda- li léčba Cholestagelem v monoterapii či v kombinaci má nějaký efekt na kardiovaskulární morbiditu a mortalitu.
5. 2 Farmakokinetické vlastnosti
Cholestagel není absorbován z gastrointestinálního traktu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky v neklinických studiích byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozice u člověka, což svědčí pro malý význam při klinickém použití.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Koloidní bezvodý oxid křemičitý Magnesium- stearát Čištěná voda
Hypromelosa (E464) Diacetylované monoglyceridy
Černý oxid železitý (E172) Hypromelosa (E464) Propylenglykol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte lahvičku pečlivě uzavřenou, aby byl obsah chráněn před vlhkostí.
7 6. 5 Druh obalu a velikost balení
Velikost balení:
24 tablet (1 X 24) 100 tablet (2 X 50) 180 tablet (1 X 180)
Lahve z polyetylenu s Velikost balení:
180 tablet (1 X 180)
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Holandsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 268/ 001- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10. března 2004/ 12. března 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto výrobku jsou k dispozici na internetové stránce Evropské agentury pro léčiva (European Medicines Agency - EMEA) http: // www. emea. europa. eu /
8 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCEODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvedení léčivého přípravku registrovaného tímto rozhodnutím na trh.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL A NÁLEPKA NA LAHVIČCE (24 TABLET)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cholestagel 625 mg potahované tablety Colesevelami hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 625 mg kolesevelamu (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
24 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tablety se užívají s jídlem a pitím.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte lahvičku pečlivě uzavřenou, aby byl přípravek chráněn před vlhkostí.
13 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 268/ 001
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cholestagel 625 mg
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL A NÁLEPKA NA LAHVIČCE (100 TABLET)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cholestagel 625 mg potahované tablety Colesevelami hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 625 mg kolesevelamu (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tablety se užívají s jídlem a pitím.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte lahvičku pečlivě uzavřenou, aby byl přípravek chráněn před vlhkostí.
15 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 268/ 002
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cholestagel 625 mg
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL A NÁLEPKA NA LAHVIČCE (180 TABLET)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cholestagel 625 mg potahované tablety Colesevelami hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 625 mg kolesevelamu (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tablety se užívají s jídlem a pitím.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte lahvičku pečlivě uzavřenou, aby byl přípravek chráněn před vlhkostí.
17 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 268/ 003
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cholestagel 625 mg
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
NÁLEPKA NA LAHVIČCE (180 TABLET) BEZ VNĚJŠÍ KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cholestagel 625 mg potahované tablety Colesevelami hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 625 mg kolesevelamu (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tablety se užívají s jídlem a pitím.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte lahvičku pečlivě uzavřenou, aby byl přípravek chráněn před vlhkostí.
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 268/ 004
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cholestagel 625 mg
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cholestagel 625 mg potahované tablety Colesevelami hydrochloridum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je Cholestagel a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Cholestagel užívat 3.
Jak se Cholestagel užívá 4.
Možné nežádoucí účinky 5.
Jak Cholestagel uchovávat 6.
Další informace
1.
CO JE CHOLESTAGEL A K ČEMU SE POUŽÍVÁ
Užívání Cholestagelu pomáhá snižovat hladiny cholesterolu v krvi.
Lékař by Vám měl předepsat Cholestagel jen v případě, že účinek samotné diety s nízkým obsahem tuku a cholesterolu není dostatečný.
Cholestagel pracuje ve střevním systému tak, že váže žlučové kyseliny vytvořené v játrech a odstraňuje žlučové kyseliny z těla spolu se stolicí.
Tím se zabrání aby tělo recyklovalo žlučové kyseliny ze střev obvyklým způsobem.
Bez procesu recyklace musí játra tvořit další žlučové kyseliny.
Játra k tomu používají cholesterol z krve, a tak se snižuje hladina cholesterolu v krvi.
Cholestagel je předepsán k léčbě stavu známého jako izolovaná primární hypercholesterolémie (to znamená zvýšenou hladinu cholesterolu v krvi).
- Cholestagel může být předepsán samotný jako doplněk k dietě s nízkým obsahem tuku a
cholesterolu, pokud léčba statinem (to je třída léků snižujících cholesterol tak, že účinkuje v játrech) není vhodná, nebo není dobře snášena.
- Cholestagel lze užívat spolu se statinem a dietou s nízkým obsahem tuku a cholesterolu v případech,
kde statin sám o sobě neúčinkuje u pacientů dostatečně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CHOLESTAGEL UŽÍVAT
Neužívejte Cholestagel
- jestliže jste alergický( á) (přecitlivělý( á)) na léčivou látku nebo na kteroukoliv další složku
- jestliže máte neprůchodná střeva nebo žlučových cest (kanálky, které přenášejí žluč)
Jestliže Vám předepíšou současně Cholestagel společně s dalším přípravkem, dříve než začnete užívat léky musíte si přečíst i příbalovou informaci o daném přípravku.
22 Zvláštní opatrnosti při použití Cholestagelu je zapotřebí
- jestliže máte hladiny triglyceridů (tuk v krvi) vyšší než 3. 4 mmol/ l
- jestliže máte potíže s polykáním, nebo jestliže máte vážnou žaludeční nebo střevní poruchu.
- jestliže užíváte jiné léky, které se nazývají cyklosporin (lék používaný k potlačení imunitního
- užívání perorální antikoncepce společně s Cholestagelem nebo hodinu před ním může ovlivnit
účinnost antikoncepce.
- jestliže užíváte antikoagulační léčbu, měli byste se poradit se svým lékařem, aby pečlivě sledoval
hladiny antikoagulancií, protože Cholestagel může ovlivnit vstřebávání vitaminu K a tak zasahovat do účinku warfarinu, léku sloužícího k ředění krve,
- pokud trpíte zácpou, protože Cholestagel může vyvolat nebo zhoršit zácpu, co je zvlášť důležité
pro pacienty s koronárním onemocněním srdce a s angínou pektoris.
Pokud si myslíte, že se Vás něco z toho týká, poraďte se se svým lékařem nebo lékárníkem dříve než začnete užívat Cholestagel.
Nedoporučuje se používat Cholestagel u dětí a mladistvých, protože bezpečnost a účinnost Cholestagelu nebyla u těchto pacientů stanovena.
Před zahájením léčby Cholestagelem se musí lékař ujistit, jestli u vás určité stavy nepřispívají ke zvýšeným hodnotám cholesterolu.
Sem může patřit nedostatečně upravená cukrovka, neléčená hypotyreóza (nízké hladiny hormonů štítné žlázy, které nejsou v současnosti léčeny), bílkoviny v moči (nefrotický syndrom), změněné hodnoty bílkovin v krvi (dysproteinémie), a zablokování pohybu žluči do žlučníku (obstrukční nemoc jater),.
Vzájemné působení s dalšími léčivými přípravky Prosíme, informujte svého lékaře nebo lékárníka, pokud užíváte nebo jste v nedávné době užíval( a) nějaké jiné léky, včetně těch bez lékařského předpisu.
V případě, že by měl Váš lékař podezření, že Cholestagel může ovlivnit vstřebávání jiného přípravku, poradí Vám abyste Cholestagel užili nejméně čtyři hodiny po užití tohoto jiného přípravku.
Cholestagel může ovlivnit způsob, jak následující přípravky působí: • Antikoagulační léčba (léky jako warfarin ke zředění krve) • Náhrada hormonů štítné žlázy (léky jako tyroxin nebo levothyroxin, užívané k léčbě nízkých hladin hormonů štítné žlázy) • Perorální antikoncepce (léky k zabránění těhotenství) Cholestagel je nutné užívat nejméně 4 hodiny po užití perorální antikoncepce, aby bylo zajištěno, že účinnost antikoncepce nebude ovlivněna. • Verapamil (lék užívaný k léčbě vysokého krevního tlaku) • Antidiabetika (léky používané k léčbě diabetu, jako jsou pioglitazon, repaglinid nebo glyburid) • Antiepiletika (léky používané k léčbě epilepsie, jako je fenytoin). • Cyklosporin (lék používaný k potlačení imunitního systému).
Jestliže budete užívat Cholestagel a jeden z těchto léků je možné, že lékař bude chtít provést testy aby se ujistil, že Cholestagel nenarušuje působení těchto přípravků.
Dále, jestliže máte stav, který by mohl způsobit deficit vitaminů A, D, E nebo K, tak lékař může chtít pravidelně kontrolovat hladiny vitaminů pokud používáte Cholestagel.
Podle potřeby Vám lékař doporučí užívat vitamínové doplňky.
23 Užívání Cholestagelu s jídlem a pitím Tablety Cholestagelu se užívají s jídlem a pitím.
Těhotenství a kojení Řeknete svému lékaři pokud jste těhotná nebo plánujete těhotenství.
Je možné, že lékař ukončí danou léčbu.
Jestliže Vám předepíšou současně Cholestagel a statin, je důležité říct lékaři jestliže jste těhotná, protože statiny se nesmí v těhotenství užívat; musíte si přečíst příbalovou informaci o daném statinu.
Řekněte svému lékaři, že kojíte.
Je možné, že Vám lékař přeruší danou léčbu.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost řídit dopravní prostředky nebo obsluhovat stroje není ovlivněna užíváním tablet Cholestagelu.
3.
JAK SE CHOLESTAGEL UŽÍVÁ
Dříve než začnete léčbu Cholestagelem je zapotřebí dodržovat dietu snižující cholesterol a s dietou musíte pokračovat i v průběhu léčby.
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Jak je uvedeno v bodě 2, jestliže budete užívat ještě jiný lék spolu s Cholestagelem tak Vám lékař poradí, abyste užili tento další lék jednu hodinu před nebo minimálně čtyři hodiny po užití Cholestagelu.
Kombinovaná léčba Obvyklá dávka Cholestagelu je 4 až 6 tablet denně perorálně (k vnitřnímu užití).
Lékař Vám může doporučit, abyste užíval( a) dávku Cholestagelu jednou nebo dvakrát denně; v každém případě se Cholestagel užívá s jídlem.
Dávkování statinu musí sledovat pokyny pro ten statin.
Oba léky mohou být užívány ve stejnou dobu nebo v rozdílnou dobu, podle pokynů Vašeho lékaře.
Monoterapie Obvyklá dávka Cholestagelu jsou 3 tablety dvakrát denně s jídlem nebo 6 tablet jednou denně s jídlem.
Lékař Vám může zvýšit dávku na 7 tablet denně.
Jestliže jste užil( a) více Cholestagelu, než jste měl( a) Prosím, vyhledejte svého lékaře.
Může dojít k zácpě nebo nadmutí břicha.
Jestliže jste zapomněl( a) užít Cholestagel Dávku můžete užít s pozdějším jídlem, ale nikdy neužijte za jeden den více tablet než je celkový počet tablet, který Vám Váš lékař předepsal na jeden den.
Jestliže jste přestal( a) užívat Cholestagel Hladina cholesterolu se Vám může zvýšit na hladinu před zahájením léčby.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
24 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léčivé přípravky, může mít i Cholestagel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté (týkají se více než 1 uživatele z 10): flatulence (větry), zácpa.
Časté (týkají se 1 až 10 uživatelů ze 100): zvracení, průjem, špatné trávení, bolest břicha, abnormální stolice, pocit na zvracení, bolest hlavy, zvýšené hodnoty triglyceridů (tuků) v krvi.
Vzácné (týkají se 1 až 10 uživatelů z 1000): bolest svalů, zvýšené hodnoty jaterních enzymů v krvi.
Pacienti, kteří užívali Cholestagel v klinických studiích méně často trpěli flatulencí (větry) a průjmem než pacienti, kteří užívali placebo (tablety bez aktivní látky).
Pouze zácpa a zažívací potíže byly hlášeny ve zvýšeném počtu mezi pacienty užívajícími Cholestagel.
Všechny nežádoucí účinky byly obvykle mírné nebo středně intenzivní.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CHOLESTAGEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte lahvičku pečlivě uzavřenou, aby byl obsah chráněn před vlhkostí.
Nepoužívejte po uplynutí doby použitelnosti, vyznačené na obalu a nálepce lahvičky po “ EXP ’’
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Cholestagel obsahuje
- Léčivou látkou je hydrochlorid kolesevelamu.
Jedna tableta obsahuje 625 mg hydrochloridu
kolesevelamu.
- Pomocné látky jsou:
- Jádro tablety:
- Mikrokrystalická celulosa (E460)
- koloidní bezvodý oxid křemičitý
- magnesium- stearát
- čištěná voda
- Potah tablety:
- hypromelosa (E464)
- diacetylované monoglyceridy
- Inkoust tisku:
- černý oxid železitý (E172)
- hypromelosa (E464)
- propylenglykol
Jak Cholestagel vypadá a co obsahuje toto balení
Cholestagel tablety jsou šedo- bílé potahované tablety ve tvaru tobolky, s vytištěným názvem “ Cholestagel ” na jedné straně.
Tablety jsou balené v umělohmotných lahvích opatřených uzávěrem zajištěným proti otevření dětmi.
Velikost balení je 24 (1 x 24), 100 (2 x 50) a 180 (1 x 180) tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nizozemsko
Výrobce Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Česká republika/ Slovenská republika / Slovenija Genzyme Czech s. r. o.
Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
26 España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Datum poslední revize textu květen
Podrobné informace o tomto výrobku jsou k dispozici na internetové stránce Evropské agentury pro léčiva (European Medicines Agency - EMEA) http: // www. emea. europa. eu /
27
European Medicines Agency
EMEA/ H/ C/ 436
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CIALIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je CIALIS?
CIALIS je léčivý přípravek obsahující účinnou látku tadalafil.
Je dostupný ve formě tablet (2, 5, 5, 10 a 20 mg).
Na co se přípravek CIALIS používá?
Přípravek CIALIS se používá k léčbě mužů s erektilní dysfunkcí (někdy nazývanou impotence), kteří nejsou schopni dosáhnout nebo udržet erekci (ztopořený penis) dostatečnou pro uspokojivou sexuální aktivitu.
K dosažení účinku tohoto přípravku je nezbytná sexuální stimulace.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek CIALIS používá?
Doporučená dávka přípravku CIALIS je 10 mg a užívá se spolu s jídlem nebo v době mezi jídly, podle potřeby, alespoň 30 minut před sexuální aktivitou.
U mužů, kteří nereagují na 10mg dávku, je možné dávku zvýšit na 20 mg.
Přípravek se doporučuje užívat maximálně jednou denně, avšak trvalé každodenní užívání 10 nebo 20 mg přípravku CIALIS se nedoporučuje.
Přípravek CIALIS mohou užívat jednou denně muži, kteří jej chtějí užívat často (dvakrát týdně nebo častěji), na základě posouzení lékaře.
Dávka pak činí 5 mg denně, ale lze ji snížit na 2, 5 mg podle toho, jak je snášena.
Lék by měl být užíván každý den ve stejnou dobu a vhodnost každodenního užívání je třeba pravidelně přehodnocovat.
Pacienti se závažným onemocněním jater nebo ledvin by neměli překročit 10 mg v jedné dávce.
Každodenní užívání přípravku CIALIS se nedoporučuje u pacientů se závažným onemocněním ledvin, a v případě pacientů s onemocněním jater by se tento léčivý přípravek měl předepisovat po pečlivém zhodnocení přínosů a rizik spojených s jeho užíváním.
Jak přípravek CIALIS působí?
Účinná látka léčivého přípravku CIALIS, tadalafil, náleží do skupiny léků nazývaných inhibitory fosfodiesterázy typu 5 (PDE5).
Působí tak, že blokuje enzym fosfodiesterázu, který za normálního stavu štěpí látku známou jako cyklický GMP (cGMP).
Tím dovoluje přítok krve do corpora, což má za následek erekci.
Blokováním štěpení cGMP přípravek CIALIS obnovuje schopnost erekce.
Stále je však nezbytná sexuální stimulace.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Užívání přípravku CIALIS podle potřeby před sexuální aktivitou bylo zkoumáno v šesti hlavních studiích na 1328 pacientech.
Ve všech studiích byly účinky přípravku CIALIS srovnávány s účinky placeba (léčby neúčinným přípravkem) a hlavním měřítkem účinnosti byla schopnost dosažení a udržení erekce.
Tyto výsledky byly zaznamenány do dvou dotazníků, které pacienti vyplňovali doma.
Jaký přínos přípravku CIALIS byl prokázán v průběhu studií?
Přípravek CIALIS byl ve všech studiích výrazně účinnější než placebo.
V jednom z dotazníků pacienti, u nichž bylo před zahájením léčby zaznamenáno zhruba 15 z maximálního počtu 30 bodů, po užívání přípravku CIALIS v dávce 10 mg dosáhli 22, 6 bodu a při dávce 20 mg 25 bodů.
V rámci studií u obecné populace pacientů zaznamenalo zlepšení schopnosti erekce po užívání přípravku CIALIS celkem 81% pacientů, zatímco ve skupině užívající placebo zlepšení schopnosti erekce zaznamenalo jen 35% pacientů.
Pacienti, kteří užívali přípravek CIALIS jednou denně v dávkách 2, 5 nebo 5 mg, rovněž zaznamenali zlepšenou erekci ve srovnání s pacienty, kteří užívali placebo.
Jaká rizika jsou spojena s přípravkem CIALIS?
Mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy a dyspepsie.
Úplný seznam vedlejších účinků zaznamenaných v souvislosti s přípravkem CIALIS je uveden v příbalových informacích.
Přípravek CIALIS by neměly užívat osoby s možnou přecitlivělostí (alergií) na tadalafil nebo kteroukoli jinou složku přípravku nebo muži, pro které není sexuální aktivita vhodná (např. muži se srdečním onemocněním).
Neměli by jej užívat ani pacienti, které někdy v minulosti postihla ztráta zraku z důvodu problémů s přísunem krve do očního nervu (nonarteriální přední ischemická optická neuropatie, NAION).
Přípravek CIALIS by neměl být užíván souběžně s nitráty (typ léků užívaných při léčbě angíny).
Lékař by měl zvážit možné riziko vyplývající ze sexuální aktivity u mužů s kardiovaskulárním onemocněním (týkajícím se srdce a cév).
Jelikož přípravek CIALIS nebyl zkoumán u pacientů, kteří v předcházejících třech měsících měli srdeční záchvat, u pacientů, kteří v předcházejících šesti měsících prodělali mrtvici, a u pacientů s potížemi s krevním tlakem a srdečními poruchami (nepravidelným srdečním rytmem), neměli by ho užívat ani oni.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek CIALIS schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku CIALIS v rámci léčby mužů s erektilní dysfunkcí převyšují jeho rizika.
Výbor doporučil, aby přípravku CIALIS bylo uděleno rozhodnutí o registraci.
Další informace o přípravku CIALIS:
Evropská komise udělila rozhodnutí o registraci přípravku CIALIS platné v celé Evropské unii společnosti Lilly ICOS Limited dne 12. listopadu 2002.
Registrace byla obnovena dne 12. listopadu 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek CIALIS je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
2/ 2
EU Registrační číslo
Název přípravku
Síla
Léková forma
Cesta podání
Obal
Balení
EU/ 1/ 02/ 237/ 001 EU/ 1/ 02/ 237/ 002 EU/ 1/ 02/ 237/ 003 EU/ 1/ 02/ 237/ 004 EU/ 1/ 02/ 237/ 005 EU/ 1/ 02/ 237/ 006 EU/ 1/ 02/ 237/ 007 EU/ 1/ 02/ 237/ 008
Cialis Cialis Cialis Cialis Cialis Cialis Cialis Cialis
10 mg 20 mg 20 mg 20 mg 20 mg 2, 5 mg 5 mg 5 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (alu/ PVC/ PE/ Aclar) blistr (alu/ PVC/ PE/ Aclar) blistr (alu/ PVC/ PE/ Aclar) blistr (alu/ PVC/ PE/ Aclar) blistr (alu/ PVC/ PE/ Aclar) blistr (alu/ PVC/ PE // PCTFE) blistr (alu/ PVC/ PE // PCTFE) blistr (alu/ PVC/ PE // PCTFE)
4 potahované tablety 2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet 28 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet
1/ 1
PŘÍLOHA I
NÁZEV PŘÍPRAVKU
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 2, 5 mg tadalafilum
Pomocné látky:
Jedna tableta obsahuje 92 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Světlé oranžovo- žluté tablety mandlového tvaru, označené “ C 2 ½ ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u mužů.
K dosažení účinku tadalafilu je nezbytné sexuální dráždění.
CIALIS není indikován k užití u žen.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Přípravek CIALIS je dostupný ve formě 2, 5 mg, 5 mg, 10 mg a 20 mg potahovaných tablet.
Použití u dospělých mužů Obvykle je doporučeno užití dávky 10 mg před předpokládanou sexuální aktivitou nezávisle na příjmu potravy.
U pacientů, kde dávka 10 mg tadalafilu nevede k přiměřenému účinku, je možno použít dávku 20 mg.
Přípravek lze užít nejpozději 30 minut před sexuální aktivitou.
Maximální četnost užití dávky je jedenkrát denně.
Tadalafil 10 a 20 mg je určen k užití před předpokládanou sexuální aktivitou a nedoporučuje se k trvalému každodennímu použití.
U pacientů dobře reagujících na podání přípravku CIALIS podle potřeby, kteří předpokládají jeho častější užívání (tj. alespoň dvakrát týdně) může být vhodné zvážit dávkování s nejnižšími dávkami přípravku CIALIS jednou denně, na základě rozhodnutí pacienta a zvážení lékaře.
U těchto pacientů se doporučuje dávka 5 mg jednou denně v přibližně stejnou dobu.
Dávku je možné snížit na 2, 5 mg jednou denně podle snášenlivosti pacienta.
Vhodnost kontinuálního podávání jednou denně se má pravidelně přehodnocovat.
Použití u starších mužů U starších pacientů není nutná úprava dávky přípravku.
2 Použití u mužů s poruchou funkce ledvin U pacientů s lehkou až středně závažnou poruchou funkce ledvin není nutná žádná úprava dávky.
U pacientů se závažnou poruchou funkce ledvin je maximální doporučenou dávkou 10 mg.
Podávání tadalafilu jednou denně není doporučeno u pacientů se závažnou poruchou funkce ledvin (viz bod 4. 4 a 5. 2).
Použití u mužů s poruchou funkce jater Obvykle je doporučeno užití dávky 10 mg před předpokládanou sexuální aktivitou bez ohledu na příjem stravy.
O bezpečnosti přípravku CIALIS u pacientů se závažnou poruchou funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje; v případě předepsání přípravku musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Údaje o podávání dávek vyšších než 10 mg pacientům s poruchou funkce jater nejsou dostupné.
Podávání jednou denně nebylo hodnoceno u pacientů s poruchou funkce jater a proto musí lékař v případě předepsání přípravku individuálně a důsledně zvážit poměr prospěchu a rizika( viz bod 4. 4 a bod 5. 2).
Použití u mužů s diabetem U pacientů s diabetem není nutná úprava dávky přípravku.
Použití u dětí a mladistvích Přípravek Cialis by neměl být užíván u osob mladších 18ti let.
4. 3 Kontraindikace
Hypersenzitivita na tadalafil nebo kteroukoli pomocnou látku přípravku.
Tadalafil vykázal v klinických studiích schopnost zesílit hypotenzívní účinek nitrátů, pravděpodobně kombinovaným působením nitrátů a tadalafilu na metabolické dráze NO/ cGMP.
Použití přípravku CIALIS u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno (viz bod 4. 5).
Léky na léčbu erektilní dysfunkce včetně přípravku CIALIS nesmí být užívány u mužů s onemocněním srdce, pro které není sexuální aktivita vhodná.
Lékaři by měli pečlivě zvážit riziko srdečních příhod spojených se sexuální aktivitou u pacientů s preexistujícím kardiovaskulárním onemocněním.
Do klinických zkoušek nebyli zařazeni pacienti s níže uvedenými kardiovaskulárními chorobami, a proto je u nich použití tadalafilu kontraindikováno: • pacienti, kteří prodělali v uplynulých 90- ti dnech infarkt myokardu • pacienti trpící nestabilní formou anginy pectoris nebo anginózními bolestmi v průběhu pohlavního styku • pacienti se srdečním selháním třídy 2 a závažnějším podle klasifikace New York Heart Association v posledních 6ti měsících • pacienti trpící neléčenými poruchami rytmu, hypotenzí (< 90/ 50 mm Hg) nebo neléčenou hypertenzí • pacienti, kteří prodělali v uplynulých 6ti měsících cévní mozkovou příhodu
CIALIS je kontraindikován u pacientů, u kterých došlo ke ztrátě zraku na jednom oku z důvodu nearteritické přední ischemické neuropatie optiku (NAION), bez ohledu na to zda ke ztrátě došlo v souvislosti s předchozím podáváním inhibitorů PDE5 (viz část 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Diagnóza erektilní dysfunkce se stanoví na základě anamnézy a lékařského vyšetření, a určí se možné skryté příčiny dysfunkce dříve, než se zahájí farmakologická léčba.
Tadalafil má
3 vazodilatační vlastnosti způsobující mírné a přechodné snížení krevního tlaku (viz bod 5. 1) a zesiluje hypotenzivní účinek nitrátů (viz bod 4. 3).
U pacientů užívajících současně antihypertenziva může tadalafil vyvolat snížení krevního tlaku.
Na začátku léčby tadalafilem jednou denně je zapotřebí klinické zvážení případné úpravy dávky antihypertenzívní terapie.
V postmarketingovém sledování a/ nebo v klinických studiích byly hlášeny závažné kardiovaskulární příhody, včetně infarktu myokardu, náhlé smrti, nestabilní angíny pectoris, komorových arytmií, cévní mozkové příhody, tranzitorní ischemické ataky, bolesti na hrudi, palpitací a tachykardií.
Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů.
Nelze však definitivně určit, zda byly hlášené příhody v přímé souvislosti s těmito rizikovými faktory, s přípravkem CIALIS, se sexuální aktivitou nebo s kombinací těchto či dalších faktorů.
V souvislosti s podáváním přípravku CIALIS a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případyNAION.
Pacienti by měli být poučeni, aby v případě náhle vzniklé poruchy zraku přestali CIALIS užívat a ihned vyhledali svého lékaře (viz bod 4. 3).
Z důvodu zvýšené expozice tadalafilu (AUC), omezené klinické zkušenosti a nedostatečné schopnosti ovlivnit clearance dialýzou, dávkovaní přípravku CIALIS jednou denně se nedoporučuje u pacientů se závažnou poruchou funkce ledvin.
O bezpečnosti jednorázového použití přípravku CIALIS u pacientů s těžkou nedostatečností funkce jater (třída C Child- Pughovy klasifikace) jsou dostupné pouze omezené klinické údaje.
Podávání přípravku jednou denně nebylo vyhodnocováno u pacientů s jaterní insuficiencí.
V případě předepsání přípravku CIALIS musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Pacienti s erekcí přetrvávající déle než 4 hodiny by měli neodkladně vyhledat lékařskou pomoc.
Není- li léčba priapismu zahájena včas, může nastat poškození tkáně penisu a trvalá ztráta potence.
Přípravky pro léčbu erektilní dysfunkce, včetně přípravku CIALIS, je třeba užívat s opatrností u pacientů s anatomickými deformacemi penisu (jako je angulace, kavernózní fibróza nebo Peyronieova choroba) nebo u pacientů trpících onemocněními, která mohou predisponovat ke vzniku pripapismu (jako je srpková anemie, mnohočetný myelom nebo leukémie).
Vyšetření erektilní dysfunkce zahrnuje stanovení její možné příčiny a příslušná léčba se stanoví až po patřičném lékařském vyšetření.
Není známo, zda je CIALIS účinný u pacientů u pacientů, kteří se podrobili operaci v pánevní oblasti či radikální prostatektomii.
U pacientů užívajících alfa1blokátory může současné podání přípravku CIALIS vést u některých pacientů k symptomatické hypotenzi (viz bod 4. 5).
Kombinace tadalafilu s doxazosinem se nedoporučuje.
Opatrnosti je třeba při předepisování přípravku CIALIS pacientům užívajícím silné inhibitory CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol a erythromycin) neboť byla v kombinaci s těmito léky pozorována zvýšená systémová expozice tadalafilu (AUC) (viz bod 4. 5).
Bezpečnost a účinnost kombinace přípravku CIALIS s jinými formami léčby erektilní dysfunkce nebyla zjišťována.
Nelze proto případné použití těchto kombinací doporučit.
Přípravek CIALIS obsahuje monohydrát laktózy.
Pacienti se vzácnými s dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy by něměli tento přípravek užívat.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jak je popsáno níže, interakční studie byly provedeny s dávkou 10 mg a/ nebo 20 mg tadalafilu.
Na základě těchto interakčních studií s dávkou pouze 10 mg nelze úplně vyloučit klinicky relevantní interakce při vyšším dávkování.
Účinky jiných látek na tadalafil
Tadalafil je metabolizován převážně prostřednictvím CYP3A4.
Selektivní inhibitor CYP3A4 ketokonazol (200 mg denně) zvýšil expozici (AUC) tadalafilu (10 mg) dvojnásobně a Cmax o 15% v porovnaní s hodnotami AUC a Cmax pro samotný tadalafil.
Ketokonazol (400 mg denně) zvýšil expozici (AUC) tadalafilu (20 mg) čtyřnásobně a Cmax o 22%.
Inhibitor proteázy Ritonavir (200 mg 2x denně), který je inhibitorem CYP3A4, CYP2C9, CYP2C19 a CYP2D6, zvýšil expozici (AUC) tadalafilu (20 mg) dvojnásobně bez změny Cmax.
Ačkoli nebyly studovány specifické interakce, některé inhibitory proteázy jako saquinavir a jiné inhibitory CYP3A4 jako erytromycin, klaritromycin, itrakonazol a grapefruitová šťáva se mají s tadalafilem používat opatrně, jelikož lze předpokládat, že budou zvyšovat plazmatické koncentrace tadalafilu (viz bod 4. 4).
Následkem toho může dojít ke zvýšení výskytu nežádoucích účinků popsaných v odstavci 4. 8.
Úloha transportních proteinů (např. p- glykoproteinu) při distribuci tadalafilu není známa.
I tak však existuje potenciál lékových interakcí zprostředkovaných inhibicí transportních proteinů.
Rifampicin, induktor CYP3A4, snížil AUC tadalafilu o 88%, ve srovnání s hodnotami AUC samostatně podaného tadalafilu (10 mg).
Dá se předpokládat, že tato snížená expozice sníží účinek tadalafilu, rozsah tohoto snížení účinku není známý.
Další induktory CYP3A4 jako fenobarbital, fenytoin a karbamazepin mohou rovněž snížit plazmatickou koncentraci tadalafilu v plazmě.
Účinky tadalafilu na jiné léky
Tadalafil (5, 10 a 20 mg) vykázal v klinických studiích schopnost posilovat hypotenzívní účinek nitrátů.
Použití přípravku CIALIS u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno (viz bod 4. 3).
Dle výsledků klinické studie, ve které 150 subjektů užívalo po dobu 7 dní v různých časech denní dávku 20 mg tadalafilu a 0, 4 mg sublinguálního nitroglycerinu bylo zjištěno, že interakce přetrvávala po dobu delší než 24 hodin, ale nebyla již zaznamenána po uplynutí 48 hodin od poslední dávky tadalafilu.
U pacienta užívajícího jakoukoli dávku přípravku CIALIS (2, 5 mg – 20 mg), kde se v život ohrožující situaci jeví podání nitrátů z medicínského hlediska nezbytné, by mělo před podáním nitrátů uplynout od užití poslední dávky přípravku CIALIS alespoň 48 hodin.
Za těchto okolností lze nitráty aplikovat, avšak pouze pod přímým lékařským dohledem a za náležitého monitorování hemodynamických funkcí.
V průběhu klinických farmakologických studiích byla zkoumána schopnost tadalafilu zesilovat hypotenzívní účinek antihypertenzív.
Byly zkoumány hlavní skupiny antihypertenziv, zahrnující blokátory kalciového kanálu (amlodipin), ACE inhibitory angiotensin konvertujícího enzymu (enalapril), beta blokátory (metoprolol), thiazidová diuretika (bendrofluazid), a blokátory receptorů pro angiotensin II (různé typy a dávky, podávané samostatně nebo v kombinaci s thiazidovými diuretiky, blokátory kalciového kanálu, beta- blokátory, a/ nebo alfa- blokátory).
Tadalafil (v dávce 10 mg kromě studií s blokátory receptorů angiotensinu II a amlodipinem, kde byla použita dávka 20 mg), nevykázal s žádnou z těchto skupin jakoukoli klinicky významnou interakci.
V jiné klinickofarmakologické studii byl zkoumán tadalafil (20 mg) v kombinaci s až 4 antihypertenzivy z různých tříd.
U jedinců užívajících vícečetná antihypertenziva byly změny krevního tlaku při ambulantních kontrolách ve vztahu ke stupni kompenzace hypertenze.
Účastníci studie, jejichž hypertenze byla dobře kontrolována terapií, vykazovali pouze minimální pokles krevního tlaku, podobný snížení pozorovanému u zdravých osob.
U subjektů ve studii, u nichž krevní tlak nebyl korigován, bylo pozorováno větší snížení krevního tlaku, které však u většiny subjektů nebylo spojeno s příznaky hypotenze.
U pacientů, kteří zároveň užívají antihypertenziva, může tadalafil v dávce 20 mg způsobit snížení krevního tlaku, které (s výjimkou alfa- blokátorů- viz níže) je všeobecně mírné a je nepravděpodobné, že bude klinicky významné.
Rozbor údajů získaných ve fázi 3 klinických studií
5 rovněž nepotvrdil žádný rozdíl v profilu nežádoucích účinků u pacientů užívajících tadalafil samostatně nebo s antihypertenzivy.
Současné podání doxazosinu (4 a 8 mg denně) a tadalafilu (5 mg denně a 20 mg podaných jednorázově) zvyšuje významným způsobem účinek tohoto alfablokátoru na snížení krevního tlaku.
Tento efekt přetrvává nejméně dvanáct hodin a může být symptomatický, včetně synkopy.
Z tohoto důvodu se tato kombinace nedoporučuje (viz bod 4. 4).
Ve studiích interakcí provedených na omezeném počtu zdravých dobrovolníků nebyly tyto účinky hlášeny u alfuzosinu a tamsulosinu.
Při použití tadalafilu u pacientů léčených jakýmkoli alfablokátorem je nicméně zapotřebí zvýšené opatrnosti, zejména u starších pacientů.
Léčba by měla být zahájena nejmenší dávkou a upravována postupně.
Hladiny alkoholu v krvi (průměrná maximální koncentrace alkoholu v krvi 0, 08%) nebyly ovlivněny současným podáním tadalafilu (10 mg nebo 20 mg).
Kromě toho nebyly pozorovány žádné změny v koncentraci tadalafilu po 3 hodinách při současném užití s alkoholem.
Alkohol byl podáván za podmínek maximalizujících rychlost jeho vstřebávání (ráno nalačno a bez jídla ještě 2 hodiny po požití alkoholu).
Tadalafil (20 mg) nezesiloval průměrné snížení krevního tlaku způsobené alkoholem (0, 7 g/ kg, tj. přibližně 180 ml 40% alkoholu [vodky] pro 80kg muže) u některých osob však byly pozorovány posturální závratě a ortostatická hypotenze.
Pokud byl tadalafil podán s nižší dávkou alkoholu (0, 6 g/ kg), hypotenze nebyla pozorována a výskyt závratí měl podobnou frekvenci jako po alkoholu samotném.
Tadalafil (10 mg) nezesiloval vliv alkoholu na kognitivní funkce.
Při perorálním podání terbutalinu se dá očekávat podobné zvýšení, avšak klinický následek tohoto zvýšení je nejistý.
Při podání tadalafilu 10 mg s teofylinem (neselektivní inhibitor fosfodiesterázy) nebyla v klinickofarmakologické studii zjištěna žádná farmakokinetická interakce.
Jediným farmakodynamickým účinkem bylo malé (3, 5 úderu/ min) zvýšení tepové frekvence.
Přestože byl tento účinek slabý a klinicky nevýznamný, měl by být při společném podání těchto léčiv vzat v úvahu.
Nepředpokládá se, že by tadalafil vyvolával klinicky významnou inhibici nebo indukci clearance léčivých přípravků metabolizovaných isoformami CYP450.
Studie potvrdily, že tadalafil neinhibuje ani neindukuje izoformy CYP450 včetně CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 a CYP2C19.
Tadalafil (10 mg a 20 mg) neměl žádný klinicky významný účinek na expozici (AUC) S- warfarinu nebo R- warfarinu (substrát CYP2C9), ani neovlivnil změny protrombinového času vyvolané warfarinem.
Tadalafil (10 mg a 20 mg) nepotencoval prodloužení času krvácivosti způsobené kyselinou acetylsalicylovou.
Specifické interakční studie s antidiabetiky nebyly provedeny.
4. 6 Těhotenství a kojení
CIALIS není indikován k použití u žen.
Nejsou k dispozici klinické údaje o podávání tadalafilu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
6 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinek na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přestože údaje o četnosti výskytu závratí jsou v klinických studiích podobné pro placebo i tadalafil, pacienti by měli znát svoji reakci na přípravek CIALIS dříve, než budou řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky byly bolest hlavy a dyspepsie.
Hlášené nežádoucí účinky byly přechodné a obvykle mírné nebo středně závažné.
Údaje o nežádoucích účincích u pacientů starších 75 let jsou omezené.
V tabulce jsou uvedené nežádoucí účinky hlášené v průběhu placebem kontrolovaných klinických registračních studiích u pacientů léčených přípravkem CIALIS podle potřeby a při podávání jednou denně.
Jsou zde zahrnuty také nežádoucí účinky hlášené v postmarketingovém sledování pacientů užívajících CIALIS podle potřeby.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) a frekvence není známa (frekvence příhod nehlášených v registračních studiích nemůže být ze spontánního hlášení postmarketingového sledování odhadnuta).
Velmi časté
Časté (≥1/ 100 až
Méně časté
Vzácné
Není známo
(≥1/ 10)
< 1/ 10)
(≥1/ 1000 až < 1/ 100)
(≥1/ 10, 000 až < 1/ 1000)
Třída orgánových systémů:
Poruchy imunitního systému hypersenzitivní reakce Třída orgánových systémů:
Poruchy nervového systému bolest hlavy
závratě
cévní mozková příhoda1, synkopa, tranzitorní ischemické ataky1, migréna
epileptické záchvaty, přechodná amnézie
Poruchy oka
palpitace
tachykardie
infarkt myokardu
nestabilní angina pectoris, ventrikulární arytmie
Cévní poruchy
návaly
hypotenze (častěji hlášená, pokud je tadalafil
7 podáván pacientům užívajícím antihypertenziva), hypertenze
Třída orgánových systémů:
zduření nosní sliznice
Gastrointestinální poruchy dyspepsie
bolest břicha, gastroezofageální reflux
Poruchy reprodukčního systému a prsu
prodloužená erekce
priapismus
Celkové poruchy a reakce v místě aplikace
bolest na hrudi1
faciální edém
náhlá srdeční smrt1
(1) Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů (viz bod 4. 4).
(2) V několika případech bylo u pacientů užívajících inhibitory PDE5 včetně tadalafilu v rámci postmarketingového sledování a klinických studií hlášeno náhlé zhoršení nebo ztráta sluchu.
Ve srovnání s placebem byl u pacientů léčených jednou denně tadalafilem hlášený mírně zvýšený výskyt abnormalit EKG, především sinusové bradykardie.
Většina těchto abnormalit EKG nebyla spojena s výskytem nežádoucích účinků.
4. 9 Předávkování
Ve studiích s jednorázovými dávkami až 500 mg podávanými zdravým dobrovolníkům a s opakovanými denními dávkami do 100 mg u pacientů byly nežádoucí účinky podobné nežádoucím účinkům pozorovaným při nižších dávkách.
V případě předávkování jsou nutná podle potřeby standardní podpůrná opatření.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky používané při poruchách erekce, ATC kód G04B E.
Tadalafil je selektivní a reverzibilní inhibitor fosfodiesterázy typu 5 (PDE5) specifické pro cGMP (cyklický guanosin- monofosfát).
Zatím co při sexuální stimulaci dochází k lokálnímu uvolnění oxidu dusnatého (NO), inhibice PDE5 tadalafilem zvyšuje hladiny cGMP v corpus cavernosum.
Tento proces vede k uvolnění hladkého svalstva, přítoku krve do tkání penisu, a tím k erekci.
Tadalafil je neúčinný bez sexuální stimulace.
8 Studie in vitro prokázaly, že tadalafil je selektivní inhibitor PDE5.
PDE5 je enzym, který se nalézá v hladkém svalstvu corpus cavernosum, viscerální hladké svalovině, hladkém svalstvu cév, kosterních svalech, krevních destičkách, ledvinách, plicích a mozečku.
Působení tadalafilu na PDE5 je mnohem výraznější než jeho působení na ostatní fosfodiesterázy.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE1, PDE2 a PDE4 enzymům, které se nacházejí v srdci, mozku, cévách, játrech a jiných orgánech.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE3, enzymu nacházejícímu se v srdci a cévách.
Tato selektivita k PDE5 oproti PDE3 je důležitá, neboť enzym PDE3 se podílí na srdeční kontraktilitě.
Tadalafil má navíc asi 700krát vyšší účinnost na PDE5 než na PDE6, který se nachází v sítnici a je odpovědný za převod světla v sítnici.
Tadalafil má rovněž více než 10 000 násobnou účinnost na PDE5 než na PDE7 až PDE10.
Ve třech klinických studiích na 1054 pacientech v domácím prostředí bylo hodnoceno časové rozmezí, ve kterém je přípravek CIALIS účinný při podávání v případě potřeby.
Tadalafil ve srovnání s placebem vykazoval statisticky významné zlepšení schopnosti erekce a úspěšného pohlavního styku až do 36 hodin po užití přípravku, stejně jako i schopnosti dosažení a udržení dostatečné erekce již 16 minut po podání.
4, 6 mm Hg) ani významné změny tepové frekvence.
Studie zkoumající vliv tadalafilu na zrak neprokázala ve Farnsworthově- Munsellově testu se 100 odstíny žádnou poruchu barvocitu( modrá/ zelená).
Tento nález je ve shodě s nízkou afinitou tadalafilu k PDE6 oproti PDE5.
Během všech klinických studií byly změny barevného vidění pozorovány velmi vzácně (< 0, 1%).
U mužů byly provedeny tři studie přípravku CIALIS v dávkách 10 mg (jedna 6- měsíční) a 20 mg (jedna 6- měsíční a jedna 9- měsíční) denně zaměřené na zhodnocení možného účinku na spermatogenezi.
Ve dvou z těchto studií bylo v souvislosti s podáváním tadalafilu pozorováno snížení počtu a koncentrace spermií bez pravděpodobného klinického významu.
Tyto účinky nebyly spojeny se změnami dalších parametrů jako je motilita, morfologie a hladina folikulostimulačního hormonu.
Tadalafil v dávkách 2, 5 mg, 5 mg a 10 mg podávaný jednou denně byl hodnocen ve 3 klinických studiích zahrnujících 853 pacientů s poruchami erekce různého stupně (lehké, středně závažné, těžké) v různé věkové kategorii (od 21 až 82 let) a různých etnických skupin.
Většina pacientů ve všech třech studiích dobře reagovala na předchozí léčbu inhibitory PDE5 užívanými podle potřeby.
Ve dvou primárních studiích účinnosti na vzorku celkové populace byl průměrný podíl úspěšnosti pohlavního styku 57 a 67% v případě přípravku CIALIS 5 mg a 50% v případě CIALIS 2, 5 mg, v porovnání s 31 a 37% v případě placeba.
Ve studii u pacientů se sekundární erektilní dysfunkcí při diabetu byl průměrný podíl úspěšnosti pohlavního styku 41 a 46% v případě přípravku CIALIS 5 mg a CIALIS 2, 5 mg, v porovnání s 28% v případě placeba.
Ve 12ti týdenní studii provedené u 186 pacientů (142 užívajících tadalafil, 44 placebo) se sekundární erektilní dysfunkcí způsobenou poraněním míchy tadalafil signifikantně zlepšoval erektifilní funkci vedoucí k 48% podílu úspěšných pokusů o pohlavní styk na subjekt u pacientů užívajících tadalafil 10 nebo 20 mg (flexibilní dávka, podle potřeby) ve srovnání se 17% u pacientů užívajících placebo.
5. 2 Farmakokinetické vlastnosti
Absorpce Tadalafil se po perorálním podání rychle vstřebává a průměrné maximální plazmatické koncentrace (Cmax) je dosaženo průměrně za 2 hodiny po podání.
Hodnoty absolutní biologické dostupnosti po perorálním podání nebyly stanoveny.
9 Rychlost a rozsah absorpce tadalafilu nezávisí na příjmu potravy, je tedy možné užívat přípravek CIALIS s jídlem i nalačno.
Doba podání přípravku (ráno nebo večer) neměla významný účinek na rychlost a rozsah absorpce.
Distribuce Průměrný distribuční objem je přibližně 63 l, což naznačuje distribuci tadalafilu do tkání.
94% tadalafilu je při terapeutických koncentracích vázáno na plazmatické proteiny.
Vazba na proteiny není ovlivněna poruchami funkce ledvin.
V ejakulátu zdravých jedinců bylo přítomno méně než 0, 0005% podané dávky.
Biotransformace Tadalafil je metabolizován převážně isoformou 3A4cytochromu P450 (CYP).
Hlavním cirkulujícím metabolitem je metylkatecholglukuronid.
Tento metabolit vykazuje nejméně 13 000krát nižší účinnost na PDE5 než tadalafil.
V pozorovaných koncentracích není proto klinický účinek metabolitu předpokládán.
Vylučování Průměrná orální clearance tadalafilu u zdravých jedinců je 2, 5 l/ h a průměrný eliminační poločas je 17. 5 hodiny.
Tadalafil je vylučován především ve formě neaktivních metabolitů, převážně stolicí (přibližně 61% podané dávky) a v menší míře močí (přibližně 36% podané dávky).
Linearita/ nelinearita Farmakokinetika tadalafilu u zdravých jedinců je ve vztahu k času a dávce lineární.
V dávkovém rozmezí od 2, 5 do 20 mg stoupají hodnoty expozice (AUC) proporcionálně s dávkou.
Plazmatické koncentrace rovnovážného stavu jsou dosaženy během 5ti dnů při podávaní jedné dávky denně.
Farmakokinetika stanovená u populace trpící poruchami erekce je shodná s farmakokinetikou u jedinců bez erektilní dysfunkce.
Farmakokinetické vlastnosti u speciálních skupin pacientů
Starší jedinci Zdraví starší jedinci (65 let a více) vykazovali nižší hodnoty orální clearance tadalafilu, výsledkem byla o 25% vyšší expozice tadalafilu (AUC) oproti zdravým jedincům ve věku od 19 do 45 let.
Hledisko věku zde není klinicky signifikantní a nevyžaduje úpravu dávky.
Renální nedostatečnost V klinickofarmakologických studiích s jednotlivými dávkami tadalafilu (5 mg - 20 mg) byla systémová expozice tadalafil (AUC) přibližně dojnásobná u osob s lehkou (clearance kreatininu 51 až 80 ml/ min) nebo středně závažnou (clearance kreatininu 31 až 50 ml/ min) renální insuficiencí a také u dialyzovaných osob v konečném stádiu selhání ledvin.
U hemodyalizovaných pacietů byla Cmax o 41% vyšší ve srovnání se zdravými subjekty.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
Jaterní nedostatečnost Hodnota expozice tadalafilu (AUC) při podání dávky 10 mg u pacientů s mírnou a střední poruchou jaterních funkcí (Child- Pughova klasifikace- třída A a B) je srovnatelná s hodnotami u zdravých jedinců.
O bezpečnosti přípravku CIALIS u pacientů s těžkou nedostatečností funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje.
Nejsou k dispozici údaje o podávání tadalafilu jednou denně pacientům s poruchou jaterních funkcí.
Pokud je CIALIS předepsán pro podávání jednou denně, musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Pacienti s diabetem Hodnota expozice tadalafilu (AUC) u diabetiků byla přibližně o 19% nižší než AUC u zdravých jedinců.
Tento rozdíl expozice nevyžaduje úpravu dávky.
10 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data neprokázala na základě konvenčních studií farmakologické bezpečnosti, toxicity po opakovaném podávání, genotoxicity, kancerogenity a reprodukční toxicity žádná zvláštní rizika pro člověka.
U potkanů a myší, kterým byla podávána dávka tadalafilu až 1 000 mg/ kg/ den, nebyly zjištěny známky teratogenity, embryotoxicity ani fetotoxicity přípravku.
V pre - a postnatálních vývojových studiích u potkanů nevyvolávala dávka 30 mg/ kg/ den žádný významný účinek.
U březích samic potkana byla AUC pro vypočtenou volnou látku přibližně 18- ti násobná ve srovnání s AUC u člověka po dávce 20 mg.
Nebyla zjištěna porucha fertility u samců a samic potkana.
U psů, kterým byl tadalafil podáván denně po dobu 6 až 12 měsíců v dávkách 25 mg/ kg/ den, (tj. nejméně trojnásobně vyšší expozice [rozmezí 3, 7- 18, 6] než u lidí při jednorázové dávce 20 mg) a větších, byla zjištěna regrese epitelu semenných kanálků, která u některých psů vedla ke snížení spermatogeneze (viz bod 5. 1).
6.
FARMACEUTICKÉ ÚDAJE
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC/ PE/ PCTFE blistr v papírové skládačce obsahující 28 potahovaných tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
11 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV Grootslag 1- 5, NL- 3991 RA Houten Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 237/ 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. listopadu 2002
12. listopadu 2007
10.
DATUM REVIZE TEXTU
12 1.
NÁZEV PŘÍPRAVKU
CIALIS 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 5 mg tadalafilum
Jedna tableta obsahuje 127 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta( tableta).
Světle žluté tablety mandlového tvaru, označené “ C 5 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u mužů.
K dosažení účinku tadalafilu je nezbytné sexuální dráždění.
CIALIS není indikován k užití u žen.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Přípravek CIALIS je dostupný ve formě 2, 5 mg, 5 mg, 10 mg a 20 mg potahovaných tablet.
Použití u dospělých mužů Obvykle je doporučeno užití dávky 10 mg před předpokládanou sexuální aktivitou nezávisle na příjmu potravy.
U pacientů, kde dávka 10 mg tadalafilu nevede k přiměřenému účinku, je možno použít dávku 20 mg.
Přípravek lze užít nejpozději 30 minut před sexuální aktivitou.
Maximální četnost užití dávky je jedenkrát denně.
Tadalafil 10 a 20 mg je určen k užití před předpokládanou sexuální aktivitou a nedoporučuje se k trvalému každodennímu použití.
U pacientů dobře reagujících na podání přípravku CIALIS podle potřeby, kteří předpokládají jeho častější užívání (tj. alespoň dvakrát týdně), může být vhodné zvážit dávkování s nejnižšími dávkami přípravku CIALIS jednou denně, na základě rozhodnutí pacienta a zvážení lékaře.
U těchto pacientů se doporučuje dávka 5 mg jednou denně v přibližně stejnou dobu.
Dávku je možné snížit na 2, 5 mg jednou denně podle snášenlivosti pacienta.
Vhodnost kontinuálního podávání jednou denně se má pravidelně přehodnocovat.
Použití u starších mužů U starších pacientů není nutná úprava dávky přípravku.
13 Použití u mužů s poruchou funkce ledvin U pacientů s lehkou až středně závažnou poruchou funkce ledvin není nutná žádná úprava dávky.
U pacientů se závažnou poruchou funkce ledvin je maximální doporučenou dávkou 10 mg.
Podávání tadalafilu jednou denně není doporučeno u pacientů se závažnou poruchou funkce ledvin (viz bod 4. 4 a 5. 2).
Použití u mužů s poruchou funkce jater Obvykle je doporučeno užití dávky 10 mg před předpokládanou sexuální aktivitou bez ohledu na příjem stravy.
O bezpečnosti přípravku CIALIS u pacientů se závažnou poruchou funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje; v případě předepsání přípravku musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Údaje o podávání dávek vyšších než 10 mg pacientům s poruchou funkce jater nejsou dostupné.
Podávání jednou denně nebylo hodnoceno u pacientů s poruchou funkce jater a proto musí lékař v případě předepsání přípravku individuálně a důsledně zvážit poměr prospěchu a rizika( viz bod 4. 4 a bod 5. 2).
Použití u mužů s diabetem U pacientů s diabetem není nutná úprava dávky přípravku.
Použití u dětí a mladistvích Přípravek Cialis by neměl být užíván u osob mladších 18ti let.
4. 3 Kontraindikace
Hypersenzitivita na tadalafil nebo kteroukoli pomocnou látku přípravku.
Tadalafil vykázal v klinických studiích schopnost zesílit hypotenzívní účinek nitrátů, pravděpodobně kombinovaným působením nitrátů a tadalafilu na metabolické dráze NO/ cGMP.
Použití přípravku CIALIS u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno (viz bod 4. 5).
Léky na léčbu erektilní dysfunkce včetně přípravku CIALIS nesmí být užívány u mužů s onemocněním srdce, pro které není sexuální aktivita vhodná.
Lékaři by měli pečlivě zvážit riziko srdečních příhod spojených se sexuální aktivitou u pacientů s preexistujícím kardiovaskulárním onemocněním.
Do klinických zkoušek nebyli zařazeni pacienti s níže uvedenými kardiovaskulárními chorobami, a proto je u nich použití tadalafilu kontraindikováno: • pacienti, kteří prodělali v uplynulých 90- ti dnech infarkt myokardu • pacienti trpící nestabilní formou anginy pectoris nebo anginózními bolestmi v průběhu pohlavního styku • pacienti se srdečním selháním třídy 2 a závažnějším podle klasifikace New York Heart Association v posledních 6ti měsících • pacienti trpící neléčenými poruchami rytmu, hypotenzí (< 90/ 50 mm Hg) nebo neléčenou hypertenzí • pacienti, kteří prodělali v uplynulých 6ti měsících cévní mozkovou příhodu
CIALIS je kontraindikován u pacientů, u kterých došlo ke ztrátě zraku na jednom oku z důvodu nearteritické přední ischemické neuropatie optiku (NAION), bez ohledu na to zda ke ztrátě došlo v souvislosti s předchozím podáváním inhibitorů PDE5 (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Diagnóza erektilní dysfunkce se stanoví na základě anamnézy a lékařského vyšetření, a určí se možné skryté příčiny dysfunkce dříve, než se zahájí farmakologická léčba.
Tadalafil má
14 vazodilatační vlastnosti způsobující mírné a přechodné snížení krevního tlaku (viz bod 5. 1) a zesiluje hypotenzivní účinek nitrátů (viz bod 4. 3).
U pacientů užívajících současně antihypertenziva může tadalafil vyvolat snížení krevního tlaku.
Na začátku léčby tadalafilem jednou denně je zapotřebí klinické zvážení případné úpravy dávky antihypertenzívní terapie.
V postmarketingovém sledování a/ nebo v klinických studiích byly hlášeny závažné kardiovaskulární příhody, včetně infarktu myokardu, náhlé smrti, nestabilní angíny pectoris, komorových arytmií, cévní mozkové příhody, tranzitorní ischemické ataky, bolesti na hrudi, palpitací a tachykardií.
Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů.
Nelze však definitivně určit, zda byly hlášené příhody v přímé souvislosti s těmito rizikovými faktory, s přípravkem CIALIS, se sexuální aktivitou nebo s kombinací těchto či dalších faktorů.
V souvislosti s podáváním přípravku CIALIS a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy NAION.
Pacienti by měli být poučeni, aby v případě náhle vzniklé poruchy zraku přestali CIALIS užívat a ihned vyhledali svého lékaře (viz bod 4. 3).
Z důvodu zvýšené expozice tadalafilu (AUC), omezené klinické zkušenosti a nedostatečné schopnosti ovlivnit clearance dialýzou, dávkovaní přípravku CIALIS jednou denně se nedoporučuje u pacientů se závažnou poruchou funkce ledvin.
O bezpečnosti jednorázového použití přípravku CIALIS u pacientů s těžkou nedostatečností funkce jater (třída C Child- Pughovy klasifikace) jsou dostupné pouze omezené klinické údaje.
Podávání přípravku jednou denně nebylo vyhodnocováno u pacientů s jaterní insuficiencí.
V případě předepsání přípravku CIALIS musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Pacienti s erekcí přetrvávající déle než 4 hodiny by měli neodkladně vyhledat lékařskou pomoc.
Není- li léčba priapismu zahájena včas, může nastat poškození tkáně penisu a trvalá ztráta potence.
Přípravky pro léčbu erektilní dysfunkce, včetně přípravku CIALIS, je třeba užívat s opatrností u pacientů s anatomickými deformacemi penisu (jako je angulace, kavernózní fibróza nebo Peyronieova choroba) nebo u pacientů trpících onemocněními, která mohou predisponovat ke vzniku pripapismu (jako je srpková anemie, mnohočetný myelom nebo leukémie).
Vyšetření erektilní dysfunkce zahrnuje stanovení její možné příčiny a příslušná léčba se stanoví až po patřičném lékařském vyšetření.
Není známo, zda je CIALIS účinný u pacientů, kteří se podrobili operaci v pánevní oblasti či radikální prostatektomii.
U pacientů užívajících alfa1blokátory může současné podání přípravku CIALIS vést u některých pacientů k symptomatické hypotenzi (viz bod 4. 5).
Kombinace tadalafilu s doxazosinem se nedoporučuje.
Opatrnosti je třeba při předepisování přípravku CIALIS pacientům užívajícím silné inhibitory CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol a erythromycin) neboť byla v kombinaci s těmito léky pozorována zvýšená systémová expozice tadalafilu (AUC) (viz bod 4. 5).
Bezpečnost a účinnost kombinace přípravku CIALIS s jinými formami léčby erektilní dysfunkce nebyla zjišťována.
Nelze proto případné použití těchto kombinací doporučit.
Přípravek CIALIS obsahuje monohydrát laktózy.
Pacienti se vzácnými s dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy by něměli tento přípravek užívat.
15 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jak je popsáno níže, interakční studie byly provedeny s dávkou 10 mg a/ nebo 20 mg tadalafilu.
Na základě těchto interakčních studií s dávkou pouze 10 mg nelze úplně vyloučit klinicky relevantní interakce při vyšším dávkování.
Účinky jiných látek na tadalafil
Tadalafil je metabolizován převážně prostřednictvím CYP3A4.
Selektivní inhibitor CYP3A4 ketokonazol (200 mg denně) zvýšil expozici (AUC) tadalafilu (10 mg) dvojnásobně a Cmax o 15% v porovnaní s hodnotami AUC a Cmax pro samotný tadalafil.
Ketokonazol (400 mg denně) zvýšil expozici (AUC) tadalafilu (20 mg) čtyřnásobně a Cmax o 22%.
Inhibitor proteázy Ritonavir (200 mg 2x denně), který je inhibitorem CYP3A4, CYP2C9, CYP2C19 a CYP2D6, zvýšil expozici (AUC) tadalafilu (20 mg) dvojnásobně bez změny Cmax.
Ačkoli nebyly studovány specifické interakce, některé inhibitory proteázy jako saquinavir a jiné inhibitory CYP3A4 jako erytromycin, klaritromycin, itrakonazol a grapefruitová šťáva se mají s tadalafilem používat opatrně, jelikož lze předpokládat, že budou zvyšovat plazmatické koncentrace tadalafilu (viz bod 4. 4).
Následkem toho může dojít ke zvýšení výskytu nežádoucích účinků popsaných v odstavci 4. 8.
Úloha transportních proteinů (např. p- glykoproteinu) při distribuci tadalafilu není známa.
I tak však existuje potenciál lékových interakcí zprostředkovaných inhibicí transportních proteinů.
Rifampicin, induktor CYP3A4, snížil AUC tadalafilu o 88%, ve srovnání s hodnotami AUC samostatně podaného tadalafilu (10 mg).
Dá se předpokládat, že tato snížená expozice sníží účinek tadalafilu, rozsah tohoto snížení účinku není známý.
Další induktory CYP3A4 jako fenobarbital, fenytoin a karbamazepin mohou rovněž snížit plazmatickou koncentraci tadalafilu v plazmě.
Účinky tadalafilu na jiné léky
Tadalafil (5, 10 a 20 mg) vykázal v klinických studiích schopnost posilovat hypotenzívní účinek nitrátů.
Použití přípravku CIALIS u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno (viz bod 4. 3).
Dle výsledků klinické studie, ve které 150 subjektů užívalo po dobu 7 dní v různých časech denní dávku 20 mg tadalafilu a 0, 4 mg sublinguálního nitroglycerinu bylo zjištěno, že interakce přetrvávala po dobu delší než 24 hodin, ale nebyla již zaznamenána po uplynutí 48 hodin od poslední dávky tadalafilu.
U pacienta užívajícího jakoukoli dávku přípravku CIALIS (2, 5 mg - 20 mg), kde se v život ohrožující situaci jeví podání nitrátů z medicínského hlediska nezbytné, by mělo před podáním nitrátů uplynout od užití poslední dávky přípravku CIALIS alespoň 48 hodin.
Za těchto okolností lze nitráty aplikovat, avšak pouze pod přímým lékařským dohledem a za náležitého monitorování hemodynamických funkcí.
V průběhu klinických farmakologických studiích byla zkoumána schopnost tadalafilu zesilovat hypotenzívní účinek antihypertenzív.
Byly zkoumány hlavní skupiny antihypertenziv, zahrnující blokátory kalciového kanálu (amlodipin), ACE inhibitory angiotensin konvertujícího enzymu (enalapril), beta blokátory (metoprolol), thiazidová diuretika (bendrofluazid), a blokátory receptorů pro angiotensin II (různé typy a dávky, podávané samostatně nebo v kombinaci s thiazidovými diuretiky, blokátory kalciového kanálu, beta- blokátory, a/ nebo alfa- blokátory).
Tadalafil (v dávce 10 mg kromě studií s blokátory receptorů angiotensinu II a amlodipinem, kde byla použita dávka 20 mg), nevykázal s žádnou z těchto skupin jakoukoli klinicky významnou interakci.
V jiné klinickofarmakologické studii byl zkoumán tadalafil (20 mg) v kombinaci s až 4 antihypertenzivy z různých tříd.
U jedinců užívajících vícečetná antihypertenziva byly změny krevního tlaku při ambulantních kontrolách ve vztahu ke stupni kompenzace hypertenze.
Účastníci studie, jejichž hypertenze byla dobře kontrolována terapií, vykazovali pouze minimální pokles krevního tlaku, podobný snížení pozorovanému u zdravých osob.
U subjektů ve studii, u nichž krevní tlak nebyl korigován, bylo pozorováno větší snížení krevního tlaku, které však u většiny subjektů nebylo spojeno s příznaky hypotenze.
U pacientů, kteří zároveň užívají antihypertenziva, může tadalafil v dávce 20 mg způsobit snížení krevního tlaku, které (s výjimkou alfa- blokátorů- viz níže) je všeobecně mírné a je nepravděpodobné, že bude klinicky významné.
Rozbor údajů získaných ve fázi 3 klinických studií
16 rovněž nepotvrdil žádný rozdíl v profilu nežádoucích účinků u pacientů užívajících tadalafil samostatně nebo s antihypertenzivy.
Současné podání doxazosinu (4 a 8 mg denně) a tadalafilu (5 mg denně a 20 mg podaných jednorázově) zvyšuje významným způsobem účinek tohoto alfablokátoru na snížení krevního tlaku.
Tento efekt přetrvává nejméně dvanáct hodin a může být symptomatický, včetně synkopy.
Z tohoto důvodu se tato kombinace nedoporučuje (viz bod 4. 4).
Ve studiích interakcí provedených na omezeném počtu zdravých dobrovolníků nebyly tyto účinky hlášeny u alfuzosinu a tamsulosinu.
Při použití tadalafilu u pacientů léčených jakýmkoli alfablokátorem je nicméně zapotřebí zvýšené opatrnosti, zejména u starších pacientů.
Léčba by měla být zahájena nejmenší dávkou a upravována postupně.
Hladiny alkoholu v krvi (průměrná maximální koncentrace alkoholu v krvi 0, 08%) nebyly ovlivněny současným podáním tadalafilu (10 mg nebo 20 mg).
Kromě toho nebyly pozorovány žádné změny v koncentraci tadalafilu po 3 hodinách při současném užití s alkoholem.
Alkohol byl podáván za podmínek maximalizujících rychlost jeho vstřebávání (ráno nalačno a bez jídla ještě 2 hodiny po požití alkoholu).
Tadalafil (20 mg) nezesiloval průměrné snížení krevního tlaku způsobené alkoholem (0, 7 g/ kg, tj. přibližně 180 ml 40% alkoholu [vodky] pro 80kg muže) u některých osob však byly pozorovány posturální závratě a ortostatická hypotenze.
Pokud byl tadalafil podán s nižší dávkou alkoholu (0, 6 g/ kg), hypotenze nebyla pozorována a výskyt závratí měl podobnou frekvenci jako po alkoholu samotném.
Tadalafil (10 mg) nezesiloval vliv alkoholu na kognitivní funkce.
Při perorálním podání terbutalinu se dá očekávat podobné zvýšení, avšak klinický následek tohoto zvýšení je nejistý.
Při podání tadalafilu 10 mg s teofylinem (neselektivní inhibitor fosfodiesterázy) nebyla v klinickofarmakologické studii zjištěna žádná farmakokinetická interakce.
Jediným farmakodynamickým účinkem bylo malé (3, 5 úderu/ min) zvýšení tepové frekvence.
Přestože byl tento účinek slabý a klinicky nevýznamný, měl by být při společném podání těchto léčiv vzat v úvahu.
Nepředpokládá se, že by tadalafil vyvolával klinicky významnou inhibici nebo indukci clearance léčivých přípravků metabolizovaných isoformami CYP450.
Studie potvrdily, že tadalafil neinhibuje ani neindukuje izoformy CYP450 včetně CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 a CYP2C19.
Tadalafil (10 mg a 20 mg) neměl žádný klinicky významný účinek na expozici (AUC) S- warfarinu nebo R- warfarinu (substrát CYP2C9), ani neovlivnil změny protrombinového času vyvolané warfarinem.
Tadalafil (10 mg a 20 mg) nepotencoval prodloužení času krvácivosti způsobené kyselinou acetylsalicylovou.
Specifické interakční studie s antidiabetiky nebyly provedeny.
4. 6 Těhotenství a kojení
CIALIS není indikován k použití u žen.
Nejsou k dispozici klinické údaje o podávání tadalafilu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
17 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinek na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přestože údaje o četnosti výskytu závratí jsou v klinických studiích podobné pro placebo i tadalafil, pacienti by měli znát svoji reakci na přípravek CIALIS dříve, než budou řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky byly bolest hlavy a dyspepsie.
Hlášené nežádoucí účinky byly přechodné a obvykle mírné nebo středně závažné.
Údaje o nežádoucích účincích u pacientů starších 75 let jsou omezené.
V tabulce jsou uvedené nežádoucí účinky hlášené v průběhu placebem kontrolovaných klinických registračních studiích u pacientů léčených přípravkem CIALIS podle potřeby a při podávání jednou denně.
Jsou zde zahrnuty také nežádoucí účinky hlášené v postmarketingovém sledování pacientů užívajících CIALIS podle potřeby.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) a frekvence není známa (frekvence příhod nehlášených v registračních studiích nemůže být ze spontánního hlášení postmarketingového sledování odhadnuta).
Velmi časté
Časté (≥1/ 100 až
Méně časté
Vzácné
Není známo
(≥1/ 10)
< 1/ 10)
(≥1/ 1000 až < 1/ 100)
(≥1/ 10, 000 až < 1/ 1000)
Třída orgánových systémů:
Poruchy imunitního systému hypersenzitivní reakce Třída orgánových systémů:
Poruchy nervového systému bolest hlavy
závratě
cévní mozková příhoda1, synkopa, tranzitorní ischemické ataky1, migréna
epileptické záchvaty, přechodná amnézie
Poruchy oka
palpitace
tachykardie
infarkt myokardu
nestabilní angina pectoris, ventrikulární arytmie
Cévní poruchy
návaly
hypotenze (častěji hlášená, pokud je tadalafil
18 podáván pacientům užívajícím antihypertenziva), hypertenze
Třída orgánových systémů:
zduření nosní sliznice
Gastrointestinální poruchy dyspepsie
bolest břicha, gastroezofageální reflux
Poruchy reprodukčního systému a prsu
prodloužená erekce
priapismus
Celkové poruchy a reakce v místě aplikace
bolest na hrudi1
faciální edém
náhlá srdeční smrt1
(1) Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů (viz bod 4. 4).
(2) V několika případech bylo u pacientů užívajících inhibitory PDE5 včetně tadalafilu v rámci postmarketingového sledování a klinických studií hlášeno náhlé zhoršení nebo ztráta sluchu.
Ve srovnání s placebem byl u pacientů léčených jednou denně tadalafilem hlášený mírně zvýšený výskyt abnormalit EKG, především sinusové bradykardie.
Většina těchto abnormalit EKG nebyla spojena s výskytem nežádoucích účinků.
4. 9 Předávkování
Ve studiích s jednorázovými dávkami až 500 mg podávanými zdravým dobrovolníkům a s opakovanými denními dávkami do 100 mg u pacientů byly nežádoucí účinky podobné nežádoucím účinkům pozorovaným při nižších dávkách.
V případě předávkování jsou nutná podle potřeby standardní podpůrná opatření.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky používané při poruchách erekce, ATC kód G04BE.
Tadalafil je selektivní a reverzibilní inhibitor fosfodiesterázy typu 5 (PDE5) specifické pro cGMP (cyklický guanosin- monofosfát).
Zatím co při sexuální stimulaci dochází k lokálnímu uvolnění oxidu dusnatého (NO), inhibice PDE5 tadalafilem zvyšuje hladiny cGMP v corpus cavernosum.
Tento proces vede k uvolnění hladkého svalstva, přítoku krve do tkání penisu, a tím k erekci.
Tadalafil je neúčinný bez sexuální stimulace.
19 Studie in vitro prokázaly, že tadalafil je selektivní inhibitor PDE5.
PDE5 je enzym, který se nalézá v hladkém svalstvu corpus cavernosum, viscerální hladké svalovině, hladkém svalstvu cév, kosterních svalech, krevních destičkách, ledvinách, plicích a mozečku.
Působení tadalafilu na PDE5 je mnohem výraznější než jeho působení na ostatní fosfodiesterázy.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE1, PDE2 a PDE4 enzymům, které se nacházejí v srdci, mozku, cévách, játrech a jiných orgánech.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE3, enzymu nacházejícímu se v srdci a cévách.
Tato selektivita k PDE5 oproti PDE3 je důležitá, neboť enzym PDE3 se podílí na srdeční kontraktilitě.
Tadalafil má navíc asi 700krát vyšší účinnost na PDE5 než na PDE6, který se nachází v sítnici a je odpovědný za převod světla v sítnici.
Tadalafil má rovněž více než 10 000 násobnou účinnost na PDE5 než na PDE7 až PDE10.
Ve třech klinických studiích na 1054 pacientech v domácím prostředí bylo hodnoceno časové rozmezí, ve kterém je přípravek CIALIS účinný při podávání v případě potřeby.
Tadalafil ve srovnání s placebem vykazoval statisticky významné zlepšení schopnosti erekce a úspěšného pohlavního styku až do 36 hodin po užití přípravku, stejně jako i schopnosti dosažení a udržení dostatečné erekce již 16 minut po podání.
4, 6 mm Hg) ani významné změny tepové frekvence.
Studie zkoumající vliv tadalafilu na zrak neprokázala ve Farnsworthově- Munsellově testu se 100 odstíny žádnou poruchu barvocitu( modrá/ zelená).
Tento nález je ve shodě s nízkou afinitou tadalafilu k PDE6 oproti PDE5.
Během všech klinických studií byly změny barevného vidění pozorovány velmi vzácně (< 0, 1%).
U mužů byly provedeny tři studie přípravku CIALIS v dávkách 10 mg (jedna 6- měsíční) a 20 mg (jedna 6- měsíční a jedna 9- měsíční) denně zaměřené na zhodnocení možného účinku na spermatogenezi.
Ve dvou z těchto studií bylo v souvislosti s podáváním tadalafilu pozorováno snížení počtu a koncentrace spermií bez pravděpodobného klinického významu.
Tyto účinky nebyly spojeny se změnami dalších parametrů jako je motilita, morfologie a hladina folikulostimulačního hormonu.
Tadalafil v dávkách 2, 5 mg, 5 mg a 10 mg podávaný jednou denně byl hodnocen ve 3 klinických studiích zahrnujících 853 pacientů s poruchami erekce různého stupně (lehké, středně závažné, těžké) v různé věkové kategorii (od 21 až 82 let) a různých etnických skupin.
Většina pacientů ve všech třech studiích dobře reagovala na předchozí léčbu inhibitory PDE5 užívanými podle potřeby.
Ve dvou primárních studiích účinnosti na vzorku celkové populace byl průměrný podíl úspěšnosti pohlavního styku 57 a 67% v případě přípravku CIALIS 5 mg a 50% v případě CIALIS 2, 5 mg, v porovnání s 31 a 37% v případě placeba.
Ve studii u pacientů se sekundární erektilní dysfunkcí při diabetu byl průměrný podíl úspěšnosti pohlavního styku 41 a 46% v případě přípravku CIALIS 5 mg a CIALIS 2, 5 mg, v porovnání s 28% v případě placeba.
Ve 12ti týdenní studii provedené u 186 pacientů (142 užívajících tadalafil, 44 placebo) se sekundární erektilní dysfunkcí způsobenou poraněním míchy tadalafil signifikantně zlepšoval erektifilní funkci vedoucí k 48% podílu úspěšných pokusů o pohlavní styk na subjekt u pacientů užívajících tadalafil 10 nebo 20 mg (flexibilní dávka, podle potřeby) ve srovnání se 17% u pacientů užívajících placebo.
5. 2 Farmakokinetické vlastnosti
Absorpce Tadalafil se po perorálním podání rychle vstřebává a průměrné maximální plazmatické koncentrace (Cmax) je dosaženo průměrně za 2 hodiny po podání.
Hodnoty absolutní biologické dostupnosti po perorálním podání nebyly stanoveny.
20 Rychlost a rozsah absorpce tadalafilu nezávisí na příjmu potravy, je tedy možné užívat přípravek CIALIS s jídlem i nalačno.
Doba podání přípravku (ráno nebo večer) neměla významný účinek na rychlost a rozsah absorpce.
Distribuce Průměrný distribuční objem je přibližně 63 l, což naznačuje distribuci tadalafilu do tkání.
94% tadalafilu je při terapeutických koncentracích vázáno na plazmatické proteiny.
Vazba na proteiny není ovlivněna poruchami funkce ledvin.
V ejakulátu zdravých jedinců bylo přítomno méně než 0, 0005% podané dávky.
Biotransformace Tadalafil je metabolizován převážně isoformou 3A4cytochromu P450 (CYP).
Hlavním cirkulujícím metabolitem je metylkatecholglukuronid.
Tento metabolit vykazuje nejméně 13 000krát nižší účinnost na PDE5 než tadalafil.
V pozorovaných koncentracích není proto klinický účinek metabolitu předpokládán.
Vylučování Průměrná orální clearance tadalafilu u zdravých jedinců je 2, 5 l/ h a průměrný eliminační poločas je 17. 5 hodiny.
Tadalafil je vylučován především ve formě neaktivních metabolitů, převážně stolicí (přibližně 61% podané dávky) a v menší míře močí (přibližně 36% podané dávky).
Linearita/ nelinearita Farmakokinetika tadalafilu u zdravých jedinců je ve vztahu k času a dávce lineární.
V dávkovém rozmezí od 2, 5 do 20 mg stoupají hodnoty expozice (AUC) proporcionálně s dávkou.
Plazmatické koncentrace rovnovážného stavu jsou dosaženy během 5ti dnů při podávaní jedné dávky denně.
Farmakokinetika stanovená u populace trpící poruchami erekce je shodná s farmakokinetikou u jedinců bez erektilní dysfunkce.
Farmakokinetické vlastnosti u speciálních skupin pacientů
Starší jedinci Zdraví starší jedinci (65 let a více) vykazovali nižší hodnoty orální clearance tadalafilu, výsledkem byla o 25% vyšší expozice tadalafilu (AUC) oproti zdravým jedincům ve věku od 19 do 45 let.
Hledisko věku zde není klinicky signifikantní a nevyžaduje úpravu dávky.
Renální nedostatečnost V klinickofarmakologických studiích s jednotlivými dávkami tadalafilu (5 mg - 20 mg) byla systémová expozice tadalafil (AUC) přibližně dojnásobná u osob s lehkou (clearance kreatininu 51 až 80 ml/ min) nebo středně závažnou (clearance kreatininu 31 až 50 ml/ min) renální insuficiencí a také u dialyzovaných osob v konečném stádiu selhání ledvin.
U hemodyalizovaných pacietů byla Cmax o 41% vyšší ve srovnání se zdravými subjekty.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
Jaterní nedostatečnost Hodnota expozice tadalafilu (AUC) při podání dávky 10 mg u pacientů s mírnou a střední poruchou jaterních funkcí (Child- Pughova klasifikace- třída A a B) je srovnatelná s hodnotami u zdravých jedinců.
O bezpečnosti přípravku CIALIS u pacientů s těžkou nedostatečností funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje.
Nejsou k dispozici údaje o podávání tadalafilu jednou denně pacientům s poruchou jaterních funkcí.
Pokud je CIALIS předepsán pro podávání jednou denně, musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Pacienti s diabetem Hodnota expozice tadalafilu (AUC) u diabetiků byla přibližně o 19% nižší než AUC u zdravých jedinců.
Tento rozdíl expozice nevyžaduje úpravu dávky.
21 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data neprokázala na základě konvenčních studií farmakologické bezpečnosti, toxicity po opakovaném podání, genotoxicity, kancerogenity a reprodukční toxicity žádná zvláštní rizika pro člověka.
U potkanů a myší, kterým byla podávána dávka tadalafilu až 1 000 mg/ kg/ den, nebyly zjištěny známky teratogenity, embryotoxicity ani fetotoxicity přípravku.
V pre - a postnatálních vývojových studiích u potkanů nevyvolávala dávka 30 mg/ kg/ den žádný významný účinek.
U březích samic potkana byla AUC pro vypočtenou volnou látku přibližně 18- ti násobná ve srovnání s AUC u člověka po dávce 20 mg.
Nebyla zjištěna porucha fertility u samců a samic potkana.
U psů, kterým byl tadalafil podáván denně po dobu 6 až 12 měsíců v dávkách 25 mg/ kg/ den, (tj. nejméně trojnásobně vyšší expozice [rozmezí 3, 7- 18, 6] než u lidí při jednorázové dávce 20 mg) a větších, byla zjištěna regrese epitelu semenných kanálků, která u některých psů vedla ke snížení spermatogeneze (viz bod 5. 1).
6.
FARMACEUTICKÉ ÚDAJE
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí. Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC/ PE/ PCTFE blistr v papírové skládačce obsahující 14 nebo 28 potahovaných tablet. ¨
Na trhu nemusí být všechny velikosti balení.
22 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV Grootslag 1- 5, NL- 3991 RA Houten Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 237/ 007- 008
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. listopadu 2002
12. listopadu 2007
10.
DATUM REVIZE TEXTU
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 10 mg tadalafilum
Pomocné látky:
Jedna tableta obsahuje 179 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Světle žluté tablety mandlového tvaru, označené “ C 10 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce
K dosažení účinku tadalafilu je nezbytné sexuální dráždění.
CIALIS není indikován k užití u žen.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Přípravek CIALIS je dostupný ve formě 2, 5 mg, 5 mg, 10 mg a 20 mg potahovaných tablet.
Použití u dospělých mužů Obvykle je doporučeno užití dávky je 10 mg před předpokládanou sexuální aktivitou nezávisle na příjmu potravy.
U pacientů, kde dávka 10 mg tadalafilu nevede k přiměřenému účinku, je možno použít dávku 20 mg.
Přípravek lze užít nejpozději 30 minut před sexuální aktivitou.
Maximální četnost užití dávky je jedenkrát denně.
Tadalafil 10 a 20 mg je určen k užití před předpokládanou sexuální aktivitou a nedoporučuje se k trvalému každodennímu použití.
U pacientů dobře reagujících na podání přípravku CIALIS podle potřeby, kteří předpokládají jeho častější užívání (tj. alespoň dvakrát týdně) může být vhodné zvážit dávkování s nejnižšími dávkami přípravku CIALIS jednou denně, na základě rozhodnutí pacienta a zvážení lékaře.
U těchto pacientů se doporučuje dávka 5 mg jednou denně v přibližně stejnou dobu.
Dávku je možné snížit na 2, 5 mg jednou denně podle snášenlivosti pacienta.
Vhodnost kontinuálního podávání jednou denně se má pravidelně přehodnocovat.
Použití u starších mužů U starších pacientů není nutná úprava dávky přípravku.
24 Použití u mužů s poruchou funkce ledvin U pacientů s lehkou až středně závažnou poruchou funkce ledvin není nutná žádná úprava dávkování.
U pacientů se závažnou poruchou funkce ledvin je maximální doporučenou dávkou 10 mg.
Podávání tadalafilu jednou denně není doporučeno u pacientů se závažnou poruchou funkce ledvin (viz bod 4. 4 a 5. 2).
Použití u mužů s poruchou funkce jater Doporučená dávka přípravku CIALIS je 10 mg před předpokládanou sexuálníaktivitou bez ohledu na příjem stravy.
O bezpečnosti přípravku CIALIS u pacientů se závažnou poruchou funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje; v případě předepsání přípravku musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Údaje o podávání dávek vyšších než 10 mg pacientům s poruchou funkce jater nejsou dostupné.
Podávání jednou denně nebylo hodnoceno u pacientů s poruchou funkce jater a proto musí lékař v případě předepsání přípravku individuálně a důsledně zvážit poměr prospěchu a rizika( viz bod 4. 4 a bod 5. 2).
Použití u mužů s diabetem U pacientů s diabetem není nutná úprava dávky přípravku.
Použití u dětí a mladistvích Přípravek Cialis by neměl být užíván u osob mladších 18ti let.
4. 3 Kontraindikace
Hypersenzitivita na tadalafil nebo kteroukoli pomocnou látku přípravku.
Tadalafil vykázal v klinických studiích schopnost zesílit hypotenzívní účinek nitrátů, pravděpodobně kombinovaným působením nitrátů a tadalafilu na metabolické dráze NO/ cGMP.
Použití přípravku CIALIS u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno.
(viz bodstavec 4. 5)
Léky na léčbu erektilní dysfunkce včetně přípravku CIALIS nesmí být užívány u mužů s onemocněním srdce, pro které není sexuální aktivita vhodná.
Lékaři by měli pečlivě zvážit riziko srdečních příhod spojených se sexuální aktivitou u pacientů s preexistujícím kardiovaskulárním onemocněním.
Do klinických zkoušek nebyli zařazeni pacienti s níže uvedenými kardiovaskulárními chorobami, a proto je u nich použití tadalafilu kontraindikováno: • pacienti, kteří prodělali v uplynulých 90- ti dnech infarkt myokardu • pacienti trpící nestabilní formou anginy pectoris nebo anginózními bolestmi v průběhu pohlavního styku • pacienti se srdečním selháním třídy 2 a závažnějším podle klasifikace New York Heart Association v posledních 6ti měsících • pacienti trpící neléčenými poruchami rytmu, hypotenzí (< 90/ 50 mm Hg) nebo neléčenou hypertenzí • pacienti, kteří prodělali v uplynulých 6ti měsících cévní mozkovou příhodu
CIALIS je kontraindikován u pacientů, u kterých došlo ke ztrátě zraku na jednom oku z důvodu nearteritické přední ischemické neuropatie optiku (NAION), bez ohledu na to zda ke ztrátě došlo v souvislosti s předchozím podáváním inhibitorů PDE5 (viz část 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Diagnóza erektilní dysfunkce se stanoví na základě anamnézy a lékařského vyšetření, a určí se možné skryté příčiny dysfunkce dříve, než se zahájí farmakologická léčba.
25 Před zahájením jakékoliv léčby erektilní dysfunkce by měl lékař posoudit kardiovaskulární stav pacienta, protože sexuální aktivita s sebou nese jisté riziko srdečních příhod.
Tadalafil má vazodilatační vlastnosti způsobující mírné a přechodné snížení krevního tlaku (viz bod 5. 1) a zesiluje hypotenzivní účinek nitrátů (viz bod 4. 3).
V postmarketingovém sledování a/ nebo v klinických studiích byly hlášeny závažné kardiovaskulární příhody, včetně infarktu myokardu, náhlé smrti, nestabilní angíny pectoris, komorových arytmií, cévní mozkové příhody, tranzitorní ischemické ataky, bolesti na hrudi, palpitací a tachykardií.
Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů.
Nelze však definitivně určit, zda byly hlášené příhody v přímé souvislosti s těmito rizikovými faktory, s Cialisem, se sexuální aktivitou nebo s kombinací těchto či dalších faktorů.
V souvislosti s podáváním přípravku CIALIS a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy NAION.
Pacienti by měli být poučeni, aby v případě náhle vzniklé poruchy zraku přestali CIALIS užívat a ihned vyhledali svého lékaře (viz bod 4. 3).
O bezpečnosti jednorázového použití přípravku CIALIS u pacientů s těžkou nedostatečností funkce jater (třída C Child- Pughovy klasifikace) jsou dostupné pouze omezené klinické údaje; v případě předepsání přípravku CIALIS musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Pacienti s erekcí přetrvávající déle než 4 hodiny by měli neodkladně vyhledat lékařskou pomoc.
Není- li léčba priapismu zahájena včas, může nastat poškození tkáně penisu a trvalá ztráta potence.
Přípravky pro léčbu erektilní dysfunkce, včetně CIALISU, je třeba užívat s opatrností u pacientů s anatomickými deformacemi penisu (jako je angulace, kavernózní fibróza nebo Peyronieova choroba) nebo u pacientů trpících onemocněními, která mohou predisponovat ke vzniku pripapismu (jako je srpková anemie, mnohočetný myelom nebo leukémie).
Vyšetření erektilní dysfunkce zahrnuje stanovení její možné příčiny a příslušná léčba se stanoví až po patřičném lékařském vyšetření.
Není známo, zda je CIALIS účinný u pacientů, kteří se podrobili operaci v pánevní oblasti či radikální prostatektomii.
U pacientů užívajících alfa1blokátory může současné podání přípravku CIALIS vést u některých pacientů k symptomatické hypotenzi (viz bod 4. 5).
Kombinace tadalafilu s doxazosinem se nedoporučuje.
Opatrnosti je třeba při předepisování CIALISu pacientům užívajícím silné inhibitory CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol a erythromycin) neboť byla v kombinaci s těmito léky pozorována zvýšená systémová expozice tadalafilu (AUC) (viz bod 4. 5).
Bezpečnost a účinnost kombinace přípravku CIALIS s jinými formami léčby erektilní dysfunkce nebyla zjišťována.
Nelze proto případné použití těchto kombinací doporučit.
Přípravek CIALIS obsahuje monohydrát laktózy.
Pacienti se vzácnými s dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy by něměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jak je popsáno níže, interakční studie byly provedeny s dávkou 10 mg a/ nebo 20 mg tadalafilu.
Na základě těchto interakčních studií s dávkou pouze 10 mg nelze úplně vyloučit klinicky relevantní interakce při vyšším dávkování.
Účinky jiných látek na tadalafil
Tadalafil je metabolizován převážně prostřednictvím CYP3A4.
Selektivní inhibitor CYP3A4 ketokonazol (200 mg denně) zvýšil expozici (AUC) tadalafilu (10 mg) dvojnásobně a Cmax
Ketokonazol (400 mg denně) zvýšil expozici (AUC) tadalafilu (20 mg) čtyřnásobně a Cmax o 22%.
Inhibitor proteázy Ritonavir (200 mg 2x denně), který je inhibitorem CYP3A4, CYP2C9, CYP2C19 a CYP2D6, zvýšil expozici (AUC) tadalafilu (20 mg) dvojnásobně bez změny Cmax.
Ačkoli nebyly studovány specifické interakce, některé inhibitory proteázy jako saquinavir a jiné inhibitory CYP3A4 jako erytromycin, klaritromycin, itrakonazol a grapefruitová šťáva se mají s tadalafilem používat opatrně, jelikož lze předpokládat, že budou zvyšovat plazmatické koncentrace tadalafilu.
Následkem toho může dojít ke zvýšení výskytu nežádoucích účinků popsaných v odstavci 4. 8.
Úloha transportních proteinů (např. p- glykoproteinu) při distribuci tadalafilu není známa.
I tak však existuje potenciál lékových interakcí zprostředkovaných inhibicí transportních proteinů.
Rifampicin, induktor CYP3A4, snížil AUC tadalafilu o 88%, ve srovnání s hodnotami AUC samostatně podaného tadalafilu (10 mg).
Dá se předpokládat, že tato snížená expozice sníží účinek tadalafilu, rozsah tohoto snížení účinku není známý.
Další induktory CYP3A4 jako fenobarbital, fenytoin a karbamazepin mohou rovněž snížit plazmatickou koncentraci tadalafilu v plazmě.
Účinky tadalafilu na jiné léky
Tadalafil (5, 10 a 20 mg) vykázal v klinických studiích schopnost posilovat hypotenzívní účinek nitrátů.
Použití přípravku CIALIS u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno (viz bod 4. 3).
Dle výsledků klinické studie, ve které 150 subjektů užívalo po dobu 7 dní v různých časech denní dávku 20 mg tadalafilu a 0, 4 mg sublinguálního nitroglycerinu bylo zjištěno, že interakce přetrvávala po dobu delší než 24 hodin, ale nebyla již zaznamenána po uplynutí 48 hodin od poslední dávky tadalafilu.
U pacienta užívajícího jakoukoli dávku přípravku CIALIS (2, 5 mg – 20 mg), kde se v život ohrožující situaci jeví podání nitrátů z medicínského hlediska nezbytné, by mělo před podáním nitrátů uplynout od užití poslední dávky CIALISu alespoň 48 hodin.
Za těchto okolností lze nitráty aplikovat, avšak pouze pod přímým lékařským dohledem a za náležitého monitorování hemodynamických funkcí.
V průběhu klinických farmakologických studiích byla zkoumána schopnost tadalafilu zesilovat hypotenzívní účinek antihypertenzív.
Byly zkoumány hlavní skupiny antihypertenziv, zahrnující blokátory kalciového kanálu (amlodipin), ACE inhibitory angiotensin konvertujícího enzymu (enalapril), beta blokátory (metoprolol), thiazidová diuretika (bendrofluazid), a blokátory receptorů pro angiotensin II (různé typy a dávky, podávané samostatně nebo v kombinaci s thiazidovými diuretiky, blokátory kalciového kanálu, beta- blokátory, a/ nebo alfa- blokátory).
Tadalafil (v dávce 10 mg kromě studií s blokátory receptorů angiotensinu II a amlodipinem, kde byla použita dávka 20 mg), nevykázal s žádnou z těchto skupin jakoukoli klinicky významnou interakci.
V jiné klinickofarmakologické studii byl zkoumán tadalafil (20 mg) v kombinaci s až 4 antihypertenzivy z různých tříd.
U jedinců užívajících vícečetná antihypertenziva byly změny krevního tlaku při ambulantních kontrolách ve vztahu ke stupni kompenzace hypertenze.
Účastníci studie, jejichž hypertenze byla dobře kontrolována terapií, vykazovali pouze minimální pokles krevního tlaku, podobný snížení pozorovanému u zdravých osob.
U subjektů ve studii, u nichž krevní tlak nebyl korigován, bylo pozorováno větší snížení krevního tlaku, které však u většiny subjektů nebylo spojeno s příznaky hypotenze.
U pacientů, kteří zároveň užívají antihypertenziva, může tadalafil v dávce 20 mg způsobit snížení krevního tlaku, které (s výjimkou alfa- blokátorů- viz níže) je všeobecně mírné a je nepravděpodobné, že bude klinicky významné.
Rozbor údajů získaných ve fázi 3 klinických studií rovněž nepotvrdil žádný rozdíl v profilu nežádoucích účinků u pacientů užívajících tadalafil samostatně nebo s antihypertenzivy.
Pacienti, kteří užívají antihypertenziva, by však měli být náležitě upozorněni na možné snížení krevního tlaku.
Současné podání doxazosinu (4 a 8 mg denně) a tadalafilu (5 mg denně a 20 mg podaných jednorázově) zvyšuje významným způsobem účinek tohoto alfablokátoru na snížení krevního tlaku.
Tento efekt přetrvává nejméně dvanáct hodin a může být symptomatický, včetně synkopy.
Z tohoto důvodu se tato kombinace nedoporučuje (viz bod 4. 4).
Ve studiích interakcí provedených na omezeném počtu zdravých dobrovolníků nebyly tyto účinky hlášeny u alfuzosinu a tamsulosinu.
Při použití tadalafilu u pacientů léčených jakýmkoli
27 alfablokátorem je nicméně zapotřebí zvýšené opatrnosti, zejména u starších pacientů.
Hladiny alkoholu v krvi (průměrná maximální koncentrace alkoholu v krvi 0, 08%) nebyly ovlivněny současným podáním tadalafilu (10 nebo 20 mg).
Kromě toho nebyly pozorovány žádné změny v koncentraci tadalafilu po 3 hodinách při současném užití s alkoholem.
Alkohol byl podáván za podmínek maximalizujících rychlost jeho vstřebávání (ráno nalačno a bez jídla ještě 2 hodiny po požití alkoholu).
Tadalafil (20 mg) nezesiloval průměrné snížení krevního tlaku způsobené alkoholem (0, 7 g/ kg, tj. přibližně 180 ml 40% alkoholu [vodky] pro 80kg muže) u některých osob však byly pozorovány posturální závratě a ortostatická hypotenze.
Pokud byl tadalafil podán s nižší dávkou alkoholu (0, 6 g/ kg), hypotenze nebyla pozorována a výskyt závratí měl podobnou frekvenci jako po alkoholu samotném.
Tadalafil (10 mg) nezesiloval vliv alkoholu na kognitivní funkce.
Při perorálním podání terbutalinu se dá očekávat podobné zvýšení, avšak klinický následek tohoto zvýšení je nejistý.
Při podání tadalafilu 10 mg s teofylinem (neselektivní inhibitor fosfodiesterázy) nebyla v klinickofarmakologické studii zjištěna žádná farmakokinetická interakce.
Jediným farmakodynamickým účinkem bylo malé (3, 5 úderu/ min) zvýšení tepové frekvence.
Přestože byl tento účinek slabý a klinicky nevýznamný, měl by být při společném podání těchto léčiv vzat v úvahu.
Nepředpokládá se, že by tadalafil vyvolával klinicky významnou inhibici nebo indukci clearance léčivých přípravků metabolizovaných isoformami CYP450.
Studie potvrdily, že tadalafil neinhibuje ani neindukuje izoformy CYP450 včetně CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 a CYP2C19.
Tadalafil (10 mg a 20 mg) neměl žádný klinicky významný účinek na expozici (AUC) S- warfarinu nebo R- warfarinu (substrát CYP2C9), ani neovlivnil změny protrombinového času vyvolané warfarinem.
Tadalafil (10 mg a 20 mg) nepotencoval prodloužení času krvácivosti způsobené kyselinou acetylsalicylovou.
Specifické interakční studie s antidiabetiky nebyly provedeny.
4. 6 Těhotenství a kojení
CIALIS není indikován k použití u žen.
Nejsou k dispozici klinické údaje o podávání tadalafilu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinek na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přestože údaje o četnosti výskytu závratí jsou v klinických studiích podobné pro placebo i tadalafil, pacienti by měli znát svoji reakci na přípravek CIALIS dříve, než budou řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky byly bolest hlavy a dyspepsie.
Hlášené nežádoucí účinky byly přechodné a obvykle mírné nebo středně závažné.
Údaje o nežádoucích účincích u pacientů starších 75 let jsou omezené.
V tabulce jsou uvedené nežádoucí účinky hlášené v průběhu placebem kontrolovaných klinických registračních studiích u pacientů léčených přípravkem CIALIS podle potřeby a při podávání jednou
Jsou zde zahrnuty také nežádoucí účinky hlášené v postmarketingovém sledování pacientů užívajících CIALIS podle potřeby.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000%), velmi vzácné (< 1/ 10 000) a frekvence není známa (frekvence příhod nehlášených v registračních studiích nemůže být ze spontánního hlášení postmarketingového sledování odhadnuta).
Velmi časté
Časté (≥1/ 100 až
Méně časté
Vzácné
Není známo
(≥1/ 10)
< 1/ 10)
(≥1/ 1000 až < 1/ 100)
(≥1/ 10, 000 až < 1/ 1000)
Třída orgánových systémů:
Poruchy imunitního systému hypersenzitivní reakce Třída orgánových systémů:
Poruchy nervového systému bolest hlavy
závratě
cévní mozková příhoda1, synkopa, tranzitorní ischemické ataky1, migréna
epileptické záchvaty, přechodná amnézie
Poruchy oka
palpitace
tachykardie
infarkt myokardu
nestabilní angina pectoris, ventrikulární arytmie
Cévní poruchy
návaly
hypotenze (častěji hlášená, pokud je tadalafil podáván pacientům užívajícím antihypertenziva), hypertenze
Respirační, hrudní a mediastinální poruchy
zduření nosní sliznice
epistaxe
Gastrointestinální poruchy dyspepsie
bolest břicha, gastroezofageální reflux
Poruchy kůže a podkožní tkáně
vyrážka, kopřivka, hyperhidróza (pocení)
Stevens - Johnsonův syndrom, exfoliativní dermatitida
Poruchy reprodukčního systému a prsu
prodloužená erekce
priapismus
Celkové poruchy a reakce v místě aplikace
bolest na hrudi1
faciální edém
náhlá srdeční smrt1
(1) Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů (viz bod 4. 4).
(2) V několika případech bylo u pacientů užívajících inhibitory PDE5 včetně tadalafilu v rámci postmarketingového sledování a klinických studií hlášeno náhlé zhoršení nebo ztráta sluchu.
Ve srovnání s placebem byl u pacientů léčených jednou denně tadalafilem hlášený mírně zvýšený výskyt abnormalit EKG, především sinusové bradykardie.
Většina těchto abnormalit EKG nebyla spojena s výskytem nežádoucích účinků.
4. 9 Předávkování
Ve studiích s jednorázovými dávkami až 500 mg podávanými zdravým dobrovolníkům a s opakovanými denními dávkami do 100 mg u pacientů byly nežádoucí účinky podobné nežádoucím účinkům pozorovaným při nižších dávkách.
V případě předávkování jsou nutná podle potřeby standardní podpůrná opatření.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky používané při poruchách erekce, ATC kód G04B E.
Tadalafil je selektivní a reverzibilní inhibitor fosfodiesterázy typu 5 (PDE5) specifické pro cGMP (cyklický guanosin- monofosfát).
Zatím co při sexuální stimulaci dochází k lokálnímu uvolnění oxidu dusnatého (NO), inhibice PDE5 tadalafilem zvyšuje hladiny cGMP v corpus cavernosum.
Tento proces vede k uvolnění hladkého svalstva, přítoku krve do tkání penisu, a tím k erekci.
Tadalafil je neúčinný bez sexuální stimulace.
Studie in vitro prokázaly, že tadalafil je selektivní inhibitor PDE5.
PDE5 je enzym, který se nalézá v hladkém svalstvu corpus cavernosum, viscerální hladké svalovině, hladkém svalstvu cév, kosterních svalech, krevních destičkách, ledvinách, plicích a mozečku.
Působení tadalafilu na PDE5 je mnohem výraznější než jeho působení na ostatní fosfodiesterázy.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE1, PDE2 a PDE4 enzymům, které se nacházejí v srdci, mozku, cévách, játrech a jiných orgánech.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE3, enzymu nacházejícímu se v srdci a cévách.
Tato selektivita k PDE5 oproti PDE3 je důležitá, neboť enzym PDE3 se podílí na srdeční kontraktilitě.
Tadalafil má navíc asi 700krát vyšší účinnost na PDE5 než na PDE6, který se nachází v sítnici a je odpovědný za převod světla v sítnici.
Tadalafil má rovněž více než 10 000 násobnou účinnost na PDE5 než na PDE7 až PDE10.
Ve třech klinických studiích na 1054 pacientech v domácím prostředí bylo hodnoceno časové rozmezí, ve kterém je přípravek CIALIS účinný.
30 významné zlepšení schopnosti erekce a úspěšného pohlavního styku až do 36 hodin po užití přípravku, stejně jako i schopnosti dosažení a udržení dostatečné erekce již 16 minut po podání.
4, 6 mm Hg) ani významné změny tepové frekvence.
Studie zkoumající vliv tadalafilu na zrak neprokázala ve Farnsworthově- Munsellově testu se 100 odstíny žádnou poruchu barvocitu( modrá/ zelená).
Tento nález je ve shodě s nízkou afinitou tadalafilu k PDE6 oproti PDE5.
Během všech klinických studií byly změny barevného vidění pozorovány velmi vzácně (< 0, 1%).
U mužů byly provedeny tři studie přípravku CIALIS v dávkách 10 mg (jedna 6- měsíční) a 20 mg (jedna 6- měsíční a jedna 9- měsíční) denně zaměřené na zhodnocení možného účinku na spermatogenezi.
Ve dvou z těchto studií bylo v souvislosti s podáváním tadalafilu pozorováno snížení počtu a koncentrace spermií bez pravděpodobného klinického významu.
Tyto účinky nebyly spojeny se změnami dalších parametrů jako je motilita, morfologie a hladina folikulostimulačního hormonu.
Tadalfil v dávkách od 2 do 100 mg byl podáván v 16- ti klinických studiích celkem 3 250 pacientům zahrnující nemocné s poruchami erekce různého stupně (lehké, středně závažné, těžké), různé etiologie, v různé věkové kategorii (od 21 do 86 let) a různých etnických skupin.
Většina pacientů uváděla nejméně 1 rok trvající poruchy erekce.
81% pacientů zahrnutých do primárních studií účinnosti u obecné populace uvedlo, že přípravek CIALIS zlepšil jejich erekci oproti 35% pacientů na placebu.
Rovněž pacienti trpící poruchami erekce všech stupňů závažnosti uváděli zlepšení erekce při užívání přípravku CIALIS (86% s lehkou, 83% se středně závažnou a 72% pacientů s těžkou poruchou oproti 45%, 42% a 19% na placebu).
V primárních studiích účinnosti bylo u pacientů léčených přípravkem CIALIS úspěšných 75% všech pokusů o pohlavní styk oproti 32% na placebu.
Ve 12ti týdenní studii provedené u 186 pacientů (142 užívajících tadalafil, 44 placebo) se sekundární erektilní dysfunkcí způsobenou poraněním míchy tadalafil signifikantně zlepšoval erektifilní funkci vedoucí k 48% podílu úspěšných pokusů o pohlavní styk na subjekt u pacientů užívajících tadalafil 10 nebo 20 mg (flexibilní dávka, podle potřeby) ve srovnání se 17% u pacientů užívajících placebo.
5. 2 Farmakokinetické vlastnosti
Absorpce Tadalafil se po perorálním podání rychle vstřebává a průměrné maximální plazmatické koncentrace (Cmax) je dosaženo průměrně za 2 hodiny po podání.
Hodnoty absolutní biologické dostupnosti po perorálním podání nebyly stanoveny.
Rychlost a rozsah absorpce tadalafilu nezávisí na příjmu potravy, je tedy možné užívat přípravek CIALIS s jídlem i nalačno.
Doba podání přípravku (ráno nebo večer) neměla významný účinek na rychlost a rozsah absorpce.
Distribuce Průměrný distribuční objem je přibližně 63 l, což naznačuje distribuci tadalafilu do tkání.
94% tadalafilu je při terapeutických koncentracích vázáno na plazmatické proteiny.
Vazba na proteiny není ovlivněna poruchami funkce ledvin.
V ejakulátu zdravých jedinců bylo přítomno méně než 0, 0005% podané dávky.
Biotransformace Tadalafil je metabolizován převážně isoformou 3A4cytochromu P450 (CYP).
Hlavním cirkulujícím metabolitem je metylkatecholglukuronid.
Tento metabolit vykazuje nejméně 13 000krát nižší účinnost na PDE5 než tadalafil.
V pozorovaných koncentracích není proto klinický účinek metabolitu předpokládán.
31 Vylučování Průměrná orální clearance tadalafilu u zdravých jedinců je 2, 5 l/ h a průměrný eliminační poločas je 17. 5 hodiny.
Tadalafil je vylučován především ve formě neaktivních metabolitů, převážně stolicí (přibližně 61% podané dávky) a v menší míře močí (přibližně 36% podané dávky).
Linearita/ nelinearita Farmakokinetika tadalafilu u zdravých jedinců je ve vztahu k času a dávce lineární.
V dávkovém rozmezí od 2, 5 do 20 mg stoupají hodnoty expozice (AUC) proporcionálně s dávkou.
Plazmatické koncentrace rovnovážného stavu jsou dosaženy během 5ti dnů při podávaní jedné dávky denně.
Farmakokinetika stanovená u populace trpící poruchami erekce je shodná s farmakokinetikou u jedinců bez erektilní dysfunkce.
Farmakokinetické vlastnosti u speciálních skupin pacientů
Starší jedinci Zdraví starší jedinci (65 let a více) vykazovali nižší hodnoty orální clearance tadalafilu, výsledkem byla o 25% vyšší expozice tadalafilu (AUC) oproti zdravým jedincům ve věku od 19 do 45 let.
Hledisko věku zde není klinicky signifikantní a nevyžaduje úpravu dávky.
Renální nedostatečnost V klinickofarmakologických studiích s jednotlivými dávkami tadalafilu (5 mg - 20 mg) byla systémová expozice tadalafil (AUC) přibližně dojnásobná u osob s lehkou (clearance kreatininu 51 až 80 ml/ min) nebo středně závažnou (clearance kreatininu 31 až 50 ml/ min) renální insuficiencí a také u dialyzovaných osob v konečném stádiu selhání ledvin.
U hemodyalizovaných pacietů byla Cmax o 41% vyšší ve srovnání se zdravými subjekty.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
Jaterní nedostatečnost Hodnota expozice tadalafilu (AUC) při podání dávky 10 mg u pacientů s mírnou a střední poruchou jaterních funkcí (Child- Pughova klasifikace- třída A a B) je srovnatelná s hodnotami u zdravých jedinců.
O bezpečnosti přípravku CIALIS u pacientů s těžkou nedostatečností funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje; v případě předepsání přípravku CIALIS musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika. Údaje o podání tadalafilu pacientům s jaterní nedostatečností v dávce vyšší než 10 mg nejsou dostupné.
Pacienti s diabetem Hodnota expozice tadalafilu (AUC) u diabetiků byla přibližně o 19% nižší než AUC u zdravých jedinců.
Tento rozdíl expozice nevyžaduje úpravu dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data neprokázala na základě konvenčních studií farmakologické bezpečnosti, toxicity po opakovaném podání, genotoxicity, kancerogenity a reprodukční toxicity žádná zvláštní rizika pro člověka.
U potkanů a myší, kterým byla podávána dávka tadalafilu až 1 000 mg/ kg/ den, nebyly zjištěny známky teratogenity, embryotoxicity ani fetotoxicity přípravku.
V pre - a postnatálních vývojových studiích u potkanů nevyvolávala dávka 30 mg/ kg/ den žádný významný účinek.
U březích samic potkana byla AUC pro vypočtenou volnou látku přibližně 18- ti násobná ve srovnání s AUC u člověka po dávce 20 mg.
Nebyla zjištěna porucha fertility u samců a samic potkana.
U psů, kterým byl tadalafil podáván denně po dobu 6 až 12 měsíců v dávkách 25 mg/ kg/ den, (tj. nejméně trojnásobně vyšší expozice [rozmezí 3, 7- 18, 6] než u lidí při jednorázové dávce 20 mg) a větších, byla zjištěna regrese epitelu semenných kanálků, která u některých psů vedla ke snížení spermatogeneze (viz bod 5. 1).
32 6.
FARMACEUTICKÉ ÚDAJE
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC/ PE/ PCTFE blistr v papírové skládačce obsahující 4 potahované tablety.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 237/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. listopadu 2002
Datum prodloužení registrace:
12. listopadu 2007
33 10.
DATUM REVIZE TEXTU
34 1.
NÁZEV PŘÍPRAVKU
CIALIS 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 20 mg tadalafilum
Jedna tableta obsahuje 254 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Žluté tablety mandlového tvaru, označené “ C 20 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce
K dosažení účinku tadalafilu je nezbytné sexuální dráždění.
CIALIS není indikován k užití u žen.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Přípravek CIALIS je dostupný ve formě 2, 5 mg, 5 mg, 10 mg a 20 mg potahovaných tablet.
Použití u dospělých mužů Obvykle je doporučeno užití dávky je 10 mg před předpokládanou sexuální aktivitou nezávisle na příjmu potravy.
U pacientů, kde dávka 10 mg tadalafilu nevede k přiměřenému účinku, je možno použít dávku 20 mg.
Přípravek lze užít nejpozději 30 minut před sexuální aktivitou.
Maximální četnost užití dávky je jedenkrát denně.
Tadalafil 10 a 20 mg je určen k užití před předpokládanou sexuální aktivitou a nedoporučuje se k trvalému každodennímu použití.
U pacientů dobře reagujících na podání přípravku CIALIS podle potřeby, kteří předpokládají jeho častější užívání (tj. alespoň dvakrát týdně) může být vhodné zvážit dávkování s nejnižšími dávkami přípravku CIALIS jednou denně, na základě rozhodnutí pacienta a zvážení lékaře.
U těchto pacientů se doporučuje dávka 5 mg jednou denně v přibližně stejnou dobu.
Dávku je možné snížit na 2, 5 mg jednou denně podle snášenlivosti pacienta.
Vhodnost kontinuálního podávání jednou denně se má pravidelně přehodnocovat.
Použití u starších mužů U starších pacientů není nutná úprava dávky přípravku.
35 Použití u mužů s poruchou funkce ledvin U pacientů s lehkou až středně závažnou poruchou funkce ledvin není nutná žádná úprava dávkování.
U pacientů se závažnou poruchou funkce ledvin je maximální doporučenou dávkou 10 mg.
Podávání tadalafilu jednou denně není doporučeno u pacientů se závažnou poruchou funkce ledvin (viz bod 4. 4 a 5. 2).
Použití u mužů s poruchou funkce jater Doporučená dávka přípravku CIALIS je 10 mg před předpokládanou sexuálníaktivitou bez ohledu na příjem stravy.
O bezpečnosti přípravku CIALIS u pacientů se závažnou poruchou funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje; v případě předepsání přípravku musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Údaje o podávání dávek vyšších než 10 mg pacientům s poruchou funkce jater nejsou dostupné.
Podávání jednou denně nebylo hodnoceno u pacientů s poruchou funkce jater a proto musí lékař v případě předepsání přípravku individuálně a důsledně zvážit poměr prospěchu a rizika( viz bod 4. 4 a bod 5. 2).
Použití u mužů s diabetem U pacientů s diabetem není nutná úprava dávky přípravku.
Použití u dětí a mladistvích Přípravek Cialis by neměl být užíván u osob mladších 18ti let.
4. 3 Kontraindikace
Hypersenzitivita na tadalafil nebo kteroukoli pomocnou látku přípravku.
Tadalafil vykázal v klinických studiích schopnost zesílit hypotenzívní účinek nitrátů, pravděpodobně kombinovaným působením nitrátů a tadalafilu na metabolické dráze NO/ cGMP.
Použití přípravku CIALIS u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno.
(viz bod 4. 5)
Léky na léčbu erektilní dysfunkce včetně přípravku CIALIS nesmí být užívány u mužů s onemocněním srdce, pro které není sexuální aktivita vhodná.
Lékaři by měli pečlivě zvážit riziko srdečních příhod spojených se sexuální aktivitou u pacientů s preexistujícím kardiovaskulárním onemocněním.
Do klinických zkoušek nebyli zařazeni pacienti s níže uvedenými kardiovaskulárními chorobami, a proto je u nich použití tadalafilu kontraindikováno: • pacienti, kteří prodělali v uplynulých 90- ti dnech infarkt myokardu • pacienti trpící nestabilní formou anginy pectoris nebo anginózními bolestmi v průběhu pohlavního styku • pacienti se srdečním selháním třídy 2 a závažnějším podle klasifikace New York Heart Association v posledních 6ti měsících • pacienti trpící neléčenými poruchami rytmu, hypotenzí (< 90/ 50 mm Hg) nebo neléčenou hypertenzí • pacienti, kteří prodělali v uplynulých 6ti měsících cévní mozkovou příhodu
CIALIS je kontraindikován u pacientů, u kterých došlo ke ztrátě zraku na jednom oku z důvodu nearteritické přední ischemické neuropatie optiku (NAION), bez ohledu na to, zda ke ztrátě došlo v souvislosti s předchozím podáváním inhibitorů PDE5 (viz část 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Diagnóza erektilní dysfunkce se stanoví na základě anamnézy a lékařského vyšetření, a určí se možné skryté příčiny dysfunkce dříve, než se zahájí farmakologická léčba.
36 Před zahájením jakékoliv léčby erektilní dysfunkce by měl lékař posoudit kardiovaskulární stav pacienta, protože sexuální aktivita s sebou nese jisté riziko srdečních příhod.
Tadalafil má vazodilatační vlastnosti způsobující mírné a přechodné snížení krevního tlaku (viz bod 5. 1) a zesiluje hypotenzivní účinek nitrátů (viz bod 4. 3).
V postmarketingovém sledování a/ nebo v klinických studiích byly hlášeny závažné kardiovaskulární příhody, včetně infarktu myokardu, náhlé smrti, nestabilní angíny pectoris, komorových arytmií, cévní mozkové příhody, tranzitorní ischemické ataky, bolesti na hrudi, palpitací a tachykardií.
Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů.
Nelze však definitivně určit, zda byly hlášené příhody v přímé souvislosti s těmito rizikovými faktory, s Cialisem, se sexuální aktivitou nebo s kombinací těchto či dalších faktorů.
V souvislosti s podáváním přípravku CIALIS a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy NAION.
Pacienti by měli být poučeni, aby v případě náhle vzniklé poruchy zraku přestali CIALIS užívat a ihned vyhledali svého lékaře (viz bod 4. 3).
O bezpečnosti jednorázového použití přípravku CIALIS u pacientů s těžkou nedostatečností funkce jater (třída C Child- Pughovy klasifikace) jsou dostupné pouze omezené klinické údaje; v případě předepsání přípravku musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Pacienti s erekcí přetrvávající déle než 4 hodiny by měli neodkladně vyhledat lékařskou pomoc.
Není- li léčba priapismu zahájena včas, může nastat poškození tkáně penisu a trvalá ztráta potence.
Přípravky pro léčbu erektilní dysfunkce, včetně CIALISU, je třeba užívat s opatrností u pacientů s anatomickými deformacemi penisu (jako je angulace, kavernózní fibróza nebo Peyronieova choroba) nebo u pacientů trpících onemocněními, která mohou predisponovat ke vzniku pripapismu (jako je srpková anemie, mnohočetný myelom nebo leukémie).
Vyšetření erektilní dysfunkce zahrnuje stanovení její možné příčiny a příslušná léčba se stanoví až po patřičném lékařském vyšetření.
Není známo, zda je CIALIS účinný u pacientů, kteří se podrobili operaci v pánevní oblasti či radikální prostatektomii.
U pacientů užívajících alfa1blokátory může současné podání CIALISu vést u některých pacientů k symptomatické hypotenzi (viz bodstavec 4. 5).
Kombinace tadalafilu s doxazosinem se nedoporučuje.
Opatrnosti je třeba při předepisování CIALISu pacientům užívajícím silné inhibitory CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol a erythromycin) neboť byla v kombinaci s těmito léky pozorována zvýšená systémová expozice tadalafilu (AUC) (viz bodstavec 4. 5).
Bezpečnost a účinnost kombinace přípravku CIALIS s jinými formami léčby erektilní dysfunkce nebyla zjišťována.
Nelze proto případné použití těchto kombinací doporučit.
Přípravek CIALIS obsahuje monohydrát laktózy.
Pacienti se vzácnými s dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy by něměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jak je popsáno níže, interakční studie byly provedeny s dávkou 10 mg a/ nebo 20 mg tadalafilu.
Na základě těchto interakčních studií s dávkou pouze 10 mg nelze úplně vyloučit klinicky relevantní interakce při vyšším dávkování.
Účinky jiných látek na tadalafil
Tadalafil je metabolizován převážně prostřednictvím CYP3A4.
Ketokonazol (400 mg denně)
37 zvýšil expozici (AUC) tadalafilu (20 mg) čtyřnásobně a Cmax o 22%.
Inhibitor proteázy Ritonavir (200 mg 2x denně), který je inhibitorem CYP3A4, CYP2C9, CYP2C19 a CYP2D6, zvýšil expozici (AUC) tadalafilu (20 mg) dvojnásobně bez změny Cmax.
Ačkoli nebyly studovány specifické interakce, některé inhibitory proteázy jako saquinavir a jiné inhibitory CYP3A4 jako erytromycin, klaritromycin, itrakonazol a grapefruitová šťáva se mají s tadalafilem používat opatrně, jelikož lze předpokládat, že budou zvyšovat plazmatické koncentrace tadalafilu.
Následkem toho může dojít ke zvýšení výskytu nežádoucích účinků popsaných v odstavci 4. 8.
Úloha transportních proteinů (např. p- glykoproteinu) při distribuci tadalafilu není známa.
I tak však existuje potenciál lékových interakcí zprostředkovaných inhibicí transportních proteinů.
Rifampicin, induktor CYP3A4, snížil AUC tadalafilu o 88%, ve srovnání s hodnotami AUC samostatně podaného tadalafilu (10 mg).
Dá se předpokládat, že tato snížená expozice sníží účinek tadalafilu, rozsah tohoto snížení účinku není známý.
Další induktory CYP3A4 jako fenobarbital, fenytoin a karbamazepin mohou rovněž snížit plazmatickou koncentraci tadalafilu v plazmě.
Účinky tadalafilu na jiné léky
Tadalafil (5, 10 a 20 mg) vykázal v klinických studiích schopnost posilovat hypotenzívní účinek nitrátů.
Použití přípravku CIALIS u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno (viz bodstavec 4. 3).
Dle výsledků klinické studie, ve které 150 subjektů užívalo po dobu 7 dní v různých časech denní dávku 20 mg tadalafilu a 0, 4 mg sublinguálního nitroglycerinu bylo zjištěno, že interakce přetrvávala po dobu delší než 24 hodin, ale nebyla již zaznamenána po uplynutí 48 hodin od poslední dávky tadalafilu.
U pacienta užívajícího jakoukoli dávku přípravku CIALIS (2, 5 mg – 20 mg), kde se v život ohrožující situaci jeví podání nitrátů z medicínského hlediska nezbytné, by mělo před podáním nitrátů uplynout od užití poslední dávky CIALISu alespoň 48 hodin.
Za těchto okolností lze nitráty aplikovat, avšak pouze pod přímým lékařským dohledem a za náležitého monitorování hemodynamických funkcí.
V průběhu klinických farmakologických studiích byla zkoumána schopnost tadalafilu zesilovat hypotenzívní účinek antihypertenzív.
Byly zkoumány hlavní skupiny antihypertenziv, zahrnující blokátory kalciového kanálu (amlodipin), ACE inhibitory angiotensin konvertujícího enzymu (enalapril), beta blokátory (metoprolol), thiazidová diuretika (bendrofluazid), a blokátory receptorů pro angiotensin II (různé typy a dávky, podávané samostatně nebo v kombinaci s thiazidovými diuretiky, blokátory kalciového kanálu, beta- blokátory, a/ nebo alfa- blokátory).
Tadalafil (v dávce 10 mg kromě studií s blokátory receptorů angiotensinu II a amlodipinem, kde byla použita dávka 20 mg), nevykázal s žádnou z těchto skupin jakoukoli klinicky významnou interakci.
V jiné klinickofarmakologické studii byl zkoumán tadalafil (20 mg) v kombinaci s až 4 antihypertenzivy z různých tříd.
U jedinců užívajících vícečetná antihypertenziva byly změny krevního tlaku při ambulantních kontrolách ve vztahu ke stupni kompenzace hypertenze.
Účastníci studie, jejichž hypertenze byla dobře kontrolována terapií, vykazovali pouze minimální pokles krevního tlaku, podobný snížení pozorovanému u zdravých osob.
U subjektů ve studii, u nichž krevní tlak nebyl korigován, bylo pozorováno větší snížení krevního tlaku, které však u většiny subjektů nebylo spojeno s příznaky hypotenze.
U pacientů, kteří zároveň užívají antihypertenziva, může tadalafil v dávce 20 mg způsobit snížení krevního tlaku, které (s výjimkou alfa- blokátorů- viz níže) je všeobecně mírné a je nepravděpodobné, že bude klinicky významné.
Rozbor údajů získaných ve fázi 3 klinických studií rovněž nepotvrdil žádný rozdíl v profilu nežádoucích účinků u pacientů užívajících tadalafil samostatně nebo s antihypertenzivy.
Pacienti, kteří užívají antihypertenziva, by však měli být náležitě upozorněni na možné snížení krevního tlaku.
Současné podání doxazosinu (4 a 8 mg denně) a tadalafilu (5 mg denně a 20 mg podaných jednorázově) zvyšuje významným způsobem účinek tohoto alfablokátoru na snížení krevního tlaku.
Tento efekt přetrvává nejméně dvanáct hodin a může být symptomatický, včetně synkopy.
Z tohoto důvodu se tato kombinace nedoporučuje (viz bod 4. 4).
Ve studiích interakcí provedených na omezeném počtu zdravých dobrovolníků nebyly tyto účinky hlášeny u alfuzosinu a tamsulosinu.
Při použití tadalafilu u pacientů léčených jakýmkoli
38 alfablokátorem je nicméně zapotřebí zvýšené opatrnosti, zejména u starších pacientů.
Hladiny alkoholu v krvi (průměrná maximální koncentrace alkoholu v krvi 0, 08%) nebyly ovlivněny současným podáním tadalafilu (10 nebo 20 mg).
Kromě toho nebyly pozorovány žádné změny v koncentraci tadalafilu po 3 hodinách při současném užití s alkoholem.
Alkohol byl podáván za podmínek maximalizujících rychlost jeho vstřebávání (ráno nalačno a bez jídla ještě 2 hodiny po požití alkoholu).
Tadalafil (20 mg) nezesiloval průměrné snížení krevního tlaku způsobené alkoholem (0, 7 g/ kg, tj. přibližně 180 ml 40% alkoholu [vodky] pro 80kg muže) u některých osob však byly pozorovány posturální závratě a ortostatická hypotenze.
Pokud byl tadalafil podán s nižší dávkou alkoholu (0, 6 g/ kg), hypotenze nebyla pozorována a výskyt závratí měl podobnou frekvenci jako po alkoholu samotném.
Tadalafil (10 mg) nezesiloval vliv alkoholu na kognitivní funkce.
Při perorálním podání terbutalinu se dá očekávat podobné zvýšení, avšak klinický následek tohoto zvýšení je nejistý.
Při podání tadalafilu 10 mg s teofylinem (neselektivní inhibitor fosfodiesterázy) nebyla v klinickofarmakologické studii zjištěna žádná farmakokinetická interakce.
Jediným farmakodynamickým účinkem bylo malé (3, 5 úderu/ min) zvýšení tepové frekvence.
Přestože byl tento účinek slabý a klinicky nevýznamný, měl by být při společném podání těchto léčiv vzat v úvahu.
Nepředpokládá se, že by tadalafil vyvolával klinicky významnou inhibici nebo indukci clearance léčivých přípravků metabolizovaných isoformami CYP450.
Studie potvrdily, že tadalafil neinhibuje ani neindukuje izoformy CYP450 včetně CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 a CYP2C19.
Tadalafil (10 mg a 20 mg) neměl žádný klinicky významný účinek na expozici (AUC) S- warfarinu nebo R- warfarinu (substrát CYP2C9), ani neovlivnil změny protrombinového času vyvolané warfarinem.
Tadalafil (10 mg a 20 mg) nepotencoval prodloužení času krvácivosti způsobené kyselinou acetylsalicylovou.
Specifické interakční studie s antidiabetiky nebyly provedeny.
4. 6 Těhotenství a kojení
CIALIS není indikován k použití u žen.
Nejsou k dispozici klinické údaje o podávání tadalafilu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinek na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přestože údaje o četnosti výskytu závratí jsou v klinických studiích podobné pro placebo i tadalafil, pacienti by měli znát svoji reakci na přípravek CIALIS dříve, než budou řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky byly bolest hlavy a dyspepsie.
Hlášené nežádoucí účinky byly přechodné a obvykle mírné nebo středně závažné.
Údaje o nežádoucích účincích u pacientů starších 75 let jsou omezené.
39 V tabulce jsou uvedené nežádoucí účinky hlášené v průběhu placebem kontrolovaných klinických registračních studiích u pacientů léčených přípravkem CIALIS podle potřeby a při podávání jednou denně.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000%), velmi vzácné (< 1/ 10 000) a frekvence není známa (frekvence příhod nehlášených v registračních studiích nemůže být ze spontánního hlášení postmarketingového sledování odhadnuta).
Velmi časté
Časté (≥1/ 100 až
Méně časté
Vzácné
Není známo
(≥1/ 10)
< 1/ 10)
(≥1/ 1000 až < 1/ 100)
(≥1/ 10, 000 až < 1/ 1000)
Třída orgánových systémů:
Poruchy imunitního systému hypersenzitivní reakce Třída orgánových systémů:
Poruchy nervového systému bolest hlavy
závratě
cévní mozková příhoda1, synkopa, tranzitorní ischemické ataky1, migréna
epileptické záchvaty, přechodná amnézie
Poruchy oka
palpitace
tachykardie
infarkt myokardu
nestabilní angina pectoris, ventrikulární arytmie
Cévní poruchy
návaly
hypotenze (častěji hlášená, pokud je tadalafil podáván pacientům užívajícím antihypertenziva), hypertenze
Respirační, hrudní a mediastinální poruchy
zduření nosní sliznice
epistaxe
Gastrointestinální poruchy dyspepsie
bolest břicha, gastroezofageální reflux
40
vyrážka, kopřivka, Hyperhidróza (pocení)
Stevens - Johnsonův syndrom, exfoliativní dermatitida
Poruchy reprodukčního systému a prsu
prodloužená erekce
priapismus
Celkové poruchy a reakce v místě aplikace
bolest na hrudi1
faciální edém
náhlá srdeční smrt1
(1) Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů (viz bod 4. 4).
(2) V několika případech bylo u pacientů užívajících inhibitory PDE5 včetně tadalafilu v rámci postmarketingového sledování a klinických studií hlášeno náhlé zhoršení nebo ztráta sluchu.
Ve srovnání s placebem byl u pacientů léčených jednou denně tadalafilem hlášený mírně zvýšený výskyt abnormalit EKG, především sinusové bradykardie.
Většina těchto abnormalit EKG nebyla spojena s výskytem nežádoucích účinků.
4. 9 Předávkování
Ve studiích s jednorázovými dávkami až 500 mg podávanými zdravým dobrovolníkům a s opakovanými denními dávkami do 100 mg u pacientů byly nežádoucí účinky podobné nežádoucím účinkům pozorovaným při nižších dávkách.
V případě předávkování jsou nutná podle potřeby standardní podpůrná opatření.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky používané při poruchách erekce, ATC kód G04B E.
Tadalafil je selektivní a reverzibilní inhibitor fosfodiesterázy typu 5 (PDE5) specifické pro cGMP (cyklický guanosin- monofosfát).
Zatím co při sexuální stimulaci dochází k lokálnímu uvolnění oxidu dusnatého (NO), inhibice PDE5 tadalafilem zvyšuje hladiny cGMP v corpus cavernosum.
Tento proces vede k uvolnění hladkého svalstva, přítoku krve do tkání penisu, a tím k erekci.
Tadalafil je neúčinný bez sexuální stimulace.
Studie in vitro prokázaly, že tadalafil je selektivní inhibitor PDE5.
PDE5 je enzym, který se nalézá v hladkém svalstvu corpus cavernosum, viscerální hladké svalovině, hladkém svalstvu cév, kosterních svalech, krevních destičkách, ledvinách, plicích a mozečku.
Působení tadalafilu na PDE5 je mnohem výraznější než jeho působení na ostatní fosfodiesterázy.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE1, PDE2 a PDE4 enzymům, které se nacházejí v srdci, mozku, cévách, játrech a jiných orgánech.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE3, enzymu nacházejícímu se v srdci a cévách.
Tato selektivita k PDE5 oproti PDE3 je důležitá, neboť enzym PDE3 se podílí na srdeční kontraktilitě.
Tadalafil má navíc asi 700krát vyšší účinnost na PDE5 než na PDE6, který se nachází v sítnici a je odpovědný za převod světla v sítnici.
Tadalafil má rovněž více než 10 000 násobnou účinnost na PDE5 než na PDE7 až PDE10.
Ve třech klinických studiích na 1054 pacientech v domácím prostředí bylo hodnoceno časové rozmezí, ve kterém je přípravek CIALIS účinný.
41 významné zlepšení schopnosti erekce a úspěšného pohlavního styku až do 36 hodin po užití přípravku, stejně jako i schopnosti dosažení a udržení dostatečné erekce již 16 minut po podání.
4, 6 mm Hg) ani významné změny tepové frekvence.
Studie zkoumající vliv tadalafilu na zrak neprokázala ve Farnsworthově- Munsellově testu se 100 odstíny žádnou poruchu barvocitu( modrá/ zelená).
Tento nález je ve shodě s nízkou afinitou tadalafilu k PDE6 oproti PDE5.
Během všech klinických studií byly změny barevného vidění pozorovány velmi vzácně (< 0, 1%).
U mužů byly provedeny tři studie přípravku CIALIS v dávkách 10 mg (jedna 6- měsíční) a 20 mg (jedna 6- měsíční a jedna 9- měsíční) denně zaměřené na zhodnocení možného účinku na spermatogenezi.
Ve dvou z těchto studií bylo v souvislosti s podáváním tadalafilu pozorováno snížení počtu a koncentrace spermií bez pravděpodobného klinického významu.
Tyto účinky nebyly spojeny se změnami dalších parametrů jako je motilita, morfologie a hladina folikulostimulačního hormonu.
Tadalfil v dávkách od 2 do 100 mg byl podáván v 16- ti klinických studiích celkem 3 250 pacientům zahrnující nemocné s poruchami erekce různého stupně (lehké, středně závažné, těžké), různé etiologie, v různé věkové kategorii (od 21 do 86 let) a různých etnických skupin.
Většina pacientů uváděla nejméně 1 rok trvající poruchy erekce.
81% pacientů zahrnutých do primárních studií účinnosti u obecné populace uvedlo, že přípravek CIALIS zlepšil jejich erekci oproti 35% pacientů na placebu.
Rovněž pacienti trpící poruchami erekce všech stupňů závažnosti uváděli zlepšení erekce při užívání přípravku CIALIS (86% s lehkou, 83% se středně závažnou a 72% pacientů s těžkou poruchou oproti 45%, 42% a 19% na placebu).
V primárních studiích účinnosti bylo u pacientů léčených přípravkem CIALIS úspěšných 75% všech pokusů o pohlavní styk oproti 32% na placebu.
Ve 12ti týdenní studii provedené u 186 pacientů (142 užívajících tadalafil, 44 placebo) se sekundární erektilní dysfunkcí způsobenou poraněním míchy tadalafil signifikantně zlepšoval erektifilní funkci vedoucí k 48% podílu úspěšných pokusů o pohlavní styk na subjekt u pacientů užívajících tadalafil 10 nebo 20 mg (flexibilní dávka, podle potřeby) ve srovnání se 17% u pacientů užívajících placebo.
5. 2 Farmakokinetické vlastnosti
Absorpce Tadalafil se po perorálním podání rychle vstřebává a průměrné maximální plazmatické koncentrace (Cmax) je dosaženo průměrně za 2 hodiny po podání.
Hodnoty absolutní biologické dostupnosti po erorálním podání nebyly stanoveny.
Rychlost a rozsah absorpce tadalafilu nezávisí na příjmu potravy, je tedy možné užívat přípravek CIALIS s jídlem i nalačno.
Doba podání přípravku (ráno nebo večer) neměla významný účinek na rychlost a rozsah absorpce.
Distribuce Průměrný distribuční objem je přibližně 63 l, což naznačuje distribuci tadalafilu do tkání.
94% tadalafilu je při terapeutických koncentracích vázáno na plazmatické proteiny.
Vazba na proteiny není ovlivněna poruchami funkce ledvin.
V ejakulátu zdravých jedinců bylo přítomno méně než 0, 0005% podané dávky.
Biotransformace Tadalafil je metabolizován převážně isoformou 3A4cytochromu P450 (CYP).
Hlavním cirkulujícím metabolitem je metylkatecholglukuronid.
Tento metabolit vykazuje nejméně 13 000krát nižší účinnost na PDE5 než tadalafil.
V pozorovaných koncentracích není proto klinický účinek metabolitu předpokládán.
42 Vylučování Průměrná orální clearance tadalafilu u zdravých jedinců je 2, 5 l/ h a průměrný eliminační poločas je 17. 5 hodiny.
Tadalafil je vylučován především ve formě neaktivních metabolitů, převážně stolicí (přibližně 61% podané dávky) a v menší míře močí (přibližně 36% podané dávky).
Linearita/ nelinearita Farmakokinetika tadalafilu u zdravých jedinců je ve vztahu k času a dávce lineární.
V dávkovém rozmezí od 2, 5 do 20 mg stoupají hodnoty expozice (AUC) proporcionálně s dávkou.
Plazmatické koncentrace rovnovážného stavu jsou dosaženy během 5ti dnů při podávaní jedné dávky denně.
Farmakokinetika stanovená u populace trpící poruchami erekce je shodná s farmakokinetikou u jedinců bez erektilní dysfunkce.
Farmakokinetické vlastnosti u speciálních skupin pacientů
Starší jedinci Zdraví starší jedinci (65 let a více) vykazovali nižší hodnoty orální clearance tadalafilu, výsledkem byla o 25% vyšší expozice tadalafilu (AUC) oproti zdravým jedincům ve věku od 19 do 45 let.
Hledisko věku zde není klinicky signifikantní a nevyžaduje úpravu dávky.
Renální nedostatečnost V klinickofarmakologických studiích s jednotlivými dávkami tadalafilu (5 mg - 20 mg) byla systémová expozice tadalafil (AUC) přibližně dojnásobná u osob s lehkou (clearance kreatininu 51 až 80 ml/ min) nebo středně závažnou (clearance kreatininu 31 až 50 ml/ min) renální insuficiencí a také u dialyzovaných osob v konečném stádiu selhání ledvin.
U hemodyalizovaných pacietů byla Cmax o 41% vyšší ve srovnání se zdravými subjekty.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
Jaterní nedostatečnost Hodnota expozice tadalafilu (AUC) při podání dávky 10 mg u pacientů s mírnou a střední poruchou jaterních funkcí (Child- Pughova klasifikace- třída A a B) je srovnatelná s hodnotami u zdravých jedinců.
O bezpečnosti přípravku CIALIS u pacientů s těžkou nedostatečností funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje; v případě předepsání přípravku CIALIS musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika. Údaje o podání tadalafilu pacientům s jaterní nedostatečností v dávce vyšší než 10 mg nejsou dostupné.
Pacienti s diabetem Hodnota expozice tadalafilu (AUC) u diabetiků byla přibližně o 19% nižší než AUC u zdravých jedinců.
Tento rozdíl expozice nevyžaduje úpravu dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data neprokázala na základě konvenčních studií farmakologické bezpečnosti, toxicity poopakovaném podání, genotoxicity, kancerogenity a reprodukční toxicity žádná zvláštní rizika pro člověka.
U potkanů a myší, kterým byla podávána dávka tadalafilu až 1 000 mg/ kg/ den, nebyly zjištěny známky teratogenity, embryotoxicity ani fetotoxicity přípravku.
V pre - a postnatálních vývojových studiích u potkanů nevyvolávala dávka 30 mg/ kg/ den žádný významný účinek.
U březích samic potkana byla AUC pro vypočtenou volnou látku přibližně 18- ti násobná ve srovnání s AUC u člověka po dávce 20 mg.
Nebyla zjištěna porucha fertility u samců a samic potkana.
U psů, kterým byl tadalafil podáván denně po dobu 6 až 12 měsíců v dávkách 25 mg/ kg/ den, (tj. nejméně trojnásobně vyšší expozice [rozmezí 3, 7- 18, 6] než u lidí při jednorázové dávce 20 mg) a větších, byla zjištěna regrese epitelu semenných kanálků, která u některých psů vedla ke snížení spermatogeneze (viz bod 5. 1).
43 6.
FARMACEUTICKÉ ÚDAJE
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC/ PE / PCTFE blistr v papírové skládačce obsahující 2, 4, 8 a 12 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 237/ 002- 005
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. listopadu 2002
12. listopadu 2007
10.
DATUM REVIZE TEXTU
45 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
46 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas, Madrid, Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilační systém
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 1 předloženém v Modulu 1. 8. 1 Rozhodnutí o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, jak bylo dohodnuto ve verzi 1 Plánu řízení rizik předloženém v Modulu 1. 8. 2 Rozhodnutí o registraci a v dalších následujících aktualizacích Plánu odsouhlasených CHMP V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží upřesněný Plán řízení rizik ve stejnou dobu jako Periodicky aktualizovaná zpráva o bezpečnosti.
Kromě toho, aktualizovaný Plán řízení rizik by měl být předložen: • při získání nových informací, které by mohly mít vliv na současnou bezpečnostní specifikaci, farmakovigilační plán nebo aktivity minimalizující rizika. • v průběhu 60 dnů od dosažení důležitých (farmakovigilační nebo minimalizace rizik) mezníků • na žádost EMEA
PSUR
Pokud nebude CHMP stanoveno jinak, bude držitel rozhodnutí o registraci pokračovat v předkládání PSUR v ročních intervalech.
47 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
48 A.
OZNAČENÍ NA OBALU
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CIALIS 2, 5 mg potahované tablety Tadalafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 2, 5 mg tadalafilu
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
Pro více podrobností čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K perorálnímu podání jednou denně.
Před použitím si přečtěte příbalovou informaci.
Jak užívat CIALIS jednou denně
2.
CIALIS užijte a zapijte vodou každý den přibližně ve stejnou dobu nezávisle na jídle.
3.
CIALIS užívaný jednou denně Vám při sexuálním dráždění umožní dosáhnout erekce kdykoliv v průběhu 24 hodin.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
• Vždy užívejte CIALIS přesně podle pokynů lékaře.
Pokud si nejste jistý, obraťte se na svého lékaře nebo lékárníka. • Požití alkoholu může mít nepříznivý vliv na vaši schopnost dosáhnout erekce, proto se při užívání přípravku CIALIS vyvarujte nadměrného požívání alkoholu. • CIALIS NESMÍTE užívat více než jednou denně.
Pokud užijete větší množství přípravku, kontaktujte svého lékaře.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
50 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV Grootslag 1- 5, NL- 3991 RA Houten Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ A
EU/ 1/ 02/ 237/ 006
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cialis 2, 5 mg
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CIALIS 5 mg potahované tablety Tadalafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg tadalafilu
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy Pro více podrobností čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K perorálnímu podání jednou denně.
Před použitím si přečtěte příbalovou informaci.
Jak užívat CIALIS jednou denně
2.
CIALIS užijte a zapijte vodou každý den přibližně ve stejnou dobu nezávisle na jídle.
3.
CIALIS užívaný jednou denně Vám při sexuálním dráždění umožní dosáhnout erekce kdykoliv v průběhu 24 hodin.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
• Vždy užívejte CIALIS přesně podle pokynů lékaře.
Pokud si nejste jistý, obraťte se na svého lékaře nebo lékárníka. • Požití alkoholu může mít nepříznivý vliv na vaši schopnost dosáhnout erekce, proto se při užívání přípravku CIALIS vyvarujte nadměrného požívání alkoholu. • CIALIS NESMÍTE užívat více než jednou denně.
Pokud užijete větší množství přípravku, kontaktujte svého lékaře.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
52 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV Grootslag 1- 5, NL- 3991 RA Houten Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ A
EU/ 1/ 02/ 237/ 007- 008
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cialis 5 mg
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg tadalafilu
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
Pro více podrobností čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 potahované tablety
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K vnitřnímu užití.
Před použitím čtěte příbalový leták.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
54 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV Grootslag 1- 5, NL- 3991 RA Houten Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ A
EU/ 1/ 02/ 237/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cialis 10 mg
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 20 mg tadalafilu
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
Pro více podrobností čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K vnitřnímu užití.
Před použitím čtěte příbalový leták.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV Grootslag 1- 5, NL- 3991 RA Houten Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ A
EU/ 1/ 02/ 237/ 002- 005
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
cialis 20 mg
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU BLISTR
CIALIS 2, 5 mg tablety tadalafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO, ÚT, STŘ, ČT, PÁ, SO, NE
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU BLISTR
CIALIS 5 mg tablety tadalafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO, ÚT, STŘ, ČT, PÁ, SO, NE
59 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
60 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CIALIS 20 mg tablety Tadalafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
61 B.
PŘÍBALOVÁ INFORMACE
62 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE CIALIS 2, 5 mg potahované tablety tadalafilum
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek CIALIS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek CIALIS používat 3.
Jak se přípravek CIALIS používá 4.
Možné nežádoucí účinky 5 Jak přípravek CIALIS uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CIALIS A K ČEMU SE POUŽÍVÁ
CIALIS je lék užívaný u mužů k léčbě erektilní dysfunkce.
Jedná se o poruchu, při které nedojde při sexuálním vzrušení ke ztopoření pohlavního údu nebo je toto ztopoření nedostatečné pro pohlavní styk.
CIALIS patří do skupiny léčiv nazývaných inhibitory fosfodiesterázy typu 5.
CIALIS napomáhá při sexuálním dráždění uvolnit cévy penisu a umožnit tak dostatečný přívod krve do pohlavního údu.
Výsledkem je zlepšené ztopoření penisu.
Netrpíte- li erektilní dysfunkcí, přípravek CIALIS pro Vás není určen.
Je nutno poznamenat, že CIALIS není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CIALIS UŽÍVAT
Neužívejte CIALIS − jestliže jste alergický (přecitlivělý) na tadalafil nebo na kteroukoliv další složku přípravku CIALIS. − jestliže užíváte organické nitráty v kterékoli formě nebo léky uvolňující oxid dusnatý, jako je amylnitrit.
Jedná se o skupinu léků užívaných k léčbě anginy pectoris (“ bolesti na hrudi ”).
Bylo prokázáno, že CIALIS zesiluje účinky těchto léků.
Užíváte- li nitráty v jakékoli formě nebo si tím nejste jistý, obraťte se na svého lékaře. − jestliže trpíte vážným srdečním onemocněním nebo jste nedávno prodělal infarkt myokardu. − jestliže jste nedávno prodělal mozkovou cévní příhodu. − jestliže trpíte nízkým krevním tlakem nebo neléčeným vysokým krevním tlakem. − jestliže máte nebo jste zažil ztrátu zraku z důvodu nearteritické přední ischemické neuropatie optického nervu (NAION), stav bývající někdy popisovaný jako „ mrtvice oka “.
63 Zvláštní opatrností při použití přípravku CIALIS je zapotřebí
Uvědomte si, že sexuální aktivita s sebou nese riziko pro pacienty se srdečním onemocněním vzhledem ke zvýšeným nárokům na činnost srdce.
Pokud máte problémy se srdcem, řekněte to svému lékaři.
Přípravek CIALIS pro vás rovněž nemusí být vhodný v následujících případech.
Před užíváním přípravku se proto obraťte na svého lékaře: − Máte- li srpkovitou anemii (porucha červených krvinek), mnohočetný myelom (rakovina kostní dřeně), leukémii (rakovina krve) nebo deformaci pohlavního údu. − Trpíte- li vážným onemocněním jater. − Trpíte- li vážným onemocněním ledvin.
Není známo, zda je přípravek CIALIS účinný u pacientů, kteří podstoupili operaci pánve nebo odstranění prostaty postupem nezachovávajícím nervy.
Jestliže se u vás objeví náhle vzniklá porucha vidění nebo ztráta zraku, přestaňte užívat CIALIS a ihned vyhledejte svého lékaře.
CIALIS není určen pro ženy nebo dospívající do 18 let.
V takovém případě byste neměl CIALIS užívat.
K léčbě vysokého krevního tlaku a zvětšené prostaty bývají někdy užívány léky nazývané alfa- blokátory.
Informujte lékaře, pokud jste léčen pro některý z těchto zdravotních problémů, nebo pokud užíváte jiné léky k léčbě vysokého krevního tlaku.
Pokud užíváte léky, které snižují činnost (inhibují) enzym zvaný CYP3A4 (například ketokonazol nebo inhibitory protoázy k léčbě HIV), může dojíte k nárůstu frekvence výskytu nežádoucích účinků.
CIALIS neužívejte s jinými léky v případě, že vám to lékař nedoporučí.
Přípravek CIALIS by neměl být užíván společně s jinými léky na poruchu erekce.
Užívání přípravku CIALIS s jídlem a pitím Přípravek CIALIS můžete užívat nezávisle na jídle a pití.
Informace o účinku alkoholu jsou popsány v bodě 3.
Řízení dopravních prostředků a obsluha strojů Někteří muži užívající přípravek v klinických studiích hlásili výskyt závratí.
Před řízením dopravních prostředků nebo obsluhou strojů byste měl znát svoji reakci na lék.
Důležité informace o některých složkách přípravku CIALIS:
Pokud jste byl někdy informován, že trpíte nesnášenlivostí některých cukrů, obraťte se před užíváním tohoto přípravku na svého lékaře.
3.
JAK SE PŘÍPRAVEK CIALIS UŽÍVÁ
Vždy užívejte přípravek CIALIS přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Užívání přípravku CIALIS jednou denně může být vhodné pro muže, kteří předpokládají pohlavní styk dvakrát nebo vícekrát týdně.
Doporučená dávka je 5 mg tableta užívaná přibližně ve stejný čas jednou denně.
V závislosti na odezvě může lékař dávku upravit 2, 5 mg.
Tablety CIALIS jsou určeny
64 k vnitřnímu užití.
Tabletu spolkněte celou s trochou vody.
Přípravek CIALIS můžete užívat nezávisle na jídle.
CIALIS užívaný jednou denně Vám při sexuálním dráždění umožní dosáhnout erekce kdykoliv v průběhu 24 hodin.
Je nutno poznamenat, že CIALIS není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
Požití alkoholu může mít nepříznivý vliv na vaši schopnost dosáhnout erekce.
Požití alkoholu může způsobit přechodný pokles vašeho krevního tlaku.
Pokud jste užil, či plánujete užít CIALIS, vyvarujte se nadměrného požití alkoholu (hladina alkoholu v krvi 0, 08% a více), které může zvýšit riziko vzniku závratí při vstávání.
NEUŽÍVEJTE přípravek CIALIS častěji než jednou denně.
Jestliže jste užil více přípravku CIALIS, než jste měl Oznamte to svému lékaři.
Jestliže jste zapomněl užít přípravek CIALIS Nezdvojujte následující dávku, abyste nahradil vynechanou tabletu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CIALIS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky bývají obvykle mírné až středně závažné.
Jestliže je v této příbalové informaci nežádoucí účinek označen jako „ velmi častý “, znamená to, že jeho výskyt byl hlášen nejméně u 1 pacienta užívajícího přípravek z 10.
Pokud je nežádoucí účinek označen jako „ častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta ze 100, ale u méně než 1 pacienta z 10.
Pokud je nežádoucí účinek označen jako „ méně častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 1000, ale u méně než 1 pacienta ze 100.
Pokud je nežádoucí účinek označen jako „ vzácný “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 10000, ale u méně než 1 pacienta z 1000.
Velmi častými nežádoucími účinky hlášenými u pacientů užívajících CIALIS byly bolest hlavy a trávicí potíže.
Často hlášené nežádoucí účinky u pacientů užívající CIALIS zahrnovaly bolest v zádech, bolest svalů, zarudnutí obličeje, překrvení nosní sliznice, závrať, pocit bušení srdce, bolest břicha a pálení žáhy.
Méně časté nežádoucí účinky jsou alergické reakce včetně kožní vyrážky, rozmazané vidění, otoky víček, bolest očí, zčervenání očí, zvýšené pocení, krvácení z nosu, rychlý srdeční tep, vysoký krevní tlak, nízký krevní tlak a bolest na hrudi.
Pokud by se u vás v průběhu nebo po skončení pohlavního styku objevily bolesti na hrudi, NEUŽÍVEJTE v žádném případě nitráty, ale vyhledejte urychleně lékařskou pomoc.
Vzácné nežádoucí účinky u pacientů užívajících CIALIS zahrnují mdloby, migrénu a otoky obličeje.
Ve vzácných případech může po užití přípravku CIALIS dojít k prodloužené a případně i bolestivé erekci.
V případě erekce přetrvávající déle než 4 hodiny vyhledejte urychleně lékaře.
65 Zřídka byly také u mužů užívajících CIALIS hlášeny infarkt myokardu a cévní mozková příhoda.
U těchto mužů se většinou vyskytly srdeční problémy již před užitím přípravku CIALIS.
Nelze určit, zda měly tyto případy souvislost s užíváním přípravku CIALIS.
Vzácně bylo hlášeno částečné, náhlé, dočasné nebo trvalé snížení nebo ztráta vidění na jednom nebou obou očích.
U mužů užívajících přípravek CIALIS byly hlášeny také další nežádoucí učinky, které nebyly pozorovány v klinických studiích, a proto četnost jejich výskytu není známá.
Tyto zahrnovaly epileptické záchvaty a přechodnou ztrátu paměti, některé poruchy ovlivňující prokrvení očí, nepravidelný srdeční rytmus a anginu pectoris, závažnou kožní vyrážku a náhlé srdeční úmrtí.
Bylo hlášeno náhlé zhoršení nebo ztráta sluchu.
U jednoho druhu zvířat byly pozorovány účinky, jejichž následkem by mohla být porucha plodnosti.
Následující studie u lidí však naznačují, že tento účinek je u člověka nepravděpodobný, ačkoli u některých mužů bylo pozorováno snížení koncentrace spermií.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CIALIS UCHOVÁVAT
Přípravek CIALIS nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a blistru.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CIALIS obsahuje Léčivou látkou je tadalafil.
Jedna tableta obsahuje 2, 5 mg tadalafilu.
Pomocnými látkami jsou:
Obsah tablety: monohydrát laktosy, sodná sůl kroskarmelosy, hyprolosa, mikrokrystalická celulosa, natrium- laurylsulfát, magnesium- stearát.
Potah tablety: monohydrát laktosy, hypromelosa, triacetin, oxid titaničitý (E171), žlutý oxid železitý (E172), červený oxid železitý (E172), mastek.
Jak přípravek CIALIS vypadá a co obsahuje toto balení CIALIS 2, 5 mg jsou světle oranžovo- žluté potahované tablety.
Mají tvar mandle a na jedné straně označení "C2 ½".
CIALIS 2, 5 mg tablety jsou v blistrech obsahujících 28 tablet.
Držitel rozhodnutí o registraci a výrobce Držitel registračního rozhodnutí:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
Výrobce:
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas, Madrid, Španělsko
66 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 34 91 623 1732
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: +43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +351- 21- 4126600
France Lilly France S. A. S Tél.: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Simi: + 354 520 3400 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: +421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab.
Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Datum poslední revize textu:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
67 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE CIALIS 5 mg potahované tablety tadalafilum
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek CIALIS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek CIALIS používat 3.
Jak se přípravek CIALIS používá 4.
Možné nežádoucí účinky 5 Jak přípravek CIALIS uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CIALIS A K ČEMU SE POUŽÍVÁ
CIALIS je lék užívaný u mužů k léčbě erektilní dysfunkce.
Jedná se o poruchu, při které nedojde při sexuálním vzrušení ke ztopoření pohlavního údu nebo je toto ztopoření nedostatečné pro pohlavní styk.
CIALIS patří do skupiny léčiv nazývaných inhibitory fosfodiesterázy typu 5.
CIALIS napomáhá při sexuálním dráždění uvolnit cévy penisu a umožnit tak dostatečný přívod krve do pohlavního údu.
Výsledkem je zlepšené ztopoření penisu.
Netrpíte- li erektilní dysfunkcí, přípravek CIALIS pro Vás není určen.
Je nutno poznamenat, že CIALIS není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CIALIS UŽÍVAT
Neužívejte CIALIS − jestliže jste alergický (přecitlivělý) na tadalafil nebo na kteroukoliv další složku přípravku CIALIS. − jestliže užíváte organické nitráty v kterékoli formě nebo léky uvolňující oxid dusnatý, jako je amylnitrit.
Jedná se o skupinu léků užívaných k léčbě anginy pectoris (“ bolesti na hrudi ”).
Bylo prokázáno, že CIALIS zesiluje účinky těchto léků.
Užíváte- li nitráty v jakékoli formě nebo si tím nejste jistý, obraťte se na svého lékaře. − jestliže trpíte vážným srdečním onemocněním nebo jste nedávno prodělal infarkt myokardu. − jestliže jste nedávno prodělal mozkovou cévní příhodu. − jestliže trpíte nízkým krevním tlakem nebo neléčeným vysokým krevním tlakem. − jestliže máte nebo jste zažil ztrátu zraku z důvodu nearteritické přední ischemické neuropatie optického nervu (NAION), stav bývající někdy popisovaný jako „ mrtvice oka “.
68 Zvláštní opatrností při použití přípravku CIALIS je zapotřebí Uvědomte si, že sexuální aktivita s sebou nese riziko pro pacienty se srdečním onemocněním vzhledem ke zvýšeným nárokům na činnost srdce.
Pokud máte problémy se srdcem, řekněte to svému lékaři.
Přípravek CIALIS pro vás rovněž nemusí být vhodný v následujících případech.
Před užíváním přípravku se proto obraťte na svého lékaře: − Máte- li srpkovitou anemii (porucha červených krvinek), mnohočetný myelom (rakovina kostní dřeně), leukémii (rakovina krve) nebo deformaci pohlavního údu. − Trpíte- li vážným onemocněním jater. − Trpíte- li vážným onemocněním ledvin.
Není známo, zda je přípravek CIALIS účinný u pacientů, kteří podstoupili operaci pánve nebo odstranění prostaty postupem nezachovávajícím nervy.
Jestliže se u vás objeví náhle vzniklá porucha vidění nebo ztráta zraku, přestaňte užívat CIALIS a ihned vyhledejte svého lékaře.
CIALIS není určen pro ženy nebo dospívající do 18 let.
V takovém případě byste neměl CIALIS užívat.
K léčbě vysokého krevního tlaku a zvětšené prostaty bývají někdy užívány léky nazývané alfa- blokátory.
Informujte lékaře, pokud jste léčen pro některý z těchto zdravotních problémů, nebo pokud užíváte jiné léky k léčbě vysokého krevního tlaku.
Pokud užíváte léky, které snižují činnost (inhibují) enzym zvaný CYP3A4 (například ketokonazol nebo inhibitory protoázy k léčbě HIV), může dojíte k nárůstu frekvence výskytu nežádoucích účinků.
CIALIS neužívejte s jinými léky v případě, že vám to lékař nedoporučí.
Přípravek CIALIS by neměl být užíván společně s jinými léky na poruchu erekce.
Užívání přípravku CIALIS s jídlem a pitím Přípravek CIALIS můžete užívat nezávisle na jídle a pití.
Informace o účinku alkoholu jsou popsány v bodě 3.
Řízení dopravních prostředků a obsluha strojů Někteří muži užívající přípravek v klinických studiích hlásili výskyt závratí.
Před řízením dopravních prostředků nebo obsluhou strojů byste měl znát svoji reakci na lék.
Důležité informace o některých složkách přípravku CIALIS:
Pokud jste byl někdy informován, že trpíte nesnášenlivostí některých cukrů, obraťte se před užíváním tohoto přípravku na svého lékaře.
3.
JAK SE PŘÍPRAVEK CIALIS UŽÍVÁ
Vždy užívejte přípravek CIALIS přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Užívání přípravku CIALIS jednou denně může být vhodné pro muže, kteří předpokládají pohlavní styk dvakrát nebo vícekrát týdně.
Doporučená dávka je 5 mg tableta užívaná přibližně ve stejný čas jednou denně.
V závislosti na odezvě může lékař dávku upravit na 2, 5 mg.
Tablety CIALIS jsou
69 určeny k vnitřnímu užití.
Tabletu spolkněte celou s trochou vody.
Přípravek CIALIS můžete užívat nezávisle na jídle.
CIALIS užívaný jednou denně Vám při sexuálním dráždění umožní dosáhnout erekce kdykoliv v průběhu 24 hodin.
Je nutno poznamenat, že CIALIS není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
Požití alkoholu může mít nepříznivý vliv na vaši schopnost dosáhnout erekce.
Požití alkoholu může způsobit přechodný pokles vašeho krevního tlaku.
Pokud jste užil, či plánujete užít CIALIS, vyvarujte se nadměrného požití alkoholu (hladina alkoholu v krvi 0, 08% a více), které může zvýšit riziko vzniku závratí při vstávání.
NEUŽÍVEJTE přípravek CIALIS častěji než jednou denně.
Jestliže jste užil více přípravku CIALIS, než jste měl Oznamte to svému lékaři.
Jestliže jste zapomněl užít přípravek CIALIS Nezdvojujte následující dávku, abyste nahradil vynechanou tabletu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CIALIS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky bývají obvykle mírné až středně závažné.
Jestliže je v této příbalové informaci nežádoucí účinek označen jako „ velmi častý “, znamená to, že jeho výskyt byl hlášen nejméně u 1 pacienta užívajícího přípravek z 10.
Pokud je nežádoucí účinek označen jako „ častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta ze 100, ale u méně než 1 pacienta z 10.
Pokud je nežádoucí účinek označen jako „ méně častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 1000, ale u méně než 1 pacienta ze 100.
Pokud je nežádoucí účinek označen jako „ vzácný “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 10000, ale u méně než 1 pacienta z 1000.
Velmi častými nežádoucími účinky hlášenými u pacientů užívajících CIALIS byly bolest hlavy a trávicí potíže.
Často hlášené nežádoucí účinky u pacientů užívající CIALIS zahrnovaly bolest v zádech, bolest svalů, zarudnutí obličeje, překrvení nosní sliznice, závrať, pocit bušení srdce, bolest břicha a pálení žáhy.
Méně časté nežádoucí účinky jsou alergické reakce včetně kožní vyrážky, rozmazané vidění, otoky víček, bolest očí, zčervenání očí, zvýšené pocení, krvácení z nosu, rychlý srdeční tep, vysoký krevní tlak, nízký krevní tlak a bolest na hrudi.
Pokud by se u vás v průběhu nebo po skončení pohlavního styku objevily bolesti na hrudi, NEUŽÍVEJTE v žádném případě nitráty, ale vyhledejte urychleně lékařskou pomoc.
Vzácné nežádoucí účinky u pacientů užívajících CIALIS zahrnují mdloby, migrénu a otoky obličeje.
Ve vzácných případech může po užití přípravku CIALIS dojít k prodloužené a případně i bolestivé erekci.
V případě erekce přetrvávající déle než 4 hodiny vyhledejte urychleně lékaře.
70 Zřídka byly také u mužů užívajících CIALIS hlášeny infarkt myokardu a cévní mozková příhoda.
U těchto mužů se většinou vyskytly srdeční problémy již před užitím přípravku CIALIS.
Nelze určit, zda měly tyto případy souvislost s užíváním přípravku CIALIS.
Vzácně bylo hlášeno částečné, náhlé, dočasné nebo trvalé snížení nebo ztráta vidění na jednom nebou obou očích.
U mužů užívajících přípravek CIALIS byly hlášeny také další nežádoucí učinky, které nebyly pozorovány v klinických studiích, a proto četnost jejich výskytu není známá.
Tyto zahrnovaly epileptické záchvaty a přechodnou ztrátu paměti, některé poruchy ovlivňující prokrvení očí, nepravidelný srdeční rytmus a anginu pectoris, závažnou kožní vyrážku a náhlé srdeční úmrtí.
Bylo hlášeno náhlé zhoršení nebo ztráta sluchu.
U jednoho druhu zvířat byly pozorovány účinky, jejichž následkem by mohla být porucha plodnosti.
Následující studie u lidí však naznačují, že tento účinek je u člověka nepravděpodobný, ačkoli u některých mužů bylo pozorováno snížení koncentrace spermií.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CIALIS UCHOVÁVAT
Přípravek CIALIS nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a blistru.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Neuchovávejte při teplotě nad 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CIALIS obsahuje Léčivou látkou je tadalafil.
Jedna tableta přípravku obsahuje 5 mg tadalafilu.
Pomocnými látkami jsou:
Obsah tablety: monohydrát laktosy, sodná sůl kroskarmelosy, hyprolosa, mikrokrystalická celulosa, natrium- laurylsulfát, magnesium- stearát.
Potah tablety: monohydrát laktosy, hypromelosa, triacetin, oxid titaničitý (E171), žlutý oxid železitý (E172), mastek.
Jak přípravek CIALIS vypadá a co obsahuje toto balení CIALIS 5 mg jsou světle žluté potahované tablety.
Mají tvar mandle a na jedné straně označení "C 5".
CIALIS 5 mg tablety jsou v blistrech obsahujících 14 nebo 28 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel registračního rozhodnutí:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
Výrobce:
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas, Madrid, Španělsko
71 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 34 91 623 1732
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: +43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +351- 21- 4126600
France Lilly France S. A. S Tél.: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Simi: + 354 520 3400 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: +421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab.
Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Datum poslední revize textu:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
72 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE CIALIS 10 mg potahované tablety tadalafilum
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek CIALIS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek CIALIS používat 3.
Jak se přípravek CIALIS používá 4.
Možné nežádoucí účinky 5 Jak přípravek CIALIS uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CIALIS A K ČEMU SE POUŽÍVÁ
CIALIS je lék užívaný u mužů k léčbě erektilní dysfunkce.
Jedná se o poruchu, při které nedojde při sexuálním vzrušení ke ztopoření pohlavního údu nebo je toto ztopoření nedostatečné pro pohlavní styk.
CIALIS patří do skupiny léčiv nazývaných inhibitory fosfodiesterázy typu 5.
CIALIS napomáhá při sexuálním dráždění uvolnit cévy penisu a umožnit tak dostatečný přívod krve do pohlavního údu.
Výsledkem je zlepšené ztopoření penisu.
Netrpíte- li erektilní dysfunkcí, přípravek CIALIS pro Vás není určen.
Je nutno poznamenat, že CIALIS není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CIALIS UŽÍVAT
Neužívejte CIALIS − jestliže jste alergický (přecitlivělý) na tadalafil nebo na kteroukoliv další složku přípravku CIALIS − jestliže užíváte organické nitráty v kterékoli formě nebo léky uvolňující oxid dusnatý, jako je amylnitrit.
Jedná se o skupinu léků užívaných k léčbě anginy pectoris (“ bolesti na hrudi ”).
Bylo prokázáno, že CIALIS zesiluje účinky těchto léků.
Užíváte- li nitráty v jakékoli formě nebo si tím nejste jistý, obraťte se na svého lékaře. − jestliže trpíte vážným srdečním onemocněním nebo jste nedávno prodělal infarkt myokardu. − jestliže jste nedávno prodělal mozkovou cévní příhodu. − jestliže trpíte nízkým krevním tlakem nebo neléčeným vysokým krevním tlakem. − jestliže máte nebo jste zažil ztrátu zraku z důvodu nearteritické přední ischemické neuropatie optického nervu (NAION), stav bývající někdy popisovaný jako „ mrtvice oka “.
73 Zvláštní opatrností při použití přípravku CIALIS je zapotřebí
Uvědomte si, že sexuální aktivita s sebou nese riziko pro pacienty se srdečním onemocněním vzhledem ke zvýšeným nárokům na činnost srdce.
Pokud máte problémy se srdcem, řekněte to svému lékaři.
Přípravek CIALIS pro vás rovněž nemusí být vhodný v následujících případech.
Před užíváním přípravku se proto obraťte na svého lékaře: − Máte- li srpkovitou anemii (porucha červených krvinek), mnohočetný myelom (rakovina kostní dřeně), leukémii (rakovina krve) nebo deformaci pohlavního údu. − Trpíte- li vážným onemocněním jater. − Trpíte- li vážným onemocněním ledvin.
Není známo, zda je přípravek CIALIS účinný u pacientů, kteří podstoupili operaci pánve nebo odstranění prostaty postupem nezachovávajícím nervy.
Jestliže se u vás objeví náhle vzniklá porucha vidění nebo ztráta zraku, přestaňte užívat CIALIS a ihned vyhledejte svého lékaře.
CIALIS není určen pro ženy nebo dospívající do 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože různé léky na sebe mohou vzájemně působit.
V takovém případě byste neměl CIALIS užívat.
K léčbě vysokého krevního tlaku a zvětšené prostaty bývají někdy užívány léky nazývané alfa- blokátory.
Informujte lékaře, pokud jste léčen pro některý z těchto zdravotních problémů, nebo pokud užíváte jiné léky k léčbě vysokého krevního tlaku.
Pokud užíváte léky, které snižují činnost (inhibují) enzym zvaný CYP3A4 (například ketokonazol nebo inhibitory protoázy k léčbě HIV), může dojíte k nárůstu frekvence výskytu nežádoucích účinků.
CIALIS neužívejte s jinými léky v případě, že vám to lékař nedoporučí.
Přípravek CIALIS by neměl být užíván společně s jinými léky na poruchu erekce.
Užívání přípravku CIALIS s jídlem a pitím Přípravek CIALIS můžete užívat nezávisle na jídle a pití.
Informace o účinku alkoholu jsou popsány v bodě 3.
Řízení dopravních prostředků a obsluha strojů Někteří muži užívající přípravek v klinických studiích hlásili výskyt závratí.
Před řízením dopravních prostředků nebo obsluhou strojů byste měl znát svoji reakci na lék.
CIALIS obsahuje laktózu.
Pokud jste byl někdy informován, že trpíte nesnášenlivostí některých cukrů, obraťte se před užíváním tohoto přípravku na svého lékaře.
3.
JAK SE PŘÍPRAVEK CIALIS UŽÍVÁ
Vždy užívejte přípravek CIALIS přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Doporučená počáteční dávka je jedna 10 mg tableta před pohlavním stykem.
Je- li účinek této dávky příliš slabý, může váš lékař zvýšit dávku na 20 mg.
Tablety CIALIS jsou určeny k vnitřnímu užití.
Tabletu spolkněte celou s trochou vody.
Přípravek CIALIS můžete užívat nezávisle na jídle.
74 CIALIS můžete užít nejpozději 30 minut před pohlavním stykem.
CIALIS může být stále účinný až po dobu 36 hodin po užití tablety.
Je nutno poznamenat, že CIALIS není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
Požití alkoholu může mít nepříznivý vliv na vaši schopnost dosáhnout erekce.
Požití alkoholu může způsobit přechodný pokles vašeho krevního tlaku.
Pokud jste užil, či plánujete užít CIALIS, vyvarujte se nadměrného požití alkoholu (hladina alkoholu v krvi 0, 08% a více), které může zvýšit riziko vzniku závratí při vstávání.
NEUŽÍVEJTE přípravek CIALIS častěji než jednou denně.
CIALIS 10 mg a 20 mg je určen k užití před předpokládanou sexuální aktivitou a nedoporučuje se k trvalému každodennímu použití.
Jestliže jste užil více přípravku CIALIS, než jste měl Oznamte to svému lékaři.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CIALIS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky bývají obvykle mírné až středně závažné.
Jestliže je v této příbalové informaci nežádoucí účinek označen jako „ velmi častý “, znamená to, že jeho výskyt byl hlášen nejméně u 1 pacienta užívajícího přípravek z 10.
Pokud je nežádoucí účinek označen jako „ častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta ze 100, ale u méně než 1 pacienta z 10.
Pokud je nežádoucí účinek označen jako „ méně častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 1000, ale u méně než 1 pacienta ze 100.
Pokud je nežádoucí účinek označen jako „ vzácný “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 10000, ale u méně než 1 pacienta z 1000.
Velmi častými nežádoucími účinky hlášenými u pacientů užívajících CIALIS byly bolest hlavy a trávicí potíže.
Často hlášené nežádoucí účinky u pacientů užívající CIALIS zahrnovaly bolest v zádech, bolest svalů, zarudnutí obličeje, překrvení nosní sliznice, závrať, pocit bušení srdce, bolest břicha a pálení žáhy.
Méně časté nežádoucí účinky jsou alergické reakce včetně kožní vyrážky, rozmazané vidění, otoky víček, bolest očí, zčervenání očí, zvýšené pocení, krvácení z nosu, rychlý srdeční tep, vysoký krevní tlak, nízký krevní tlak a bolest na hrudi.
Pokud by se u vás v průběhu nebo po skončení pohlavního styku objevily bolesti na hrudi, NEUŽÍVEJTE v žádném případě nitráty, ale vyhledejte urychleně lékařskou pomoc.
Vzácné nežádoucí účinky u pacientů užívajících CIALIS zahrnují mdloby, migrénu a otoky obličeje.
Ve vzácných případech může po užití přípravku CIALIS dojít k prodloužené a případně i bolestivé erekci.
V případě erekce přetrvávající déle než 4 hodiny vyhledejte urychleně lékaře.
Zřídka byly také u mužů užívajících CIALIS hlášeny infarkt myokardu a cévní mozková příhoda.
U těchto mužů se většinou vyskytly srdeční problémy již před užitím přípravku CIALIS.
Nelze určit, zda měly tyto případy souvislost s užíváním přípravku CIALIS.
Vzácně bylo hlášeno částečné, náhlé, dočasné nebo trvalé snížení nebo ztráta vidění na jednom nebou obou očích.
75 U mužů užívajících přípravek CIALIS byly hlášeny také další nežádoucí učinky, které nebyly pozorovány v klinických studiích, a proto četnost jejich výskytu není známá.
Tyto zahrnovaly epileptické záchvaty a přechodnou ztrátu paměti, některé poruchy ovlivňující prokrvení očí, nepravidelný srdeční rytmus a anginu pectoris, závažnou kožní vyrážku a náhlé srdeční úmrtí.
Bylo hlášeno náhlé zhoršení nebo ztráta sluchu.
U jednoho druhu zvířat byly pozorovány účinky, jejichž následkem by mohla být porucha plodnosti.
Následující studie u lidí však naznačují, že tento účinek je u člověka nepravděpodobný, ačkoli u některých mužů bylo pozorováno snížení koncentrace spermií.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CIALIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek CIALIS nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a blistru.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je tadalafil.
Jedna tableta obsahuje 10 mg tadalafilu.
Pomocnými látkami jsou:
Obsah tablety: monohydrát laktosy, sodná sůl kroskarmelosy, hyprolosa, mikrokrystalická celulosa, natrium- laurylsulfát, magnesium- stearát.
Potah tablety: monohydrát laktosy, hypromelosa, triacetin, oxid titaničitý (E171), žlutý oxid železitý (E172), mastek.
Jak přípravek CIALIS vypadá a co obsahuje toto balení CIALIS 10 mg jsou světle žluté potahované tablety.
Mají tvar mandle a na jedné straně označení "C10".
CIALIS 10 mg tablety jsou v blistrech obsahujících 4 tablety.
Držitel rozhodnutí o registraci a výrobce Držitel registračního rozhodnutí:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten Nizozemsko
Výrobce:
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas, Madrid, Španělsko
76 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732 France Lilly France S. A. S.
Tél.: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Simi: + 354 520 3400 Italia Eli Lilly Italia S. p. A.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Datum poslední revize textu:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
77 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE CIALIS 20 mg potahované tablety tadalafilum
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek CIALIS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek CIALIS používat 3.
Jak se přípravek CIALIS používá 4.
Možné nežádoucí účinky 5 Jak přípravek CIALIS uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CIALIS A K ČEMU SE POUŽÍVÁ
CIALIS je lék užívaný u mužů k léčbě erektilní dysfunkce.
Jedná se o poruchu, při které nedojde při sexuálním vzrušení ke ztopoření pohlavního údu nebo je toto ztopoření nedostatečné pro pohlavní styk.
CIALIS patří do skupiny léčiv nazývaných inhibitory fosfodiesterázy typu 5.
CIALIS napomáhá při sexuálním dráždění uvolnit cévy penisu a umožnit tak dostatečný přívod krve do pohlavního údu.
Výsledkem je zlepšené ztopoření penisu.
Netrpíte- li erektilní dysfunkcí, přípravek CIALIS pro Vás není určen.
Je nutno poznamenat, že CIALIS není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CIALIS UŽÍVAT
Neužívejte CIALIS − jestliže jste alergický (přecitlivělý) na tadalafil nebo na kteroukoliv další složku přípravku CIALIS − jestliže užíváte organické nitráty v kterékoli formě nebo léky uvolňující oxid dusnatý, jako je amylnitrit.
Jedná se o skupinu léků užívaných k léčbě anginy pectoris (“ bolesti na hrudi ”).
Bylo prokázáno, že CIALIS zesiluje účinky těchto léků.
Užíváte- li nitráty v jakékoli formě nebo si tím nejste jistý, obraťte se na svého lékaře. − jestliže trpíte vážným srdečním onemocněním nebo jste nedávno prodělal infarkt myokardu. − jestliže jste nedávno prodělal mozkovou cévní příhodu. − jestliže trpíte nízkým krevním tlakem nebo neléčeným vysokým krevním tlakem. − jestliže máte nebo jste zažil ztrátu zraku z důvodu nearteritické přední ischemické neuropatie optického nervu (NAION), stav bývající někdy popisovaný jako „ mrtvice oka “.
78 Zvláštní opatrností při použití přípravku CIALIS je zapotřebí Uvědomte si, že sexuální aktivita s sebou nese riziko pro pacienty se srdečním onemocněním vzhledem ke zvýšeným nárokům na činnost srdce.
Pokud máte problémy se srdcem, řekněte to svému lékaři.
Přípravek CIALIS pro vás rovněž nemusí být vhodný v následujících případech.
Před užíváním přípravku se proto obraťte na svého lékaře: − Máte- li srpkovitou anemii (porucha červených krvinek), mnohočetný myelom (rakovina kostní dřeně), leukémii (rakovina krve) nebo deformaci pohlavního údu. − Trpíte- li vážným onemocněním jater. − Trpíte- li vážným onemocněním ledvin.
Není známo, zda je přípravek CIALIS účinný u pacientů, kteří podstoupili operaci pánve nebo odstranění prostaty postupem nezachovávajícím nervy.
Jestliže se u vás objeví náhle vzniklá porucha vidění nebo ztráta zraku, přestaňte užívat CIALIS a ihned vyhledejte svého lékaře.
CIALIS není určen pro ženy nebo dospívající do 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože různé léky na sebe mohou vzájemně působit.
V takovém případě byste neměl CIALIS užívat.
K léčbě vysokého krevního tlaku a zvětšené prostaty bývají někdy užívány léky nazývané alfa- blokátory.
Informujte lékaře, pokud jste léčen pro některý z těchto zdravotních problémů, nebo pokud užíváte jiné léky k léčbě vysokého krevního tlaku.
Pokud užíváte léky, které snižují činnost (inhibují) enzym zvaný CYP3A4 (například ketokonazol nebo inhibitory protoázy k léčbě HIV), může dojíte k nárůstu frekvence výskytu nežádoucích účinků.
CIALIS neužívejte s jinými léky v případě, že vám to lékař nedoporučí.
Přípravek CIALIS by neměl být užíván společně s jinými léky na poruchu erekce.
Užívání přípravku CIALIS s jídlem a pitím Přípravek CIALIS můžete užívat nezávisle na jídle a pití.
Informace o účinku alkoholu jsou popsány v bodě 3.
Řízení dopravních prostředků a obsluha strojů Někteří muži užívající přípravek v klinických studiích hlásili výskyt závratí.
Před řízením dopravních prostředků nebo obsluhou strojů byste měl znát svoji reakci na lék.
CIALIS obsahuje laktózu.
Pokud jste byl někdy informován, že trpíte nesnášenlivostí některých cukrů, obraťte se před užíváním tohoto přípravku na svého lékaře.
3.
JAK SE PŘÍPRAVEK CIALIS UŽÍVÁ
Vždy užívejte přípravek CIALIS přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Doporučená počáteční dávka je jedna 10 mg tableta před pohlavním stykem.
Je- li účinek této dávky příliš slabý, může váš lékař zvýšit dávku na 20 mg.
Tablety CIALIS jsou určeny k vnitřnímu užití.
Tabletu spolkněte celou s trochou vody.
Přípravek CIALIS můžete užívat nezávisle na jídle.
79 CIALIS můžete užít nejpozději 30 minut před pohlavním stykem.
CIALIS může být stále účinný až po dobu 36 hodin po užití tablety.
Je nutno poznamenat, že CIALIS není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
Požití alkoholu může mít nepříznivý vliv na vaši schopnost dosáhnout erekce.
Požití alkoholu může způsobit přechodný pokles vašeho krevního tlaku.
Pokud jste užil, či plánujete užít CIALIS, vyvarujte se nadměrného požití alkoholu (hladina alkoholu v krvi 0, 08% a více), které může zvýšit riziko vzniku závratí při vstávání.
NEUŽÍVEJTE přípravek CIALIS častěji než jednou denně.
CIALIS 10 mg a 20 mg je určen k užití před předpokládanou sexuální aktivitou a nedoporučuje se k trvalému každodennímu použití.
Jestliže jste užil více přípravku CIALIS, než jste měl Oznamte to svému lékaři.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CIALIS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky bývají obvykle mírné až středně závažné.
Jestliže je v této příbalové informaci nežádoucí účinek označen jako „ velmi častý “, znamená to, že jeho výskyt byl hlášen nejméně u 1 pacienta užívajícího přípravek z 10.
Pokud je nežádoucí účinek označen jako „ častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta ze 100, ale u méně než 1 pacienta z 10.
Pokud je nežádoucí účinek označen jako „ méně častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 1000, ale u méně než 1 pacienta ze 100.
Pokud je nežádoucí účinek označen jako „ vzácný “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 10000, ale u méně než 1 pacienta z 1000.
Velmi častými nežádoucími účinky hlášenými u pacientů užívajících CIALIS byly bolest hlavy a trávicí potíže.
Často hlášené nežádoucí účinky u pacientů užívající CIALIS zahrnovaly bolest v zádech, bolest svalů, zarudnutí obličeje, překrvení nosní sliznice, závrať, pocit bušení srdce, bolest břicha a pálení žáhy.
Méně časté nežádoucí účinky jsou alergické reakce včetně kožní vyrážky, rozmazané vidění, otoky víček, bolest očí, zčervenání očí, zvýšené pocení, krvácení z nosu, rychlý srdeční tep, vysoký krevní tlak, nízký krevní tlak a bolest na hrudi.
Pokud by se u vás v průběhu nebo po skončení pohlavního styku objevily bolesti na hrudi, NEUŽÍVEJTE v žádném případě nitráty, ale vyhledejte urychleně lékařskou pomoc.
Vzácné nežádoucí účinky u pacientů užívajících CIALIS zahrnují mdloby, migrénu a otoky obličeje.
Ve vzácných případech může po užití přípravku CIALIS dojít k prodloužené a případně i bolestivé erekci.
V případě erekce přetrvávající déle než 4 hodiny vyhledejte urychleně lékaře.
Zřídka byly také u mužů užívajících CIALIS hlášeny infarkt myokardu a cévní mozková příhoda.
U těchto mužů se většinou vyskytly srdeční problémy již před užitím přípravku CIALIS.
Nelze určit, zda měly tyto případy souvislost s užíváním přípravku CIALIS.
Vzácně bylo hlášeno částečné, náhlé, dočasné nebo trvalé snížení nebo ztráta vidění na jednom nebou obou očích.
80 U mužů užívajících přípravek CIALIS byly hlášeny také další nežádoucí učinky, které nebyly pozorovány v klinických studiích, a proto četnost jejich výskytu není známá.
Tyto zahrnovaly epileptické záchvaty a přechodnou ztrátu paměti, některé poruchy ovlivňující prokrvení očí, nepravidelný srdeční rytmus a anginu pectoris, závažnou kožní vyrážku a náhlé srdeční úmrtí.
Bylo hlášeno náhlé zhoršení nebo ztráta sluchu.
U jednoho druhu zvířat byly pozorovány účinky, jejichž následkem by mohla být porucha plodnosti.
Následující studie u lidí však naznačují, že tento účinek je u člověka nepravděpodobný, ačkoli u některých mužů bylo pozorováno snížení koncentrace spermií.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CIALIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek CIALIS nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a blistru.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je tadalafilum.
Jedna tableta obsahuje 20 mg tadalafilu.
Pomocné látky jsou:
Obsah tablety: monohydrát laktosy, sodná sůl kroskarmelosy, hyprolosa, mikrokrystalická celulosa, natrium- laurylsulfát, magnesium- stearát.
Potah tablety: monohydrát laktosy, hypromelosa, triacetin, oxid titaničitý (E171), žlutý oxid železitý (E172), mastek.
Jak přípravek CIALIS vypadá a co obsahuje toto balení CIALIS 20 mg jsou žluté potahované tablety.
Mají tvar mandle a na jedné straně označení "C20".
Tablety jsou v blistrech obsahujících 2, 4, 8 nebo 12 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel registračního rozhodnutí:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
Výrobce:
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas, Madrid, Španělsko
81 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45- 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732 France Lilly France S. A. S.
Tél.: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Simi: + 354 520 3400 Italia Eli Lilly Italia S. p. A.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Datum poslední revize textu:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
82
European Medicines Agency
Londýn 19. března 2008 Dok. č.
EMEA/ 224478/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ REGISTRACE přípravku CIMZIA
Mezinárodní nechráněný název (INN): certolizumab pegol
Dne 15. listopadu 2007 Výbor pro humánní léčivé přípravky (CHMP) přijal záporné stanovisko ve věci registrace léčivého přípravku CIMZIA 200 mg, který byl ve formě prášku a rozpouštědla k přípravě injekčního roztoku určen k léčbě závažné aktivní Crohnovy choroby – doporučil registraci tohoto přípravku zamítnout.
Žádost o registraci podala společnost UCB Pharma SA.
Žadatel požádal o přezkoumání stanoviska.
Po zvážení odůvodnění této žádosti výbor CHMP opětovně přezkoumal své původní rozhodnutí a dne 19. března 2008 potvrdil doporučení zamítnutí registrace.
Co je CIMZIA?
CIMZIA je prášek a rozpouštědlo k přípravě injekčního roztoku aplikovaného injekčně pod kůži.
Obsahuje účinnou látku certolizumab pegol.
Na co měl být přípravek CIMZIA používán?
Přípravek CIMZIA měl být používán k léčbě závažné aktivní Crohnovy choroby (onemocnění způsobující zánět zažívacího traktu).
Byl určen k použití u pacientů, kteří nereagovali na plnou a vhodnou léčbu kortikosteroidy nebo imunosupresivy (léčivé přípravky, které snižují činnost imunitního systému), nebo kteří nemohou takovou léčbu podstoupit.
Jak měl přípravek CIMZIA působit?
Účinná látka přípravku CIMZIA, certolizumab pegol, je imunosupresivum.
Obsahuje certolizumab, který je součástí monoklonální protilátky.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vytvořena tak, aby rozpoznala specifickou strukturu (označenou jako antigen), která se nachází na některých buňkách v těle, a navázala se na ni.
Certolizumab byl vyvinut tak, aby se navázal na chemického posla nazývaného nádorový nekrotický faktor alfa (TNF- alfa).
Tento chemický posel se podílí na vzniku zánětu a ve vysoké míře se vyskytuje u pacientů trpících Crohnovou chorobou.
Blokováním TNF- alfa měl certolizumab zlepšovat zánětlivé i jiné příznaky této choroby.
U přípravku CIMZIA byl certolizumab „ pegylovaný “ (navázaný na chemické látce označené jako polyetylenglykol).
Tím se snižuje rychlost eliminace látky z těla a je tak možné podávat lék méně často.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku CIMZIA byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost doplnění přípravku CIMZIA ke stávající léčbě bylo srovnáváno s léčbou placebem (léčba neúčinným přípravkem) ve dvou hlavních studiích zahrnujících dospělé se středně závažnou až závažnou formou Crohnovy choroby.
První studie se zaměřila na zmírnění příznaků v průběhu „ indukční léčby “ u 660 pacientů, kteří přípravkem CIMZIA dosud nebyli léčeni.
Hlavním měřítkem účinnosti byl poměr pacientů, jejichž příznaky se zlepšily nebo vymizely po šesti a 26 týdnech.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Druhá studie se zaměřila na zachování účinku léčivého přípravku u 428 pacientů, kteří reagovali na úvodní šestitýdenní léčbu přípravkem CIMZIA.
Hlavním měřítkem účinnosti byl poměr pacientů, kteří na léčbu reagovali i po 26 týdnech.
Jaké byly hlavní důvody, na jejichž základě výbor CHMP doporučil registraci zamítnout?
V listopadu 2007 vyjádřil výbor CHMP své znepokojení nad tím, že nebyl k dispozici dostatek důkazů k prokázání přínosu přípravku CIMZIA.
Ve studii týkající se indukční léčby prokázal přípravek CIMZIA pouze omezenou účinnost, která byla příliš nízká na to, aby pro pacienty byla relevantní.
Studie týkající se udržovací léčby netrvala dostatečně dlouho, aby přinesla smysluplné informace o dlouhodobém účinku léčivého přípravku.
Výbor byl také znepokojen otázkou bezpečnosti přípravku CIMZIA: ačkoli je úroveň bezpečnosti přípravku z obecného hlediska srovnatelná s bezpečností ostatních léčivých přípravků spadajících do stejné třídy, u pacientů užívajících přípravek CIMZIA se objevily určité obavy týkající se možného zvýšeného nebezpečí výskytu krvácení.
Výbor byl dále znepokojen tím, že společnost neprokázala, že by byla mohla monitorovat kvalitu léčivého přípravku na přijatelné úrovni.
Na základě přezkoumání výbor CHMP v březnu 2008 vzal zpět své obavy týkající se schopnosti monitorovat kvalitu léčivého přípravku.
Také stáhnul své obavy týkající se možného zvýšeného nebezpečí krvácení, ale trval na obecných obavách týkajících se bezpečnosti přípravku CIMZIA.
Ostatní obavy přetrvávaly.
Výbor CHMP tedy v dané době zastával názor, že přínosy přípravku CIMZIA při léčbě závažné aktivní Crohnovy choroby nepřevyšují jeho rizika.
Proto doporučil, aby rozhodnutí o registraci přípravku CIMZIA bylo zamítnuto.
Jaké jsou důsledky zamítnutí registrace pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek CIMZIA podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že zamítnutí registrace nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do programů v rámci tzv. compassionate use s použitím přípravku CIMZIA.
Pokud jste zařazení do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o vaší léčbě, obraťte se na lékaře, který vám přípravek podává.
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 695
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CIRCADIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Circadin?
Circadin je lék obsahující účinnou látku melatonin.
Je dostupný v podobě bílé tablety s prodlouženým uvolňováním (2 mg).
Prodloužené uvolňování znamená, že se melatonin uvolňuje z tablety pomalu po dobu několika hodin.
Na co se přípravek Circadin používá?
Circadin se používá jako monoterapie ke krátkodobé léčbě primární nespavosti (špatná kvalita spánku) u pacientů ve věku 55 let a vyšším.
„ Primární “ znamená, že nespavost nemá žádnou zjištěnou příčinu, například jiné zdravotní či psychické faktory nebo vlivy okolního prostředí.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Circadin používá?
Doporučená dávka přípravku Circadin je jedna tableta denně užívaná 1 až 2 hodiny před ulehnutím na lůžko a po jídle.
Tato léčba má trvat tři týdny.
Přípravek Circadin se nedoporučuje pacientům s jaterními potížemi a měl by být používán s opatrností u pacientů s ledvinovými potížemi.
Jak přípravek Circadin působí?
Účinná látka přípravku Circadin, melatonin, je přirozený lidský hormon, který je normálně produkován žlázou v mozku označovanou jako šišinka.
Melatonin se účastní koordinace cyklu spánku působením na buňky v konkrétních oblastech mozku.
Jeho hladiny v krvi se za normálních okolností zvyšují po nástupu tmy a vrcholí uprostřed noci, aby podpořily spánek.
U starších lidí se může vytvářet méně melatoninu, což vede ke vzniku nespavosti.
Substitucí hormonu zvyšuje přípravek Circadin hladiny melatoninu v krvi, a tak napomáhá spánku.
Melatonin se uvolňuje z tablet přípravku Circadin pomalu během několika hodin, což se podobá přirozené produkci melatoninu v těle.
Jak byl přípravek Circadin zkoumán?
Účinky přípravku Circadin byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost také uvedla údaje z odborné literatury.
Účinky přípravku Circadin byly rovněž hodnoceny ve třech hlavních studiích u celkem 681 pacientů ve věku 55 let a vyšším s primární nespavostí.
Studie srovnávaly účinky přípravku Circadin s placebem (léčba neúčinným přípravkem).
Hlavním parametrem účinnosti byl podíl pacientů, kteří udávali významné zlepšení kvality svého spánku a schopnost provádět následující den běžné činnosti, po třech týdnech léčby.
Pacienti hodnotili závažnost svých příznaků pomocí standardního dotazníku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Circadin byl prokázán v průběhu studií?
Přípravek Circadin byl účinnější než placebo ve zlepšení kvality spánku a schopnosti pacientů provádět následující den běžné činnosti.
Když byly výsledky všech tří studií vyhodnoceny společně, bylo u 86 (32, 4%) z 265 pacientů užívajících přípravek Circadin zaznamenáno významné zlepšení příznaků ve srovnání s 51 (18, 7%) z 272 pacientů užívajících placebo.
Jaká rizika jsou spojena s přípravkem Circadin?
Vedlejší účinky se u pacientů užívajících přípravek Circadin nevyskytují často, ale mezi nejčastější vedlejší účinky (pozorované u 1 z 10 až 1 z 1 000 pacientů) patří podrážděnost, nervozita, neklid, nespavost, abnormální sny, migréna, psychomotorická hyperaktivita (neklid se zvýšenou aktivitou), závratě, ospalost, bolest břicha, zácpa, sucho v ústech, hyperbilirubinémie (zvýšené hladiny bilirubinu v krvi, což je rozpadový produkt červených krvinek, který vyvolává zažloutnutí kůže a očí), hyperhidróza (nadměrné pocení), astenie (slabost) a zvýšení tělesné hmotnosti.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Circadin je uveden v příbalových informacích.
Přípravek Circadin může vyvolat ospalost, a proto by ho osoby, u kterých může tento účinek ohrozit bezpečnost, například při řízení motorových vozidel nebo obsluze strojů, měly užívat s opatrností.
Pacienti by se měli vyhnout konzumaci alkoholu před, během a po užití přípravku Circadin.
Přípravek Circadin by neměly užívat osoby s možnou přecitlivělostí (alergií) na melatonin nebo jiné složky přípravku.
Na základě čeho byl přípravek Circadin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že ačkoli přípravek Circadin má malý rozsah účinku u relativně malé části pacientů, jsou jeho přínosy větší než jeho rizika v krátkodobé léčbě primární nespavosti charakterizované špatnou kvalitou spánku u pacientů ve věku 55 let a vyšším.
Výbor doporučil, aby bylo přípravku Circadin uděleno rozhodnutí o registraci.
Další informace o přípravku Circadin:
Evropská komise udělila rozhodnutí o registraci přípravku Circadin platné v celé Evropské unii společnosti Neurim Pharmaceuticals EEC Limited dne 29 června 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Circadin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2007.
©EMEA 2007
2/ 2
Číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
EU/ 1/ 07/ 392/ 001
Circadin
2 mg
Tablety s prodlouženým uvolňováním
PVC/ PVDC Blistr/ al
21 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Circadin 2 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje melatoninum 2 mg.
Pomocné látky: jedna tableta s prodlouženým uvolňováním obsahuje 80 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním.
Bílé až téměř bílé kulaté, bikonvexní tablety
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Circadin je určen k monoterapii pro krátkodobou léčbu primární nespavosti charakterizované zhoršenou kvalitou spánku u pacientů ve věku 55 let a více.
4. 2 Dávkování a způsob podání
Perorální podání.
Tablety se polykají celé.
Doporučená dávka je 2 mg jednou denně po jídle, 1 až 2 hodiny před ulehnutím na lůžko.
Tato dávka by měla být užívána po dobu 3 týdnů.
Použití v pediatrii Podávání přípravku Circadin dětem a mladistvým (< 18 let) se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Renální insuficience Vliv renální insuficience jakéhokoliv stupně na farmakokinetiku melatoninu nebyl studován.
Při podávání melatoninu takovým pacientům je zapotřebí zachovávat opatrnost.
Porucha funkce jater S užitím přípravku Circadin u pacientů s poškozením jater nejsou žádné zkušenosti.
Publikované údaje prokazují významné zvýšení hladin endogenního melatoninu během denních hodin v důsledku sníženého odbourávání u pacientů s poruchou funkce jater.
Circadin se tedy nedoporučuje podávat pacientům s poškozením jater.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Circadin může způsobit ospalost.
V případě možného ohrožení bezpečnosti v důsledku ospalosti je zapotřebí používat tento přípravek s opatrností.
2 Klinické údaje vztahující se k používání přípravku Circadin u osob s autoimunitními onemocněními nejsou k dispozici.
Circadin se tedy nedoporučuje u takových pacientů používat.
Pacienti se vzácnou hereditární intolerancí galaktózy, s Lappovým nedostatkem laktázy nebo s malabsorpcí glukózy a galaktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakokinetické interakce
• Melatonin in vitro v dávkách přesahujících terapeutické koncentrace indukuje CYP3A.
Klinický význam tohoto nálezu není znám.
V případě indukce může dojít ke snížení plazmatických koncentrací současně užívaných léčiv. • Melatonin neindukuje enzymy CYP1A in vitro v dávkách přesahujících terapeutické koncentrace.
Pravděpodobnost vzniku interakce melatoninu a jiných léčivých látek v důsledku působení melatoninu na CYP1A není významná. • Metabolismus melatoninu je zprostředkován hlavně enzymy CYP1A.
U pacientů užívajících fluvoxamin je nutná opatrnost.
Estrogeny zvyšují hladiny melatoninu inhibicí jeho metabolismu na CYP1A1 a CYP1A2. • Inhibitory CYP1A2 (např. chinolony) mohou zvýšit expozici organismu melatoninem. • Induktory CYP1A2 (např. karbamazepin a rifampicin) mohou snížit plazmatické koncentrace melatoninu. • V literatuře existuje velké množství údajů popisujících účinek adrenergních agonistů/ antagonistů, opiátových agonistů/ antagonistů, antidepresiv, inhibitorů prostaglandinů, benzodiazepinů, tryptofanu a alkoholu na endogenní sekreci melatoninu.
Účinek těchto látek na dynamiku nebo kinetiku přípravku Circadin a působení přípravku Circadin na dynamiku či kinetiku těchto látek nebylo studováno.
Farmakodynamické interakce
• Alkohol snižuje působení přípravku Circadin na spánek, a proto by se neměl požívat společně s přípravkem Circadin. • Circadin může prohlubovat sedativní vlastnosti benzodiazepinů a hypnotik nebenzodiazepinového typu, jako jsou například zalepon, zolpidem a zopiklon.
V klinických studiích byla jasně prokázána přechodná farmakodynamická interakce přípravku Circadin a zolpidemu jednu hodinu po společném podání.
Souběžné podání vedlo ke zhoršení pozornosti, paměti a koordinace v porovnání s podáním pouze samotného zolpidemu. • Ve studiích podávání přípravku Circadin společně s thioridazinem a imipraminem, což jsou látky ovlivňující centrální nervový systém, nebyly nalezeny klinicky významné farmakokinetické interakce.
Avšak současné podání přípravku Circadin vedlo ke zvýšeným pocitům klidu, k potížím při plnění úkolů v porovnání s podáním samotného imipraminu a ke zvýšeným pocitům „ tupé hlavy “ v porovnání s podáním samotného thioridazinu.
3 4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání melatoninu během těhotenství.
Studie se zvířaty neprokázaly přímé ani nepřímé škodlivé účinky na graviditu, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
S ohledem na nedostatek klinických údajů se použití u těhotných žen a žen plánujících těhotenství nedoporučuje.
Endogenní melatonin byl zjištěn v mateřském mléce, tudíž exogenní melatonin se pravděpodobně vylučuje též mateřským mlékem.
Údaje na zvířecích modelech včetně hlodavců, ovcí, skotu či primátů ukazují na přestup melatoninu přes placentu na plod či do mateřského mléka.
Kojení u žen léčených melatoninem se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Circadin může způsobovat ospalost.
V případě možného ohrožení bezpečnosti v důsledku ospalosti je tedy zapotřebí používat tento přípravek s opatrností.
4. 8 Nežádoucí účinky
V klinických studiích, v nichž Circadin užívalo celkem 1361 pacientů a 1247 pacientů užívalo placebo, 37, 0% pacientů užívajících Circadin uvádělo nežádoucí účinky v porovnání s 31, 8% pacientů užívajících placebo.
Při porovnání počtu pacientů s nežádoucími účinky na 100 pacientů léčených po dobu jednoho týden se ukázalo, že počet byl vyšší u pacientů užívajících placebo než Circadin (8, 21 - placebo vůči 3, 17 - Circadin).
Nejčastěji se vyskytující nežádoucí účinky byly bolesti hlavy, faryngitida, bolesti zad a asténie, které byly časté podle definice MedDRA ve skupině užívající Circadin i placebo.
Následující nežádoucí účinky byly hlášeny v klinických studiích a souvislost s léčbou byla hodnocena jako možná, pravděpodobná či jistá.
Nežádoucí účinky se vyskytly celkem u 6, 9% pacientů užívajících Circadin v porovnání s 5, 9% pacientů užívajících placebo.
Do následující tabulky byly zahrnuty pouze ty nežádoucí příhody, které se vyskytly u pacientů ve stejné nebo vyšší míře v porovnání s placebem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté (≥ 1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥ 1/ 1, 000, < 1/ 100); vzácné (≥1/ 10, 000, < 1/ 1, 000); velmi vzácné (< 1/ 10, 000), není známo (z dostupných údajů nelze určit).
Třída
Velmi časté
Časté
Méně časté
Vzácné
orgánových systémů Infekční a parazitární onemocnĕní
Herpes zoster
4 poruchy
nervozita, neklid, nespavost, abnormální sny
agresivita, neklid, pláč, časné ranní probouzení, zvýšení libida
Poruchy nervového systému
Migréna, psychomotorická hyperaktivita, závratě, ospalost
Poruchy paměti, poruchy pozornosti, špatná kvalita spánku
Oční poruchy
Snížená ostrost vidění, rozmazané vidění, zvýšená tvorba slz
Ušní poruchy Cévní poruchy
Závratě při změně polohy Návaly horka
Gastrointestinální poruchy
Bolesti břicha, zácpa, sucho v ústech
Gastrointestinální porucha, nevolnost, zvracení, abnormální střevní zvuky, flatulence, nadměrná sekrece slin, halitóza
Poruchy jater a žlučových cest
Hyperbilirubinémie
Zvýšená koncentrace jaterních enzymů, abnormální výsledky funkčních jaterních testů, abnormální výsledky laboratorních testů
Poruchy kůže a podkoží
Hyperhydróza
Ekzém, erytém, vyrážka, pruritus, svědivá vyrážka, suchá kůže, poruchy kvality nehtů, noční pocení
Poruchy pohybového systému a pojivové tkáně
Svalové křeče, bolesti v oblasti krku
Poruchy reprodukčního systému a choroby prsů
Priapismus
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Asténie
Únava
Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšení tělesné hmotnosti
4. 9 Předávkování
Předávkování nebylo hlášeno.
Circadin byl podáván v klinických studiích déle než 12 měsíců v dávce 5 mg denně bez významné změny povahy hlášených nežádoucích účinků.
V literatuře je popsáno podávání dávek až do 300 mg melatoninu denně, aniž by se vyskytly klinicky významné nežádoucí účinky.
5 V případě předávkování lze očekávat výskyt letargie.
Vyplavení aktivní látky lze očekávat během 12 hodin po požití.
Není zapotřebí žádné zvláštní léčby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Agonisté melatoninových receptorů, ATC kód:
N05CH01
Melatonin je přirozeně se vyskytující hormon produkovaný šišinkou, strukturou podobný serotoninu.
Sekrece melatoninu se fyziologicky zvyšuje brzy po setmění, vrcholí ve 2. až 4. hodině ranní a klesá během druhé poloviny noci.
Melatonin řídí cirkadiánní rytmus a synchronizuje cyklus světlo- tma.
Má rovněž hypnotický účinek a zvyšuje tendenci usnout.
Mechanismus účinku Účinnost melatoninu na receptorech MT1, MT2 a MT3 pravděpodobně přispívá k jeho vlastnostem podporujícím spánek, protože tyto receptory (hlavně MT1 a MT2) se podílejí na regulaci cirkadiánního rytmu a spánku.
Pokles endogenního melatoninu je závislý na věku, proto může melatonin účinně zlepšit kvalitu spánku u pacientů starších 55 let s primární insomnií.
U léčených pacientů v porovnání s pacienty užívajícími placebo se projevilo zlepšení ve spánkové latenci (měřené objektivními i subjektivními metodami), v subjektivní kvalitě spánku a v každodenních činnostech (restorativní spánek), bez narušení bdělosti během dne.
V polysomnografické (PSG) studii s 2týdenní úvodní fází (jednoduše zaslepená s podáváním placeba) následovanou 3týdenní fází léčby (dvojitě zaslepená, placebem kontrolovaná s uspořádáním paralelních skupin) a 3týdenní fází sledování po vysazení léčby se spánková latence (SL) zkrátila o 9 minut v porovnání s placebem.
Circadin nevyvolal žádné změny architektury spánku a neměl žádný účinek na dobu trvání REM spánku.
Změna diurnálních rytmů se po podávání přípravku Circadin 2 mg neobjevila.
Ve studii ambulantních pacientů s 2týdenním úvodním obdobím s placebem, randomizovanou, dvojitě zaslepenou, placebem kontrolovanou léčebnou fází paralelních skupin v délce 3 týdnů a 2týdenní fází po vysazení léčby s podáváním placeba byl poměr pacientů, kteří vykázali klinicky významné zlepšení v kvalitě spánku a ranní bdělosti, 47% ve skupině pacientů užívající Circadin v porovnání s 27% ve skupině pacientů užívajících placebo.
Kvalita spánku a ranní bdělost se při užívání přípravku Circadin významně zlepšila v porovnání s placebem.
Spánkové proměnné se postupně vrátily na výchozí úroveň bez rebound fenoménu, bez zvýšení výskytu nežádoucích příhod a bez zvýšení výskytu příznaků z vysazení.
Ve druhé studii ambulantních pacientů s 2týdenní úvodní fází s podáváním placeba a randomizovanou, dvojitě zaslepenou, placebem kontrolovanou léčebnou fází paralelních skupin v délce 3 týdnů bylo pacientů, kteří vykázali klinicky významné zlepšení v kvalitě spánku a ranní bdělosti, 26% ve skupině užívající Circadin v porovnání s 15% ve skupině užívající placebo.
Circadin zkrátil pacienty uváděnou spánkovou latenci o 24, 3 minuty proti 12, 9 minutám u placeba.
Kvalita spánku hodnocená pacienty, počet probuzení a ranní bdělost se užíváním přípravku Circadin významně zlepšila v porovnání s placebem.
Kvalita života se významně zlepšila u pacientů užívajících Circadin 2 mg v porovnání s placebem.
5. 2 Farmakokinetické vlastnosti
6 Absorpce Absorpce perorálně užitého melatoninu je u dospělých úplná, u starších pacientů může poklesnout až o 50%.
V rozsahu 2 až 8 mg je kinetika melatoninu je lineární.
Biologická dostupnost je 15%.
Melatonin podléhá first pass efektu s odhadovaným first pass metabolismem 85%.
Tmax nastává ve stavu nasycení za 3 hodiny.
Míra absorpce melatoninu a Cmax po perorálním podání Circadinu 2 mg je ovlivněna jídlem.
Přítomnost jídla oddálila absorpci melatoninu (Tmax=3, 0 h v porovnání s Tmax=0, 75 h) snížila vrchol plazmatické koncentrace po najedení (Cmax=1020 v porovnání s Cmax=1176 pg/ ml).
Distribuce Vazba melatoninu na plazmatické proteiny in vitro je přibližně 60%.
Circadin se váže převážně na albumin, alfa1- kyselý glykoprotein a lipoprotein o vysoké hustotě.
Biotransformace Experimentální údaje ukazují, že se na metabolismu melatoninu podílí isoenzymy CYP1A1, CYP1A2 a možná CYP2C19 systému cytochromu P450.
Hlavním metabolitem je neúčinný 6- sulfatoxy - melatonin (6- S- MT).
Biotransformace probíhá v játrech.
Exkrece metabolitu je dokončena v průběhu 12 hodin po požití.
Exkrece Terminální poločas (t½) je 3, 5 až 4 hodiny.
Eliminace metabolitů probíhá ledvinami, 89% se vylučuje jako sulfátové a glukuronidové konjugáty 6- hydroxymelatoninu a 2% se vylučují jako melatonin (nezměněná léčivá látka).
Pohlaví U žen dochází k 3 až 4násobnému zvýšení Cmax v porovnání s muži.
Pětinásobná variabilita v Cmax mezi různými příslušníky stejného pohlaví byla rovněž zaznamenána.
I přes rozdílné hodnoty v krevních koncentracích u mužů a žen nebyly zjištěny žádné rozdíly ve farmakodynamice.
Specifické populace
Starší pacienti Metabolismus melatoninu klesá s věkem.
V celém rozsahu dávek byly zjištěny vyšší hodnoty AUC a Cmax u starších pacientů v porovnání s mladšími v důsledku zpomalení metabolismu melatoninu u starších pacientů.
Hodnota Cmax byla přibližně 500 pg/ ml u dospělých (18 až 45) v porovnání s 1200 pg/ ml u starších pacientů (55 až 69); hodnota AUC byla přibližně 3000 pg* h/ ml u dospělých v porovnání s 5000 pg* h/ ml u starších pacientů.
Porucha funkce ledvin Údaje neprokázaly kumulaci melatoninu po opakovaném podávání.
Tento nález je v souladu s krátkým poločasem melatoninu u lidí.
Hladiny stanovené v krvi pacientů v 23: 00 (2 hodiny po podání) po 1 a 3 týdnech denního podávání byly 441, 4 ± 56, 5 a 432, 00 ± 83, 2 pg/ ml v prvním a druhém případě a odpovídají hodnotám zjištěnými u zdravých dobrovolníků po podání jedné dávky přípravku Circadin 2 mg.
Porucha funkce jater Játra jsou primárním místem metabolismu melatoninu, a proto poškození funkce jater má za následek vyšší endogenní hladiny melatoninu.
Plazmatické hladiny melatoninu u pacientů s cirhózou jater byly významně zvýšené během denních hodin.
Pacienti měli významně snížené celkové vylučování 6- sulfatoxymelatoninu v porovnání s kontrolními vzorky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
7 Předklinické údaje získané ze standardních farmakologických studií bezpečnosti, farmakologie, opakovaného podání a genotoxicity nenaznačily žádné zvláštní riziko pro člověka.
Tato dávka odpovídá AUC, která je značně vyšší (15000x) než expozice u lidí po požití přípravku Circadin 2 mg.
Studie kancerogenity u potkanů neprokázaly žádný účinek významný pro použití u lidí.
V reprodukční toxikologii nemělo perorální podání melatoninu u březích samic myší, potkanů či králíků nežádoucí účinky na jejich potomstvo, měřeno z hlediska životaschopnosti plodu, kosterních a viscerálních abnormalit, poměru pohlaví, porodní hmotnosti a následného fyzického, funkčního a pohlavního vývoje.
U potkanů byl zjištěn slabý účinek na postnatální růst a životaschopnost pouze po velmi vysokých dávkách ekvivalentních přibližně 2000 mg/ den u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Amonio- methakrylátový kopolymer typ B Dihydrát hydrogenfosforečnanu vápenatého Monohydrát laktózy Koloidní bezvodý oxid křemičitý Mastek Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Tablety jsou baleny v neprůhledných PVC/ PVDC blistrových stripech s podložkou z hliníkové fólie.
Balení obsahuje jeden blistrový strip obsahující 20 nebo 21 tablet.
Blistry jsou poté baleny do papírových krabiček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Léčivé přípravky, které již nepotřebujete, nevyhazujte do odpadních vod nebo komunálního odpadu.
Vraťte je do lékárny nebo požádejte svého lékárníka, aby je zlikvidoval v souladu s místními předpisy.
Tato opatření pomáhají chránit životní prostředí.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
8 RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Velká Británie e- mail: neurim@ neurim. com
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 392/ 001 EU/ 1/ 07/ 392/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29/ 06/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Penn Pharmaceutical Services Ltd Units 23- 24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Velká Británie
Catalent Germany Schorndorf GmbH Steinbeisstrasse 2 D- 73614 Schorndorf Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden. na trh.
Systém řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance.
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Circadin 2 mg tablety s prodlouženým uvolňováním melatoninum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 2 mg melatoninu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuj monohydrát laktózy Další údaje naleznete v příbalové informaci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tablety s prodlouženým uvolňováním 20 tablet 21 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
14 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Velká Británie e- mail: neurim@ neurim. com
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 392/ 001 21 tablet EU/ 1/ 07/ 392/ 001 20 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Circadin 2 mg
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTROVÝ STRIP
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Circadin 2 mg tablety s prodlouženým uvolňováním melatoninum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
RAD Neurim Pharmaceuticals EEC Limited
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
DALŠÍ
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Circadin 2 mg tablety s prodlouženým uvolňováním Melatoninum
Přečtěte si, prosím, pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
Jak se Circadin užívá 4.
Možné nežádoucí účinky 5.
Jak Circadin uchovávat 6.
Další informace
1.
CO JE CIRCADIN A K ČEMU SE POUŽÍVÁ
Melatonin, léčivá látka přípravku Circadin, patří do skupiny přirozených hormonů produkovaných lidským organismem.
Circadin se používá ke krátkodobé monoterapii primární nespavosti (obtíže při usínání nebo udržení spánku, případně špatná kvalita spánku během nejméně jednoho měsíce) charakterizované špatnou kvalitou spánku u pacientů ve věku 55 let a více.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CIRCADIN UŽÍVAT.
Neužívejte Circadin
- jestliže jste alergický/ á (přecitlivělý/ á) na melatonin nebo na kteroukoli další složku přípravku
Zvláštní opatrnost při použití Circadinu je zapotřebí
- jestliže ospalost může představovat ohrožení vaší bezpečnosti;
- jestliže trpíte jakýmkoliv jaterním onemocněním;
- jestliže trpíte onemocněním ledvin;
- jestliže trpíte jakýmkoliv autoimunitním onemocněním (to znamená, že organismus je
„ poškozován “ vlastním imunitním systémem).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu PŘEDTÍM, než zahájíte léčbu, protože mohou ovlivňovat působení přípravku Circadin.
Mezi tato léčiva patří hypnotika a trankvilizéry (např. benzodiazepiny), fluvoxamin, thioridazin a imipramin (používané k léčbě deprese nebo psychiatrických onemocnění), estrogeny (antikoncepce nebo hormonální substituční terapie), cimetidin a psoraleny (používané k léčbě kožních onemocnění, např. psoriázy).
18 Užívání přípravku Circadin s jídlem a pitím Circadin užívejte po jídle.
Nepijte alkohol před, během a po užití přípravku Circadin.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, nedoporučuje se užívat Circadin.
Nedoporučuje se užívat Circadin, pokud kojíte.
Řízení dopravních prostředků a obsluha strojů Circadin může způsobit ospalost.
Pokud pociťujete ospalost, vyvarujte se řízení dopravních prostředků a obsluhy strojů.
Pokud dlouhodobě trpíte ospalostí, poraďte se se svým lékařem.
Důležité informace o některých složkách přípravku Circadin Jedna tableta s prodlouženým uvolňování obsahuje 80 mg monohydrátu laktózy.
Pokud u Vás byla zjištěna nesnášenlivost určitých cukrů, obraťte se na svého lékaře předtím, než začnete tento přípravek užívat.
3.
JAK SE CIRCADIN UŽÍVÁ
Vždy užívejte Circadin přesně podle pokynů Vašeho lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávka je jedna tableta přípravku Circadin jednou denně polknuta ústy, po jídle, 1 až 2 hodiny před ulehnutím na lůžko, po dobou 3 týdnů.
Tablety polykejte celé.
Tablety přípravku Circadin nedrťte ani je nedělte na polovinu.
Jestliže jste užil( a) více Circadinu, než jste měl( a) Pokud jste náhodně užili příliš mnoho Vašeho léčiva, obraťte se neprodleně na svého lékaře nebo lékárníka.
Jestliže užijete více než denní doporučenou dávku, můžete pociťovat ospalost.
Poté pokračujte stejně jako předtím.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal/ a užívat Circadin Nejsou známy žádné škodlivé účinky v případě přerušení či ukončení léčby.
Příznaky z vysazení v případě ukončení léčby přípravkem Circadin nejsou známy.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Circadin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující příhody se považují za méně časté (tj. pravděpodobně se vyskytnou u méně než 1 ze 100 pacientů:
Podrážděnost, nervozita, neklid, nespavost, abnormální sny, migréna, psychomotorická hyperaktivita (neklid spojený se zvýšenou aktivitou), závratě, ospalost (únava), bolest břicha, zácpa, sucho v ústech, hyperbilirubinémie (změny ve složení krve, které by mohly způsobit zežloutnutí kůže nebo očí - žloutenka), hyperhydróza (zvýšená potivost), asténie (pocit slabosti) a zvýšení tělesné hmotnosti.
19 Následující příhody se považují za vzácné (tj. pravděpodobně nastanou u méně než 1 z 1000 pacientů):
Herpes zoster (pásový opar), leukopenie, trombocytopenie, hypertriglyceridémie, poruchy nálady, agresivita, agitovanost, pláč, časné ranní vstávání, zvýšené libido (zvýšená sexuální touha), zhoršení paměti, poruchy pozornosti, špatná kvalita spánku, snížená ostrost vidění (zhoršení zraku), rozmazané vidění, zvýšené slzení (vlhké oči), závratě při změně polohy (závratě ve stoje), návaly horka, nevolnost, zvracení, abnormální střevní zvuky, flatulence (plynatost), hypersekrece slin (nadměrná tvorba slin), halitóza (zápach z úst), abnormální výsledky funkčních jaterních testů (zvýšené jaterní enzymy), ekzém, erytém (kožní vyrážka), svědivá vyrážka, pruritus (svědění), suchá kůže, porucha kvality nehtů, noční pocení, svalové křeče, bolest v oblasti krku, priapismus (delší dobu trvající erekce) a vyčerpanost (únava).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CIRCADIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Circadin po uplynutí doby použitelnosti vyznačené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Circadin obsahuje
- Léčivou látkou je metalonin.
Jedna tableta s prodlouženým uvolňování obsahuje 2 mg
- Pomocnými látkami jsou amonio- methakrylátový kopolymer typ B, dihydrát
hydrogenfosforečnanu vápanatého, monohydrát laktózy, oxid křemičitý (koloidní bezvodý), mastek a magnesium- stearát.
Jak Circadin vypadá a co obsahuje toto balení Circadin 2 mg tablety s prodlouženým uvolňování jsou bílé až téměř bílé kulaté tablety bikonvexního tvaru.
Jedno balení tablet obsahuje jeden blistrový strip s 20 nebo 21 tabletami.
Na trhu nemusí být všechny velikosti balení.
20 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Velká Británie e- mail: neurim@ neurim. com
Výrobce:
Pracoviště odpovědné za propouštění šarží v EHP:
Penn Pharmaceutical Services Ltd Units 23- 24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Velká Británie
Catalent Germany Schorndorf GmbH Steinbeisstrasse 2 D- 73614 Schorndorf Německo
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léčivu jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B- 1080 Bruxelles / Brussel / Brüssel Tél/ Tel: +32 2 464 06 11 nycomed- belgium@ nycomed. com
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615, Gentsesteenweg B- 1080 Bruxelles / Brüssel Belgique / Belgien Tél/ Tel: +32 2 464 06 11 nycomed- belgium@ nycomed. com
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest, Tel: +36 1 4369980
21 Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Id- Danimarka Tel: + 45 36301311
Danmark Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tlf: +45 46 77 11 11 info@ nycomed. com
Nederland Nycomed Nederland B. V.
Jupiterstraat 250 NL- 2132 HK Hoofddorp Tel: +31 23 566 8777 infonl@ nycomed. com
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge Nycomed Pharma AS Drammensveien 852 N- 1372 Asker Tlf: +47 6676 3030 infonorge@ nycomed. no
Eesti Nycomed SEFA AS Pirita tee 20T EE- 10127 Tallinn Tel: +372 6112 569 info@ nycomed. ee
Österreich Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A- 1120 Wien Tel: + 43 1 815 0202- 0 nycomed- austria@ nycomed. com
Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@ nycomed. gr
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704 - RO Tel: +40 21319 88 26
22 Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
Ísland Nycomed Langebjerg 1 DK- 4000 Roskilde Danmörk Simi: +45 46 77 11 11 info@ nycomed. com
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN- 00101 Helsinki Puh/ Tel: +358 20 746 5000 info@ leiras. fi
Κύπρος Lundbeck Hellas A. E Θεµ. ∆έρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige Nycomed AB Box 27264 SE- 102 53 Stockholm Tel: +46 8 731 28 00 infosweden@ nycomed. com
Latvija SIA Nycomed Latvia Duntes iela 6 Rīga, LV 1013 Tel: +371 784 0082 nycomed@ nycomed. lv
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva "Nycomed", UAB Gynéjų 16 LT- 01109 Vilnius Tel: +370 521 09 070 Info@ nycomed. lt
23
European Medicines Agency
EMEA/ H/ C/ 974
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CLOPIDOGREL BMS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Clopidogrel BMS?
Clopidogrel BMS je léčivý přípravek, který obsahuje účinnou látku klopidogrel.
Je k dispozici ve formě růžových tablet (kulatých:
75 mg; podlouhlých:
300 mg).
Tento lék je shodný s přípravkem Iscover, který je v Evropské unii (EU) již registrován.
Společnost, která přípravek Iscover vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Clopidogrel BMS.
Na co se přípravek Clopidogrel BMS používá?
Přípravek Clopidogrel BMS může být podáván těmto skupinám pacientů: • pacientům, kteří nedávno prodělali infarkt myokardu (srdeční záchvat).
Přípravek Clopidogrel BMS může být používán u pacientů, kteří prodělávají infarkt s „ elevací ST segmentu “ (abnormální záznamy na elektrokardiografu nebo EKG), pokud se lékař domnívá, že jim léčba tímto přípravkem prospěje.
Přípravek Clopidogrel BMS může být používán rovněž u pacientů, kteří nevykazují abnormální záznamy na EKG, pokud mají nestabilní anginu pectoris (závažný typ bolesti na hrudi) nebo prodělali „ non- Q “ infarkt myokardu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Clopidogrel BMS používá?
Standardní dávka přípravku Clopidogrel BMS je jedna tableta o obsahu 75 mg denně užívaná s jídlem nebo bez něj.
V případě akutního koronárního syndromu se přípravek Clopidogrel BMS užívá spolu s aspirinem (jiným antikoagulantem) a léčba je obvykle zahájena podáním nasycovací dávky v podobě buď jedné tablety s obsahem 300 mg, anebo čtyř tablet s obsahem 75 mg.
Poté následuje užívání standardní 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dávky 75 mg jednou denně po dobu nejméně čtyř týdnů (v případě infarktu myokardu s elevací ST segmentu) nebo po dobu až 12 měsíců (v případě koronárního syndromu bez elevace ST segmentu).
Jak přípravek Clopidogrel BMS působí?
Klopidogrel, účinná látka přípravku Clopidogrel BMS, je inhibitor agregace krevních destiček.
To znamená, že pomáhá zabraňovat tvorbě krevních sraženin.
Srážení krve probíhá díky spojování (agregaci) zvláštního typu buněk v krvi - krevních destiček.
Klopidogrel brání krevním destičkám v agregaci tím, že znemožňuje vazbu látky ADP na určitý receptor na jejich povrchu.
To způsobuje, že destičky ztrácejí schopnost se „ lepit “, čímž klopidogrel snižuje riziko tvorby krevních sraženin a napomáhá prevenci dalšího srdečního záchvatu či mrtvice.
Jak byl přípravek Clopidogrel BMS zkoumán?
Účinnost přípravku Clopidogrel BMS coby angikoagulační látky byla porovnávána s účinností aspirinu v rámci studie s označením CAPRIE, do které bylo zapojeno přibližně 19 000 pacientů trpících aterotrombózou.
Pacienti ani lékaři nevěděli, který lék pacient užívá.
Hlavním měřítkem účinnosti byla míra výskytu nových „ ischemických příhod “ (srdečních záchvatů, mrtvic a úmrtí) v průběhu jednoho až tří let.
Co se týče akutního koronárního syndromu bez elevace ST segmentu, přípravek Clopidogrel BMS byl srovnáván s placebem (léčbou neúčinným přípravkem), a to na více než 12 000 pacientech po dobu až jednoho roku (studie CURE).
2 172 pacientů mělo v průběhu studie zavedený koronární stent.
Pokud jde o infarkt myokardu s elevací ST segmentu, přípravek Clopidogrel BMS byl srovnáván s placebem v rámci dvou studií: studie CLARITY (na více než 3 000 pacientech, kteří užívali přípravek Clopidogrel BMS po dobu až osmi dnů) a studie COMMIT (na téměř 46 000 pacientech, kteří přípravek Clopidogrel BMS užívali spolu s metoprololem nebo bez něj po dobu až čtyř týdnů).
Hlavním měřítkem účinnosti byl počet pacientů, u kterých byla v průběhu studie zaznamenána nějaká „ příhoda “, jako např. ucpaná tepna, další infarkt či úmrtí.
Jaký přínos přípravku Clopidogrel BMS byl prokázán v průběhu studií?
Přípravek Clopidogrel BMS byl v prevenci nových ischemických příhod účinnější než aspirin.
Ve skupině léčené přípravkem Clopidogrel BMS došlo k 939 příhodám a ve skupině léčené aspirinem k 1020 příhodám.
To odpovídá poměrnému snížení rizika o 9% v porovnání s aspirinem.
Snížení rizika znamená, že k novým ischemickým příhodám dojde u nižšího počtu pacientů užívajících přípravek Clopidogrel BMS než u těch, kteří užívají aspirin.
Jinými slovy, novým ischemickým příhodám se v průběhu dvou let od zahájení léčby přípravkem Clopidogrel BMS namísto aspirinu vyhne 10 pacientů z 1000.
Co se týče akutního koronárního syndromu bez elevace ST segmentu, celkové poměrné snížení rizika výskytu příhody ve srovnání s placebem činilo 20%.
Snížil se rovněž počet pacientů, jimž byl zaveden koronární stent.
Pokud jde o infarkt myokardu s elevací ST segmentu, u pacientů, kteří užívali přípravek Clopidogrel BMS, došlo k nižšímu počtu příhod než u pacientů užívajících placebo (262 oproti 377 ve studii CLARITY a 2 121 oproti 2 310 ve studii COMMIT).
Tím bylo prokázáno, že přípravek Clopidogrel BMS snižuje riziko výskytu příhod.
Jaká rizika jsou spojena s přípravkem Clopidogrel BMS?
Mezi nejběžnější vedlejší účinky přípravku Clopidogrel BMS (zaznamenané u 1 až 10 pacientů ze 100) patří hematomy (krevní výrony pod kůží), epistaxe (krvácení z nosu), gastrointestinální hemoragie (krvácení v žaludku nebo ve střevech), průjem, bolest břicha, dyspepsie (porucha trávení), podlitiny a krvácení v místě vpichu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Clopidogrel BMS je uveden v příbalových informacích.
Přípravek Clopidogrel BMS by neměly užívat osoby s možnou přecitlivělostí (alergií) na klopidogrel nebo na kteroukoli jinou složku přípravku a dále pacienti trpící závažným onemocněním jater či chorobou, která může způsobit krvácení.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Clopidogrel BMS schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Clopidogrel BMS v rámci prevence aterotrombotických příhod u dospělých pacientů převyšují jeho rizika.
Výbor doporučil, aby přípravku Clopidogrel BMS bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Clopidogrel BMS:
Evropská komise udělila rozhodnutí o registraci přípravku Clopidogrel BMS platné v celé Evropské unii společnosti Bristol Myers Squibb Pharma EEIG dne 16. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Clopidogrel BMS je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 464/ 001 EU/ 1/ 08/ 464/ 002 EU/ 1/ 08/ 464/ 003 EU/ 1/ 08/ 464/ 004 EU/ 1/ 08/ 464/ 005 EU/ 1/ 08/ 464/ 006 EU/ 1/ 08/ 464/ 007 EU/ 1/ 08/ 464/ 008 EU/ 1/ 08/ 464/ 009 EU/ 1/ 08/ 464/ 010 EU/ 1/ 08/ 464/ 011 EU/ 1/ 08/ 464/ 012 EU/ 1/ 08/ 464/ 013 EU/ 1/ 08/ 464/ 014 EU/ 1/ 08/ 464/ 015 EU/ 1/ 08/ 464/ 016 EU/ 1/ 08/ 464/ 017 EU/ 1/ 08/ 464/ 018 EU/ 1/ 08/ 464/ 019
Smyšlený název Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS
Síla 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití
Obal Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu)
Velikost balení 14 14 28 28 30 30 50x1 50x1 84 84 90 90 100 100 4x1 30x1 100x1 7 7
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Clopidogrel BMS 75 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 75 mg clopidogrelum (ve formě hydrogensulfátu).
Pomocné látky: jedna tableta obsahuje 3 mg laktosy a 3, 3 mg hydrogenovaného ricinového oleje.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžové, kulaté, bikonvexní tablety na jedné straně s vyraženým číslem "75" a na druhé straně s vyraženým číslem "1171".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Klopidogrel je indikován k prevenci aterotrombotických příhod u dospělých pacientů:
• U pacientů po infarktu myokardu (proběhlém před několika málo až méně než před 35 dny), po ischemické cévní mozkové příhodě (proběhlé před 7 dny až méně než před 6 měsíci) nebo s prokázanou ischemickou chorobou dolních končetin
• U pacientů s akutním koronárním syndromem:
- Akutní koronární syndrom bez ST elevace (nestabilní angina pectoris nebo non- Q
infarkt myokardu), včetně pacientů, kteří po perkutánní koronární intervenci podstupují implantaci stentu, v kombinaci s kyselinou acetylsalicylovou (ASA).
- Akutní infarkt myokardu s ST elevací v kombinaci s ASA u konzervativně léčených
pacientů vhodných pro trombolytickou léčbu.
Pro další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
• Dospělí a starší pacienti
Klopidogrel se užívá v jedné denní dávce 75 mg, spolu s jídlem nebo bez něj.
U pacientů s akutním koronárním syndromem:
- bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu) by léčba
klopidogrelem měla být zahájena úvodní dávkou 300 mg a potom by měla pokračovat dávkou 75 mg jednou denně (s acetylsalicylovou kyselinou (ASA) 75 – 325 mg denně).
Vzhledem k tomu, že vyšší dávky ASA byly spojeny s vyšším rizikem krvácení, nedoporučuje se podávat kyselinu acetylsalycilovou v dávkách vyšších než 100 mg.
Optimální délka léčby nebyla formálně stanovena.
Data z klinických studií hovoří pro trvání léčby do 12ti měsíců, maximální účinek byl pozorován 3 měsíce po zahájení léčby měsících (viz bod 5. 1).
- akutní infarkt myokardu s ST elevací: klopidogrel by měl být podáván v dávce 75 mg
jedenkrát denně s počáteční nárazovou dávkou 300 mg v kombinaci s ASA a s nebo bez
2 trombolytik.
Léčba pacientů starších 75 let by měla být zahájena bez podání počáteční nárazové dávky.
Kombinovaná terapie by měla být zahájena co nejdříve po nástupu příznaků a měla by pokračovat po dobu nejméně 4 týdnů.
Přínos kombinované terapie klopidogrelem s ASA nebyl pro dobu delší než čtyři týdny v této indikaci / v tomto souboru studován (viz bod 5. 1).
• Použití u dětí Bezpečnost a účinnost klopidogrelu u dětí a dospívajících nebyla dosud stanovena.
• Porucha funkce ledvin U pacientů s poruchou funkce ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
• Porucha funkce jater U pacientů se středně těžkým onemocněním jater, kteří mohou mít sklon ke krvácení, jsou terapeutické zkušenosti omezené (viz bod 4. 4).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku. • Závažné poškození jaterních funkcí. • Aktivní krvácení jako krvácení při peptickém vředu nebo intrakraniální hemoragie.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k riziku krvácení a hematologických nežádoucích účinků by v případě, že se objeví během léčby podezření na krvácení, mělo být neodkladně zváženo vyšetření krevního obrazu a/ nebo jiné vhodné vyšetření (viz bod 4. 8).
Stejně jako u ostatních antiagregancií by klopidogrel měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů a v případě současného podání klopidogrelu a ASA, heparinu, inhibitorů glykoproteinu IIb/ IIIa nebo nesteroidních antiflogistik včetně cox- 2 inhibitorů.
U pacientů by měly být pečlivě sledováni, zda se u nich neobjeví jakékoli známky krvácení včetně okultního krvácení, zvláště během prvních týdnů léčby a/ nebo po invazívním kardiologickém výkonu nebo operaci.
Současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může zvýšit intenzitu krvácení (viz bod 4. 5).
Pokud má pacient podstoupit plánovanou operaci a antiagregační účinek není dočasně žádoucí, je třeba klopidogrel vysadit 7 dní před výkonem.
Pacienti by měli před plánováním jakékoli operace nebo další farmakoterapie upozornit lékaře a zubní lékaře, že užívají klopidogrel.
Klopidogrel prodlužuje dobu krvácivosti a měl by tedy být podáván pacientům s tendencí ke krvácení (zvláště gastrointestinálnímu a intraokulárnímu) opatrně.
Pacienty je třeba informovat, že pokud užívají klopidogrel (samotný nebo v kombinaci s ASA), mohla by zástava krvácení trvat déle než obvykle a že by měli o každém nezvyklém krvácení (místě výskytu nebo délce) informovat svého lékaře.
Trombotická trombocytopenická purpura (TTP) byla po užití klopidogrelu hlášena velmi zřídka, někdy po krátké expozici.
Je charakterizována trombocytopenií a mikroangiopatickou hemolytickou anémií spojenou buď s neurologickým nálezem, renální dysfunkcí nebo horečkou.
TTP je potenciálně fatální stav vyžadující neodkladnou léčbu včetně plasmaferézy.
Vzhledem k nedostatku údajů nelze klopidogrel doporučit během prvních 7 dnů po akutní ischemické cévní mozkové příhodě.
Při podávání přípravku těmto pacientům je tedy nutná zvláštní opatrnost (viz bod 4. 2).
Při podávání klopidogrelu těmto pacientům je nutno postupovat s opatrností (viz bod 4. 2).
Clopidogrel BMS obsahuje laktózu.
Pacienti se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorbcí by neměli tento léčivý přípravek užívat.
Tento přípravek obsahuje hydrogenovaný ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Perorální antikoagulancia: současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může mít za následek zvýšenou intenzitu krvácení (viz bod 4. 4).
Inhibitory glykoproteinových receptorů IIb/ IIIa: klopidogrel by měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů, kteří současně užívají inhibitory glykoproteinu IIb/ IIIa (viz bod 4. 4).
Kyselina acetylsalicylová (ASA):
ASA neovlivnil klopidogrelem zprostředkovanou inhibici ADP - indukované agregace trombocytů, ale klopidogrel zesílil účinek ASA na agregaci trombocytů indukovanou kolagenem.
Nicméně současné podání 500 mg ASA 2x denně po dobu jednoho dne dále významně neprodloužilo prodlouženou dobu krvácivosti navozenou klopidogrelem.
Je možná farmakodynamická interakce mezi klopidogrelem a kyselinou acetylsalicylovou, vedoucí ke zvýšenému riziku krvácení.
Nicméně klopidogrel byl podáván společně s ASA po dobu jednoho roku (viz bod 5. 1).
V klinické studii prováděné na zdravých dobrovolnících si současné podání klopidogrelu nevyžádalo úpravu dávky heparinu ani nijak neovlivnilo účinek heparinu na koagulaci.
Současné podávání heparinu nemělo žádný vliv na inhibici agregace destiček indukovanou klopidogrelem.
Proto je k podávání této kombinace třeba přistupovat opatrně (viz bod 4. 4).
Bezpečnost současného podávání klopidogrelu, fibrin specifických nebo fibrin ńespecifických trombolytických látek a heparinů byla posuzována u pacientů s akutním infarktem myokardu.
Incidence klinicky významného krvácení byla podobná jako při podávání trombolytických látek a heparinu současně s ASA (viz bod 4. 8).
Vzhledem k nedostatku studií týkajících se interakcí s jinými NSAID není v současnosti jasné, dochází- li ke zvýšení rizika gastrointestinálního krvácení u všech léků této skupiny.
Proto je nutno k podávání kombinace NSAID včetně cox- 2 inhibitorů a klopidogrelu přistupovat opatrně (viz bod 4. 4).
Byla provedena řada klinických studií současného podávání klopidogrelu a jiných léčivých přípravků za účelem zjištění potenciálních farmakodynamických a farmakokinetických interakcí.
Žádné klinicky významné farmakodynamické interakce nebyly pozorovány při současném podávání klopidogrelu s atenololem ani nifedipinem nebo atenololem a nifedipinem současně.
Dále bylo zjištěno, že farmakodynamická aktivita klopidogrelu nebyla významně ovlivněna současným podáváním fenobarbitalu, cimetidinu nebo estrogenu.
Farmakokinetika digoxinu nebo teofylinu se při současném podávání s klopidogrelem neměnila.
Antacida neovlivňují rozsah absorpce klopidogrelu.
Údaje ze studií na lidských jaterních mikrozómech ukázaly, že karboxylovaný metabolit clopidogrelu může inhibovat aktivitu cytochromu P450 2C9.
4 metabolizována cytochromem P450 2C9.
Údaje ze studie CAPRIE ukazují, že fenytoin a tolbutamid lze bezpečně podávat současně s klopidogrelem.
Nehledě na specifické lékové interakce popsané výše, nebyly studie interakcí klopidogrelu a dalších léčivých přípravků běžně podávaných pacientům s aterotrombotickými onemocněními prováděny.
Nicméně, pacientům účastnícím se klinických studií s klopidogrelem bylo současně podáváno množství léčivých přípravků včetně diuretik, beta- blokátorů, ACEI, blokátorů vápníkových kanálů, hypolipidemik, koronárních vazodilatačních látek, antidiabetik (včetně inzulínu), antiepileptik a inhibitorů GPIIb/ IIIa bez výskytu klinicky významných nežádoucích interakcí.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o podávání klopidogrelu během těhotenství, proto se z preventivních důvodů nedoporučuje klopidogrel v průběhu těhotenství užívat.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé vlivy vzhledem k těhotenství, vývoji embrya/ plodu, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Není známo, zda je klopidogrel vylučován do lidského mléka.
Studie na zvířatech prokázaly vylučování klopidogrelu do mateřského mléka.
Jako preventivní opatření by se nemělo v léčbě přípravkem Clopidogrel BMS pokračovat během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Klopidogrel nemá žádný nebo nepatrný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klopidogrel byl hodnocen z hlediska bezpečnosti na více než 42 000 pacientech, kteří se zúčastnili klinických hodnocení, včetně více než 9 000 pacientů, kteří byli léčeni po dobu jednoho roku a déle.
Klinicky významné nežádoucí účinky pozorované ve studiích CAPRIE, CURE, CLARITY A COMMIT jsou uvedeny níže.
Tolerabilita klopidogrelu 75 mg/ den byla ve studii CAPRIE byla celkově srovnatelná s tolerabilitou ASA 325 mg/ den, bez ohledu na věk, pohlaví a rasu.
Mimo zkušeností z klinických hodnocení byly nežádoucí účinky hlášeny spontánně.
Krvácení je nejběžnějším účinkem hlášeným z klinických hodnocení i po uvedení přípravku na trh, kdy bylo hlášeno nejčastěji během prvního měsíce léčby.
V CAPRIE byla u pacientů léčených buď klopidogrelem nebo ASA celková incidence jakéhokoli krvácení 9, 3%.
Incidence závažných případů byla 1, 4% u klopidogrelu a 1, 6% u ASA.
V CURE byl počet velkých krvácivých příhod u klopidogrelu+ASA závislý na dávce ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
4, 9%), stejně jako počet velkých krvácivých příhod u placeba+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Riziko krvácení (život ohrožujícího, velkého/ závažného, malého/ nevýznamného, ostatního) se snížilo během trvání studie:
0 - 1 měsíc (klopidogrel:
9, 6%; placebo 6, 6%), 1- 3 měsíce (klopidogrel:
4, 5%; placebo:
2, 3%), 3- 6 měsíců (klopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 měsíců (klopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 měsíců: klopidogrel:
1, 9%; placebo:
1, 0%). U těch pacientů, u kterých bylo přerušeno podávání klopidogrelu více než 5 dní před operací aortokoronárního bypassu, nedošlo při užívání klopidogrelu + ASA k žádnému zvýšení incidence velkých/ závažných krvácení během 7 dnů po operaci (4, 4% klopidogrel+ASA proti 5, 3% placebo+ASA).
5 skupině).
Toto bylo patrné ve všech podskupinách pacientů nehledě na rozdělení podle vstupních charakteristik a typu fibrinolytické nebo heparinové terapie.
V COMMIT byl celkový počet velkých/ významných mimocerebrálních krvácení a počet krvácení do mozku nízký a v obou skupinách podobný (0, 6% oproti 0, 5% v klopidogrel + ASA respektive placebo + ASA skupině).
Nežádoucí účinky, které se vyskytly buď během klinických hodnocení nebo byly spontánně hlášeny, jsou uvedeny v tabulce níže.
Jejich frekvence je definována za použití následujících pravidel: časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1 000), velmi vzácné (< 1/ 10, 000). V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů Poruchy krve a lymfatického systému
Trombocytopenie, leukopenie, eozinofilie
Trombotická trombocytopenická purpura (TTP) (viz bod 4. 4), aplastická anémie, pancytopenie, agranulocytóza, těžká trombocytopenie, granulocytopenie, anémie
Poruchy imunitního systému
Sérová nemoc, anafylaktoidní reakce
Poruchy nervového systému
Intrakraniální krvácení (včetně některých fatálních případů), bolest
Poruchy chuti
Oční krvácení (do spojivky, oka, retiny)
Poruchy ucha a labyrintu
Vertigo
Cévní poruchy
Hematomy
Závažné krvácení a krvácení z operačních ran, vaskulitida, hypotenze
Respirační, hrudní a mediastinální poruchy
Epistaxe
Krvácení do dýchacího traktu (hemoptýza, plicní krvácení), bronchospasmus, intersticiální pneumonie
6
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů
Gastrointestinální Gastrointestinální
Žaludeční a
Retroperitoneální Gastrointestinální a
poruchy
krvácení, průjem, bolesti břicha a dyspepsie
duodenální vřed, krvácení gastritida, zvracení, nevolnost, zácpa, flatulence
retroperitoneální krvácení s fatálními následky, pankreatitida, kolitida (včetně ulcerózní nebo lymfocytární kolitidy), stomatitida
Poruchy jater a žlučových cest
Akutní jaterní selhání, hepatitida, abnormální výsledky jaterních testů
Poruchy kůže a podkožní tkáně
Podlitiny
Vyrážka, svědění, krvácení do kůže (purpura)
Bulózní dermatitida (toxická epidermální nekrolýza, Steven - Johnsonův syndrom, erythema multiforme), angioedém, erythematózní vyrážka, urtikárie, ekzém, lichen planus
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální krvácení (haemartros), artralgie, artritida, myalgie
Poruchy ledvin a močových cest
Celkové poruchy a reakce v místě aplikace
Krvácení v místě vpichu
Horečka
Laboratorní vyšetření
Prodloužení doby krvácivosti, snížený počet neutrofilů, snížený počet destiček
4. 9 Předávkování
Předávkování klopidogrelem může vést k prodloužení doby krvácení a následným krvácivým komplikacím.
Pokud se objeví krvácení, měla by být zvážena vhodná terapie.
Nebylo nalezeno žádné antidotum farmakologické aktivity clopidogrelu.
Pokud je nutná urychlená úprava prodloužené doby krvácivosti, lze k potlačení účinku klopidogrelu použít transfúzi trombocytů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
7 Farmakoterapeutická skupina: inhibitory agregace trombocytů kromě heparinu, ATC kód:
B01AC- 04.
Klopidogrel selektivně inhibuje vazbu adenosin difosfátu (ADP) na jeho destičkový receptor, čímž brání ADP- zprostředkované aktivaci komplexu GPIIb/ III, dochází tak k inhibici agregace trombocytů.
Pro schopnost inhibice agregace trombocytů je nutná biotransformace klopidogrelu.
Klopidogrel rovněž brání agregaci destiček indukované jinými agonisty, a to blokádou amplifikace destičkové aktivace uvolněným ADP.
Účinek klopidogrelu spočívá v ireverzibilní modifikaci ADP receptoru trombocytu.
V důsledku toho jsou trombocyty exponované klopidogrelu poškozeny ireverzibilně a obnovení normálních destičkových funkcí je vázáno na rychlost obnovy jejich populace.
Opakované dávky 75 mg denně vyvolaly podstatnou inhibici ADP- indukované agregace trombocytů již od prvního dne; tato inhibice se progresivně zvyšovala a dosáhla rovnovážného stavu mezi 3. a 7. dnem podávání.
Průměrná míra inhibice pozorovaná po dosažení rovnovážného stavu činila při denní dávce 75 mg 40 - 60%.
Agregace destiček a doba krvácivosti se obvykle vrátily k původním hodnotám během 5 dnů po ukončení terapie.
Bezpečnost a účinnost klopidogrelu byla vyhodnocena ve 4 dvojitě zaslepených studiích, ve kterých bylo zahrnuto přes 80 000 pacientů: studie CAPRIE, porovnávající klopidogrel a ASA a CURE, CLARITY a COMMIT studie porovnávající klopidogrel a placebo, přičemž byly oba léčivé přípravky podávány v kombinaci s ASA a jinou standardní terapií.
Nedávný infarkt myokardu (IM), nedávná cévní mozková příhoda nebo prokázané onemocnění periferních tepen
Do studie CAPRIE bylo zahrnuto 19185 pacientů s aterotrombózou projevující se nedávným infarktem myokardu (< 35 dní), nedávnou cévní mozkovou příhodou (mezi 7 dny a 6 měsíci) nebo prokázanou ischemickou chorobou dolních končetin (PAD).
Pacienti byli randomizováni do skupin užívajících buď klopidogrel v dávce 75 mg denně nebo ASA v dávce 325 mg denně a byli sledováni po dobu 1 až 3 let.
V podskupině po prodělaném infarktu myokardu většina pacientů užívala po dobu prvních několika dnů po infarktu ASA.
Klopidogrel signifikantně snížil incidenci nových ischemických příhod (kombinovaný cílový parametr zahrnoval: infarkt myokardu, ischemickou cévní mozkovou příhodu nebo vaskulární smrt) ve srovnání s ASA.
V analýze “ intention to treat “ bylo 939 příhod pozorováno ve skupině klopidogrelu a 1020 příhod ve skupině ASA (relativní snížení rizika (RRR) dosáhlo 8, 7%, [95% interval spolehlivosti IS:
0, 2 - 16, 4]; p = 0, 045), což odpovídá 10 pacientům navíc na každých 1000 léčených po dobu 2 let [interval spolehlivosti IS:
0 - 20], u kterých se zabránilo vzniku nové ischemické příhody.
Analýza celkové úmrtnosti, jako druhého cílového parametru, nevykázala žádný významný rozdíl mezi klopidogrelem (5, 8%) a ASA (6, 0%).
V analýze podskupin podle kvalifikujícího onemocnění (infarkt myokardu, ischemická cévní mozková příhoda a PAD) se ukázalo, že největší přínos (dosahující statistické významnosti, p = 0, 003) je u pacientů zahrnutých do studie pro PAD (zvláště pak u těch, kteří měli zároveň v anamnéze infarkt myokardu) (RRR = 23, 7%; IS:
8, 9 - 36, 2) a slabší přínos (ne významně odlišný od ASA) pak u pacientů po cévní mozkové příhodě (RRR = 7, 3%; IS: - 5, 7 - 18, 7 [p=0, 258]).
U pacientů, kteří byli do studie zahrnuti výhradně pro nedávný infarkt myokardu, byl klopidogrel numericky méně účinný než ASA, ale statisticky s ASA shodný (RRR = - 4, 0%; IS: - 22, 5 - 11, 7 [p=0, 639]).
Dále se při analýze podskupin podle věku ukázalo, že přínos klopidogrelu u pacientů starších 75 let byl menší než u pacientů ve věku ≤ 75 let.
Vzhledem k tomu, že studie CAPRIE nebyla cílena na hodnocení účinnosti individuálních podskupin, není jasné, zda rozdíly v hodnotách relativního snížení rizika, které se objevily u jednotlivých kvalifikujících onemocnění, skutečně existují nebo zda jsou výsledkem náhody.
8 Akutní koronární syndrom
Do studie CURE bylo zahrnuto 12562 pacientů s akutním koronárním syndromem bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu), se dostavili k lékaři do 24 hodin od počátku poslední epizody bolesti na hrudi nebo obtíží, které odpovídaly ischémii.
Pacienti museli mít buď EKG změny odpovídající nové ischémii nebo zvýšené hodnoty srdečních enzymů nebo troponinu I nebo troponinu T minimálně na dvojnásobek horní hranice normy.
Nemocní byli randomizováni do skupiny klopidogrelové (úvodní dávka 300 mg následována dávkou 75 mg/ den, N=6259) nebo do skupiny placebové (N=6303).
V obou skupinách byla současně podávána ASA (75- 325 mg jednou denně) a další standardní léčba.
Pacienti byli léčeni po dobu až 1 roku.
823 pacientů ve studii CURE (6, 6%) bylo léčeno současně blokátory receptorů GPIIb/ IIIa.
Více než 90% pacientů bylo léčeno současně i heparinem a relativní riziko krvácení ve skupině pacientů léčených klopidogrelem a skupině pacientů léčených placebem nebylo významně ovlivněno současnou léčbou heparinem.
Relativní snížení rizika (RRR) bylo ve skupině léčené klopidogrelem 20%, (95% IS 10% - 28%, p=0, 00009) ve prospěch léčby klopidogrelem( 17% relativní snížení rizika při konzervativní léčbě, 29% když pacienti podstoupili perkutánní transluminární koronární angioplastiku (PTCA) s implantací nebo bez implantace stentu a 10% když podstoupili aortokoronární bypass (CABG)).
V následujících časových intervalech 0- 1, 1- 3, 3- 6, 6- 9 a 9- 12 měsíc, bylo relativní snížení rizika vzniku nové kardiovaskulární příhody (primární cílový parametr) následující:
22% (IS 8, 6, 33, 4), 32% (IS:
12, 8, 46, 4), 4% (IS: - 26, 9, 26, 7), 6% (IS: - 33, 5, 34, 3) a 14% (IS: - 31, 6, 44, 2).
Po více než třech měsících léčby se prospěch z kombinované léčby klopidogrel + ASA již nadále nezvyšoval, zatímco riziko krvácivých komplikací přetrvávalo (viz bod 4. 4).
Užití klopidogrelu v CURE byla spojena s nižší potřebou podání trombolytické terapie (RRR=43, 3%; IS:
24, 3%, 57, 5%) a inhibitorů GPIIb/ IIIa (RRR=18, 2%; IS:
6, 5%, 28, 3%).
Druhý primární cílový parametr (kardiovaskulární smrt, IM, cévní mozková příhoda nebo refrakterní ischemie) byl zaznamenán u 1035 (16, 5%) pacientů ve skupině léčené klopidogrelem a 1187 (18, 8%) pacientů ve skupině léčené placebem, což představuje 14% relativní snížení rizika (95% IS 6% - 21%, p=0, 0005) ve skupině s klopidogrelem.
Tohoto prospěchu bylo dosaženo především statisticky významným snížením incidence IM [287 (4, 6%) ve skupině léčené klopidogrelem a 363 (5, 8%) ve skupině léčené placebem].
Nebyl pozorován účinek na počet rehospitalizací pro nestabilní anginu pectoris.
Výsledky u skupin pacientů rozdělených podle různých charakteristik (např. nestabilní angina pectoris nebo non- Q infarkt myokardu, nízká až vysoká rizikovost, diabetes mellitus, nutnost revaskularizace, věk, pohlaví atd.) byly konzistentní s výsledky primární analýzy.
Zvláště údaje z post- hoc analýzy u 2172 pacientů (17% z celkové CURE populace), kterým byl implantován stent (Stent- CURE), prokázaly, že výrazně lepších výsledků bylo dosaženo ve skupině s klopidogrelem: relativní snížení rizika (RRR) pro koprimární cílový parametr (kardiovaskulární úmrtí, infarkt myokardu a CMP) dosáhlo 26, 2% a pro sekundární koprimární cílový parmetr (kardiovaskulární úmrtí, infarkt myokardu, CMP nebo refraktorní ischémie) dosáhlo RRR 23, 9%.
Bezpečnostní profil klopidogrelu v této podskupině pacientů navíc neukázal žádné zvláštní riziko.
Proto jsou výsledky z této podskupiny pacientů ve shodě s celkovými výsledky studie.
Pozorovaný prospěch z léčby klopidogrelem byl nezávislý na jiných akutních či dlouhodobých terapiích kardiovaskulárními léčivými přípravky (např. heparin/ LMWH, inhibitory GPIIb/ IIIa, hypolipidemika, beta- blokátory a ACE inhibitory).
Účinek klopidogrelu byl nezávislý na dávce ASA (75- 325 mg 1x denně).
U pacientů s akutním infarktem myokardu s ST elevací byla bezpečnost a účinnost klopidogrelu hodnocena ve 2 randomizovaných, placebem kontrolovaných, dvojitě zaslepených studiích, CLARITY a COMMIT.
9 Studie CLARITY zahrnovala 3491 pacientů, kteří se dostavili k lékaři do 12 hodin od počátku akutního infarktu myokardu s ST elevací, u kterých byla plánována trombolytická léčba.
Pacientům byl podáván klopidogrel (nárazová dávka 300 mg a následně 75 mg/ den, n=1752) nebo placebo (n=1739), oboje v kombinaci s ASA (nárazová dávka 150- 325 mg, následované 75- 162 mg/ den), fibrinolytikum a ve vhodných případech heparin.
Pacienti byli sledováni 30 dní.
Primárním cílovým parametrem sledování byl výskyt uzavřené infarktové tepny prokázaný koronarografií, provedenou před propuštěním nemocného, nebo úmrtí nebo rekurence infarktu myokardu před provedením koronarografie.
Pro ty pacienty, kterým nebyla provedena koronarografie, byl primárním cílovým parametrem sledování úmrtí nebo rekurence infarktu myokardu do 8. dne nebo do propuštění z nemocnice.
V celkové populaci pacientů bylo 19, 7% žen, 29, 2% pacientů bylo ve věku 65 a více let.
Celkem 99, 7% pacientů bylo léčeno fibrinolytiky (68, 7% fibrin specifickými fibrinolytiky, 31, 1% fibrin nespecifickými fibrinolytiky), 89, 5% heparinem, 78, 7% betablokátory, 54, 7% ACE inhibitory a 63% statiny.
Patnáct procent (15%) pacientů v klopidogrelové skupině a 21, 7% pacientů v placebové skupině dosáhlo primárního cílového parametru sledování, což znamená 6, 7% absolutní snížení rizika a 36% relativní snížení rizika ve prospěch klopidogrelu (95% IS:
Tento výsledek byl dán zejména snížením výskytu uzavřené infarktové tepny.
Tento prospěch byl patrný ve všech předem specifikovaných podskupinách zahrnujících rozdělení pacientů podle věku a pohlaví, lokalizace infarktu, použitého fibrinolytika a heparinu.
Studie COMMIT měla 2x2 faktoriální design a zahrnovala 45 852 pacientů, kteří se dostavili k lékaři do 24 hodin od počátku příznaků suspektního infarktu myokardu s abnormálním nálezem na EKG (to je elevací ST, depresí ST nebo blokem levého raménka Tawarova).
Pacientům byl podáván klopidogrel (75 mg/ den, n=22 961) nebo placebo (n=22 891) v kombinaci a ASA (162 mg/ den) po dobu 28 dní nebo do propuštění z nemocnice.
Druhým primárním cílovým parametrem sledování bylo úmrtí z jakékoliv příčiny a první relaps infarktu, cévní mozková příhoda a úmrtí.
V celkové populaci bylo 27, 8% žen, 58, 4% nemocných bylo ve věku 60 roků a více (26% 70 roků a více) a 54, 5% pacientů bylo léčeno fibrinolytiky.
Klopidogrel významně snížil relativní riziko úmrtí z jakékoli příčiny o 7% (p=0, 029) a relativní riziko kombinovaného výskytu buď relapsu infarktu, cévní mozkové příhody nebo úmrtí o 9% (p=0, 002), což představuje absolutní snížení rizika o 0, 5% resp.
Tento prospěch byl konzistentní nehledě na věk, pohlaví, podání nebo nepodání fibrinolytik a byl patrný již po 24 hodinách.
5. 2 Farmakokinetické vlastnosti
Po opakovaných perorálních dávkách 75 mg denně je klopidogrel rychle absorbován.
Po 2 hodinách jsou však plazmatické koncentrace původní látky velmi nízké a pod hranicí detekovatelnosti (0, 00025 mg/ l).
Na základě měření vylučování metabolitů klopidogrelu močí se jeho absorpce odhaduje na alespoň 50%.
Klopidogrel je metabolizován v játrech a jeho hlavní neaktivní metabolit je derivátem kyseliny karboxylové a tvoří přibližně 85% sloučeniny cirkulující v plazmě.
Maximální koncentrace tohoto metabolitu (přibližně 3 mg/ l po opakovaných dávkách 75 mg) je dosaženo přibližně jednu hodinu po podání.
Samotný klopidogrel je prekurzor léku.
Aktivní metabolit, thiolový derivát, vzniká oxidací klopidogrelu na 2- oxo- klopidogrel a další hydrolýzou.
Oxidační krok je regulován zejména cytochromem P450, izoenzymy 2B6 a 3A4 a v menší míře 1A1, 1A2, a 2C19.
Aktivní thiolový metabolit, který byl izolován in vitro, se rychle a ireverzibilně váže na destičkové receptory a inhibuje tak agregaci trombocytů.
Tento metabolit nebyl v plazmě detekován.
V rozmezí dávek 50 až 150 mg klopidogrelu byla kinetika hlavního cirkulujícího metabolitu lineární (plazmatická koncentrace rostla se zvyšováním dávky).
10 Klopidogrel a hlavní cirkulující metabolit se in vitro reverzibilně vážou na plazmatické proteiny (z 98% resp. z 94%).
V širokém rozmezí koncentrací není tato vazba in vitro saturovatelná.
Po podání perorální dávky klopidogrelu značeného 14C se u člověka přibližně 50% látky vyloučí močí a přibližně 46% stolicí během 120 hodin po podání.
Eliminační poločas hlavního cirkulujícího metabolitu činí 8 hodin po jednorázovém i opakovaném podání.
Po opakovaných denních dávkách 75 mg klopidogrelu byly plazmatické koncentrace hlavního cirkulujícího metabolitu nižší u jedinců s těžkou poruchou renálních funkcí (clearance kreatininu 5 - 15 ml/ min) ve srovnání s jedinci s poškozením středního stupně (clearance kreatininu 30 - 60 ml/ min) a zdravými dobrovolníky sledovanými v jiných studiích.
Ačkoliv míra inhibice ADP- indukované agregace trombocytů byla nižší (25%) než u zdravých jedinců, prodloužení doby krvácivosti bylo podobné jako u zdravých dobrovolníků užívajících 75 mg klopidogrelu denně.
Klinická snášenlivost přípravku byla dobrá u všech pacientů.
Farmakokinetika i farmakodynamika přípravku byla posuzována po jednorázovém i opakovaném podání jak u zdravých dobrovolníků, tak u pacientů s cirhózou (třída A nebo B podle Childa- Pugha).
Denní dávky klopidogrelu 75 mg po dobu 10 dní byly bezpečné a byly dobře snášeny.
Maximální koncentrace klopidogrelu jak po jednorázovém podání, tak po dosažení rovnovážného stavu byla u cirhotiků mnohonásobně vyšší než u zdravých jedinců.
Nicméně hladina hlavního cirkulujícího metabolitu v plazmě a účinek klopidogrelu na ADP- indukovanou agregaci trombocytů a dobu krvácivosti byly v obou skupinách srovnatelné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejčastěji pozorovanými účinky v neklinických studiích na potkanech a paviánech byly jaterní změny.
Ty se objevily v dávkách odpovídajících alespoň 25ti násobku expozice u člověka, které je dosaženo při podávání klinických dávek 75 mg/ den a byly důsledkem účinku na jaterní enzymy zúčastněné v metabolismu klopidogrelu.
U člověka nebyl při terapeutických dávkách tento účinek na jaterní enzymy pozorován.
Při podávání velmi vysokých dávek byly u potkanů a paviánů zaznamenány trávicí potíže/ intolerabilita (gastritis, žaludeční eroze a/ nebo zvracení).
Nebyl nalezen žádný důkaz kancerogenního účinku klopidogrelu podávaného po dobu 78 týdnů myším a 104 týdnů potkanům v dávkách až 77 mg/ kg denně (což představuje více než 25ti násobek expozice u člověka při podávání klinických dávek 75 mg/ den).
Klopidogrel byl testován v řadě in vitro a in vivo studií genotoxicity a nevykazoval žádnou genotoxickou aktivitu.
Bylo zjištěno, že klopidogrel neovlivňuje fertilitu potkaních samců nebo samic a není teratogenní ani u potkanů ani u králíků.
U kojících potkanů způsobil klopidogrel nevýrazné zpomalení vývoje potomstva.
Zvláštní farmakokinetické studie prováděné s radioaktivně značeným klopidogrelem ukázaly, že původní látka nebo její metabolity jsou vylučovány do mléka.
Nelze proto vyloučit jejich účinek, přímý (slabá toxicita) nebo nepřímý (nízká palatabilita).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Mannitol (E421) Makrogol 6000 Mikrokrystalická celulosa Hydrogenovaný ricinový olej
11 Částečně substituovaná hydroxypropylcelulosa
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Přípravek v PVC/ PVDC/ hliníkových blistrech uchovávejte při teplotě do 30 °C.
Přípravek v celohliníkových blistrech nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ PVDC/ hliníkové blistry nebo celohliníkové blistry v papírových skládačkách, obsahující 7, 14, 28, 30, 84, 90 a 100 potahovaných tablet.
PVC/ PVDC/ hliníkové blistry nebo celohliníkové perforované jednodávkové blistry v papírových skládačkách, obsahující 50x1 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 464/ 001 - Krabičky se 14 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 464/ 002 - Krabičky se 14 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 464/ 003 - Krabičky s 28 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 464/ 004 - Krabičky s 28 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 464/ 005 - Krabičky se 30 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 464/ 006 - Krabičky se 30 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 464/ 007 - Krabičky s 50x1 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 464/ 008 - Krabičky s 50x1 potahovanými tabletami v celohliníkových blistrech
12 EU/ 1/ 08/ 464/ 009 - Krabičky s 84 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 464/ 010 - Krabičky s 84 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 464/ 011 - Krabičky s 90 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 464/ 012 - Krabičky s 90 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 464/ 013 - Krabičky se 100 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 464/ 014 - Krabičky se 100 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 464/ 018 - Krabičky se 7 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 464/ 019 - Krabičky se 7 potahovanými tabletami v celohliníkových blistrech
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
Clopidogrel BMS 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg clopidogrelum (ve formě hydrogensulfátu).
Pomocné látky: laktosa 12 mg a hydrogenovaný ricinový olej 13, 2 mg v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžové, oválné tablety na jedné straně s vyraženým číslem "300" a na druhé straně s vyraženým číslem "1332".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Klopidogrel je indikován k prevenci aterotrombotických příhod u dospělých pacientů:
• U pacientů po infarktu myokardu (proběhlém před několika málo až méně než před 35 dny), po ischemické cévní mozkové příhodě (proběhlé před 7 dny až méně než před 6 měsíci) nebo s prokázanou ischemickou chorobou dolních končetin
• U pacientů s akutním koronárním syndromem:
- Akutní koronární syndrom bez ST elevace (nestabilní angina pectoris nebo non- Q
infarkt myokardu), včetně pacientů, kteří po perkutánní koronární intervenci podstupují implantaci stentu, v kombinaci s kyselinou acetylsalicylovou (ASA).
- Akutní infarkt myokardu s ST elevací v kombinaci s ASA u konzervativně léčených
pacientů vhodných pro trombolytickou léčbu.
Pro další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
• Dospělí a starší pacienti
Tato tableta obsahující 300 mg klopidogrelu je určena pro použití jako úvodní nárazová dávka u pacientů s akutním koronárním syndromem.
- bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu): by léčba
klopidogrelem měla být zahájena úvodní dávkou 300 mg a potom by měla pokračovat dávkou 75 mg jednou denně (s acetylsalicylovou kyselinou (ASA) 75 – 325 mg denně).
Vzhledem k tomu, že vyšší dávky ASA byly spojeny s vyšším rizikem krvácení, nedoporučuje se podávat kyselinu acetylsalycilovou v dávkách vyšších než 100 mg.
Optimální délka léčby nebyla formálně stanovena.
Data klinických studií hovoří pro trvání léčby do 12ti měsíců, maximální účinek byl pozorován 3 měsíce po zahájení léčby (viz bod 5. 1).
- akutní infarkt myokardu s ST elevací: klopidogrel by měl být podáván v dávce 75 mg
jedenkrát denně s počáteční nárazovou dávkou 300 mg v kombinaci s ASA a s nebo bez trombolytik.
Léčba pacientů starších 75 let by měla být zahájena bez podávání počáteční
14 nárazové dávky. Kombinovaná terapie by měla být zahájena co nejdříve po nástupu příznaků a měla by pokračovat po dobu nejméně 4 týdnů.
Přínos kombinované terapie klopidogrelem s ASA nebyl pro dobu delší než čtyři týdny v této indikaci / v tomto souboru studován (viz bod 5. 1).
Jako udržovací dávka by měla být podávána dávka 75 mg klopidogrelu jednou denně nezávisle na jídle.
Pro tuto dávku jsou k dispozici tablety o obsahu 75 mg klopidogrelu.
• Použití u dětí Bezpečnost a účinnost klopidogrelu u dětí a dospívajících nebyla dosud stanovena.
• Porucha funkce ledvin U pacientů s poruchou funkce ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
• Porucha funkce jater U pacientů se středně těžkým onemocněním jater, kteří mohou mít sklon ke krvácení, jsou terapeutické zkušenosti omezené (viz bod 4. 4).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku tohoto přípravku. • Závažná porucha funkce jater. • Aktivní patologické krvácení jako krvácení při peptickém vředu nebo intrakraniální hemoragie.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k riziku krvácení a hematologických nežádoucích účinků by v případě, že se objeví během léčby podezření na krvácení, mělo být neodkladně zváženo vyšetření krevního obrazu a/ nebo jiné vhodné vyšetření (viz bod 4. 8).
Stejně jako u ostatních antiagregancií by klopidogrel měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů a v případě současného podání klopidogrelu a ASA, heparinu, inhibitorů glykoproteinu IIb/ IIIa, nebo nesteroidních antiflogistik včetně cox- 2 inhibitorů.
Pacienti by měli být pečlivě sledováni, zda se u nich neobjeví jakékoli známky krvácení včetně okultního krvácení, zvláště během prvních týdnů léčby a/ nebo po invazivním kardiologickém výkonu nebo operaci.
Současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může zvýšit intenzitu krvácení (viz bod 4. 5).
Pokud má pacient podstoupit plánovanou operaci a antiagregační účinek není dočasně žádoucí, je třeba klopidogrel vysadit 7 dní před výkonem.
Pacienti by měli před plánováním jakékoli operace nebo další farmakoterapie upozornit lékaře a zubní lékaře, že užívají klopidogrel.
Klopidogrel prodlužuje dobu krvácivosti a měl by tedy být podáván pacientům s tendencí ke krvácení (zvláště gastrointestinálnímu a intraokulárnímu) opatrně.
Pacienty je třeba informovat, že pokud užívají klopidogrel (samotný nebo v kombinaci s ASA), mohla by zástava krvácení trvat déle než obvykle a že by měli o každém nezvyklém krvácení (místě výskytu nebo délce) informovat svého lékaře.
Trombotická trombocytopenická purpura (TTP) byla po užití klopidogrelu hlášena velmi zřídka, někdy po krátké expozici.
Je charakterizována trombocytopenií a mikroangiopatickou hemolytickou anémií spojenou buď s neurologickým nálezem, renální dysfunkcí nebo horečkou.
TTP je potenciálně fatální stav vyžadující neodkladnou léčbu včetně plasmaferézy.
Vzhledem k nedostatku údajů nelze klopidogrel doporučit během prvních 7 dnů po akutní ischemické cévní mozkové příhodě.
Při podávání přípravku těmto pacientům je tedy nutná opatrnost (viz bod 4. 2).
Při podávání klopidogrelu těmto pacientům je nutno postupovat s opatrností (viz bod 4. 2).
Clopidogrel BMS obsahuje laktózu.
Pacienti se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorbcí by neměli tento léčivý přípravek užívat.
Tento přípravek obsahuje hydrogenovaný ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Perorální antikoagulancia: současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může mít za následek zvýšenou intenzitu krvácení (viz bod 4. 4).
Inhibitory glykoproteinových receptorů IIb/ IIIa: klopidogrel by měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů, kteří současně užívají inhibitory glykoproteinu IIb/ IIIa (viz bod 4. 4).
Kyselina acetylsalicylová (ASA):
ASA neovlivnil klopidogrelem zprostředkovanou inhibici ADP - indukované agregace trombocytů, ale klopidogrel zesílil účinek ASA na agregaci trombocytů indukovanou kolagenem.
Nicméně současné podání 500 mg ASA 2x denně po dobu jednoho dne dále významně neprodloužilo prodlouženou dobu krvácivosti navozenou klopidogrelem.
Je možná farmakodynamická interakce mezi klopidogrelem a kyselinou acetylsalicylovou, vedoucí ke zvýšenému riziku krvácení.
Nicméně klopidogrel byl podáván společně s ASA po dobu jednoho roku (viz bod 5. 1).
V klinické studii prováděné na zdravých dobrovolnících si současné podání klopidogrelu nevyžádalo úpravu dávky heparinu ani nijak neovlivnilo účinek heparinu na koagulaci.
Současné podávání heparinu nemělo žádný vliv na inhibici agregace destiček indukovanou klopidogrelem.
Proto je k podávání této kombinace třeba přistupovat opatrně (viz bod 4. 4).
Bezpečnost současného podávání klopidogrelu, fibrin specifických nebo fibrin nespecifických trombolytických látek a heparinů byla posuzována u pacientů s akutním infarktem myokardu.
Incidence klinicky významného krvácení byla podobná jako při podávání trombolytických látek a heparinu současně s ASA (viz bod 4. 8).
Vzhledem k nedostatku studií týkajících se interakcí s jinými NSAID není v současnosti jasné, dochází- li ke zvýšení rizika gastrointestinálního krvácení u všech léků této skupiny.
Proto je nutno k podávání kombinace NSAID včetně cox- 2 inhibitorů a klopidogrelu přistupovat opatrně (viz bod 4. 4).
Byla provedena řada klinických studií současného podávání klopidogrelu a jiných léčivých přípravků za účelem zjištění potenciálních farmakodynamických a farmakokinetických interakcí.
Žádné klinicky významné farmakodynamické interakce nebyly pozorovány při současném podávání klopidogrelu s atenololem ani nifedipinem nebo atenololem a nifedipinem současně.
Dále bylo zjištěno, že farmakodynamická aktivita klopidogrelu nebyla významně ovlivněna současným podáváním fenobarbitalu, cimetidinu nebo estrogenu.
Farmakokinetika digoxinu nebo teofylinu se při současném podávání s klopidogrelem neměnila.
Antacida neovlivňují rozsah absorpce klopidogrelu.
Údaje ze studií na lidských jaterních mikrozómech ukázaly, že karboxylovaný metabolit klopidogrelu může inhibovat aktivitu cytochromu P450 2C9.
Tato skutečnost by mohla vést ke zvýšení plazmatických hladin léčivých přípravků jako jsou fenytoin, tolbutamid a NSAID, která jsou
16 metabolizována cytochromem P450 2C9.
Údaje ze studie CAPRIE ukazují, že fenytoin a tolbutamid lze bezpečně podávat současně s klopidogrelem.
Nehledě na specifické lékové interakce popsané výše, nebyly studie interakcí klopidogrelu a dalších léčivých přípravků běžně podávaných pacientům s aterotrombotickými onemocněními prováděny.
Nicméně, pacientům účastnícím se klinických studií s klopidogrelem bylo současně podáváno množství léčivých přípravků včetně diuretik, beta- blokátorů, ACEI, blokátorů vápníkových kanálů, hypolipidemik, koronárních vazodilatačních látek, antidiabetik (včetně inzulínu), antiepileptik a inhibitorů GPIIb/ IIIa bez výskytu klinicky významných nežádoucích interakcí.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o podávání klopidogrelu během těhotenství, proto se z preventivních důvodů nedoporučuje klopidogrel v průběhu těhotenství užívat.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé vlivy vzhledem k těhotenství, vývoji embrya/ plodu, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Není známo, zda je klopidogrel vylučován do lidského mléka.
Studie na zvířatech prokázaly vylučování klopidogrelu do mateřského mléka.
Jako preventivní opatření by se nemělo v léčbě přípravkem Clopidogrel BMS pokračovat během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Klopidogrel nemá žádný nebo nepatrný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klopidogrel byl hodnocen z hlediska bezpečnosti na více než 42 000 pacientech, kteří se zúčastnili klinických hodnocení, včetně více než 9 000 pacientů, kteří byli léčeni po dobu jednoho roku a déle.
Klinicky významné nežádoucí účinky pozorované ve studiích CAPRIE, CURE, CLARITY a COMMIT jsou uvedeny níže.
Tolerabilita klopidogrelu 75 mg/ den byla ve studii CAPRIE byla celkově srovnatelná s tolerabilitou ASA 325 mg/ den, bez ohledu na věk, pohlaví a rasu.
Mimo zkušeností z klinických hodnocení byly nežádoucí účinky hlášeny spontánně.
Krvácení je nejběžnějším účinkem hlášeným z klinických hodnocení i po uvedení přípravku na trh, kdy bylo hlášeno nejčastěji během prvního měsíce léčby.
V CAPRIE byla u pacientů léčených buď klopidogrelem nebo ASA celková incidence jakéhokoli krvácení 9, 3%.
Incidence závažných případů byla 1, 4% u klopidogrelu a 1, 6% u ASA.
V CURE byl počet velkých krvácivých příhod u klopidogrelu+ASA závislý na dávce ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
4, 9%), stejně jako počet velkých krvácivých příhod u placeba+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Riziko krvácení (život ohrožujícího, velkého/ závažného, malého/ nevýznamného, ostatního) se snížilo během trvání studie:
0 - 1 měsíc (klopidogrel:
9, 6%; placebo 6, 6%), 1- 3 měsíce (klopidogrel:
4, 5%; placebo:
2, 3%), 3- 6 měsíců (klopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 měsíců (klopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 měsíců: klopidogrel:
1, 9%; placebo:
1, 0%). U těch pacientů, u kterých bylo přerušeno podávání klopidogrelu více než 5 dní před operací aortokoronárního bypassu, nedošlo při užívání klopidogrelu + ASA k žádnému zvýšení incidence velkých/ závažných krvácení během 7 dnů po operaci (4, 4% klopidogrel+ASA proti 5, 3% placebo+ASA).
U pacientů, kterým byl během 5 dnů před operací klopidogrel podáván, byl počet krvácivých příhod 9, 6% u klopidogrelu+ASA a 6, 3% u placeba+ASA.
V CLARITY došlo k celkovému zvýšení incidence krvácení ve skupině léčené klopidogrelem + ASA (17, 4%) oproti skupině léčené placebem + ASA (12, 9%).
Incidence závažného/ velkého krvácení byla u obou skupin podobná (1, 3% oproti 1, 1% pro klopidogrel + ASA skupinu oproti placebo + ASA
Toto bylo patrné ve všech podskupinách pacientů nehledě na rozdělení podle vstupních charakteristik a typu fibrinolytické nebo heparinové terapie.
V COMMIT byl celkový počet velkých/ významných mimocerebrálních krvácení a počet krvácení do mozku nízký a v obou skupinách podobný (0, 6% oproti 0, 5% v klopidogrel + ASA respektive placebo + ASA skupině).
Nežádoucí účinky, které se vyskytly buď během klinických hodnocení nebo byly spontánně hlášeny, jsou uvedeny v tabulce níže.
Jejich frekvence je definována za použití následujících pravidel: časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1 000), velmi vzácné (< 1/ 10, 000). V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů Poruchy krve a lymfatického systému
Trombocytopenie, leukopenie, eozinofilie
Neutropenie včetně závažné neutropenie
Trombotická trombocytopenická purpura (TTP) (viz bod 4. 4), aplastická anémie, pancytopenie, agranulocytóza, těžká trombocytopenie, granulocytopenie, anémie
Poruchy imunitního systému
Sérová nemoc, anafylaktoidní reakce
Psychiatrické poruchy
Halucinace, zmatenost
Poruchy nervového systému
Intrakraniální krvácení (včetně některých fatálních případů), bolest
Poruchy chuti
hlavy, parestezie, závratě Poruchy oka
Oční krvácení (do spojivky, oka, retiny)
Poruchy ucha a labyrintu
Vertigo
Cévní poruchy
Hematomy
Respirační, hrudní a mediastinální poruchy
Epistaxe
Krvácení do dýchacího traktu (hemoptýza, plicní krvácení), bronchospasmus, intersticiální pneumonie
18
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů
Gastrointestinální Gastrointestinální
Žaludeční a
Retroperitoneální Gastrointestinální a
poruchy
krvácení, průjem, bolesti břicha a dyspepsie
duodenální vřed, krvácení gastritida, zvracení, nevolnost, zácpa, flatulence
retroperitoneální krvácení s fatálními následky, pankreatitida, kolitida (včetně ulcerózní nebo lymfocytární kolitidy), stomatitida
Poruchy jater a žlučových cest
Akutní jaterní selhání, hepatitida, abnormální výsledky jaterních testů
Poruchy kůže a podkožní tkáně
Podlitiny
Vyrážka, svědění, krvácení do kůže (purpura)
Bulózní dermatitida (toxická epidermální nekrolýza, Steven - Johnsonův syndrom, erythema multiforme), angioedém, erythematózní vyrážka, urtikárie, ekzém, lichen planus
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální krvácení (haemartros), artralgie, artritida, myalgie
Poruchy ledvin a močových cest
Hematurie
Glomerulonefritida, zvýšení hladiny kreatininu v krvi
Celkové poruchy a reakce v místě aplikace
Krvácení v místě vpichu
Horečka
Laboratorní vyšetření
Prodloužení doby krvácivosti, snížený počet neutrofilů, snížený počet destiček
4. 9 Předávkování
Předávkování klopidogrelem může vést k prodloužení doby krvácení a následným krvácivým komplikacím.
Pokud se objeví krvácení, měla by být zvážena vhodná terapie.
Nebylo nalezeno žádné antidotum farmakologické aktivity clopidogrelu.
Pokud je nutná urychlená úprava prodloužené doby krvácivosti, lze k potlačení účinku klopidogrelu použít transfúzi trombocytů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
19 Farmakoterapeutická skupina: inhibitory agregace trombocytů kromě heparinu, ATC kód:
B01AC- 04.
Klopidogrel selektivně inhibuje vazbu adenosin difosfátu (ADP) na jeho destičkový receptor, čímž brání ADP- zprostředkované aktivaci komplexu GPIIb/ III, dochází tak k inhibici agregace trombocytů.
Pro schopnost inhibice agregace trombocytů je nutná biotransformace klopidogrelu.
Klopidogrel rovněž brání agregaci destiček indukované jinými agonisty, a to blokádou amplifikace destičkové aktivace uvolněným ADP.
Účinek klopidogrelu spočívá v ireverzibilní modifikaci ADP receptoru trombocytu.
V důsledku toho jsou trombocyty exponované klopidogrelu poškozeny ireverzibilně a obnovení normálních destičkových funkcí je vázáno na rychlost obnovy jejich populace.
Opakované dávky 75 mg denně vyvolaly podstatnou inhibici ADP- indukované agregace trombocytů již od prvního dne; tato inhibice se progresivně zvyšovala a dosáhla rovnovážného stavu mezi 3. a 7. dnem podávání.
Průměrná míra inhibice pozorovaná po dosažení rovnovážného stavu činila při denní dávce 75 mg 40 - 60%.
Agregace destiček a doba krvácivosti se obvykle vrátily k původním hodnotám během 5 dnů po ukončení terapie.
Bezpečnost a účinnost klopidogrelu byla vyhodnocena ve 4 dvojitě zaslepených studiích, ve kterých bylo zahrnuto přes 80 000 pacientů: studie CAPRIE, porovnávající klopidogrel a ASA a CURE, CLARITY a COMMIT studie porovnávající klopidogrel a placebo, přičemž byly oba léčivé přípravky podávány v kombinaci s ASA a jinou standardní terapií.
Nedávný infarkt myokardu (IM), nedávná cévní mozková příhoda nebo prokázané onemocnění periferních tepen
Do studie CAPRIE bylo zahrnuto 19185 pacientů s aterotrombózou projevující se nedávným infarktem myokardu (< 35 dní), nedávnou cévní mozkovou příhodou (mezi 7 dny a 6 měsíci) nebo prokázanou ischemickou chorobou dolních končetin (PAD).
Pacienti byli randomizováni do skupin užívajících buď klopidogrel v dávce 75 mg denně nebo ASA v dávce 325 mg denně a byli sledováni po dobu 1 až 3 let.
V podskupině po prodělaném infarktu myokardu většina pacientů užívala po dobu prvních několika dnů po infarktu ASA.
Klopidogrel signifikantně snížil incidenci nových ischemických příhod (kombinovaný cílový parametr zahrnoval: infarkt myokardu, ischemickou cévní mozkovou příhodu nebo vaskulární smrt) ve srovnání s ASA.
V analýze “ intention to treat “ bylo 939 příhod pozorováno ve skupině klopidogrelu a 1020 příhod ve skupině ASA (relativní snížení rizika (RRR) dosáhlo 8, 7%, [95% interval spolehlivosti IS:
0, 2 - 16, 4]; p = 0, 045) což odpovídá 10 pacientům navíc na každých 1000 léčených po dobu 2 let [interval spolehlivosti IS:
0 - 20], u kterých se zabránilo vzniku nové ischemické příhody.
Analýza celkové úmrtnosti, jako druhého cílového parametru nevykázala žádný významný rozdíl mezi klopidogrelem (5, 8%) a ASA (6, 0%).
V analýze podskupin podle kvalifikujícího onemocnění (infarkt myokardu, ischemická cévní mozková příhoda a PAD) se ukázalo, že největší přínos (dosahující statistické významnosti, p = 0, 003) je u pacientů zahrnutých do studie pro PAD (zvláště pak u těch, kteří měli zároveň v anamnéze infarkt myokardu) (RRR = 23, 7%; IS:
8, 9 - 36, 2) a slabší přínos (ne významně odlišný od ASA) pak u pacientů po cévní mozkové příhodě (RRR = 7, 3%; IS: - 5, 7 - 18, 7 [p=0, 258]).
U pacientů, kteří byli do studie zahrnuti výhradně pro nedávný infarkt myokardu, byl klopidogrel numericky méně účinný než ASA, ale statisticky s ASA shodný (RRR = - 4, 0%; IS: - 22, 5 - 11, 7 [p=0, 639]).
Dále se při analýze podskupin podle věku ukázalo, že přínos klopidogrelu u pacientů starších 75 let byl menší než u pacientů ve věku ≤ 75 let.
Vzhledem k tomu, že studie CAPRIE nebyla cílena na hodnocení účinnosti individuálních podskupin, není jasné, zda rozdíly v hodnotách relativního snížení rizika, které se objevily u jednotlivých kvalifikujících onemocnění, skutečně existují nebo zda jsou výsledkem náhody.
20 Akutní koronární syndrom
Do studie CURE bylo zahrnuto 12562 pacientů s akutním koronárním syndromem bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu), kteří se dostavili k lékaři do 24 hodin od počátku poslední epizody bolesti na hrudi nebo obtíží, které odpovídaly ischémii.
Pacienti museli mít buď EKG změny odpovídající nové ischémii nebo zvýšené hodnoty srdečních enzymů nebo troponinu I nebo troponinu T minimálně na dvojnásobek horní hranice normy.
V obou skupinách byla současně podávána ASA (75- 325 mg jednou denně) a další standardní léčba.
Pacienti byli léčeni po dobu až 1 roku.
823 pacientů ve studii CURE (6, 6%) bylo léčeno současně blokátory receptorů GPIIb/ IIIa.
Více než 90% pacientů bylo léčeno současně i heparinem a relativní riziko krvácení ve skupině pacientů léčených klopidogrelem a skupině pacientů léčených placebem nebylo významně ovlivněno současnou léčbou heparinem.
Relativní snížení rizika (RRR) byl ve skupině léčené klopidogrelem 20%, (95% IS 10% - 28%, p=0, 00009) ve prospěch léčby klopidogrelem( 17% relativní snížení rizika při konzervativní léčbě, 29% když pacienti podstoupili perkutánní transluminární koronární angioplastiku (PTCA) s implantací nebo bez implantace stentu a 10% když podstoupili aortokoronární bypass (CABG)).
V následujících časových intervalech 0- 1, 1- 3, 3- 6, 6- 9 a 9- 12 měsíc, bylo relativní snížení rizika vzniku nové kardiovaskulární příhody (primární cílový parametr) následující:
22% (IS 8, 6, 33, 4), 32% (IS:
12, 8, 46, 4), 4% (IS: - 26, 9, 26, 7), 6% (IS: - 33, 5, 34, 3) a 14% (IS: - 31, 6, 44, 2).
Po více než třech měsících léčby se prospěch z kombinované léčby klopidogrel + ASA již nadále nezvyšoval, zatímco riziko krvácivých komplikací přetrvávalo (viz bod 4. 4).
Užití klopidogrelu v CURE byla spojena s nižší potřebou podání trombolytické terapie (RRR=43, 3%; IS:
24, 3%, 57, 5%) a inhibitorů GPIIb/ IIIa (RRR=18, 2%; IS:
6, 5%, 28, 3%).
Druhý primární cílový parametr sledování (kardiovaskulární smrt, IM, cévní mozková příhoda nebo refrakterní ischemie) byl zaznamenán u 1035 (16, 5%) pacientů ve skupině léčené klopidogrelem a 1187 (18, 8%) pacientů ve skupině léčené placebem, což představuje 14% relativní snížení rizika (95% IS 6% - 21%, p=0, 0005) ve skupině s klopidogrelem.
Tohoto prospěchu bylo dosaženo především statisticky významným snížením incidence IM [287 (4, 6%) ve skupině léčené klopidogrelem a 363 (5, 8%) ve skupině léčené placebem].
Nebyl pozorován účinek na počet rehospitalizací pro nestabilní anginu pectoris.
Výsledky u skupin pacientů rozdělených podle různých charakteristik (např. nestabilní angina pectoris nebo non- Q infarkt myokardu, nízká až vysoká rizikovost, diabetes mellitus, nutnost revaskularizace, věk, pohlaví atd.) byly konzistentní s výsledky primární analýzy.
Zvláště údaje z post- hoc analýzy u 2172 pacientů (17% z celkové CURE populace), kterým byl implantován stent (Stent- CURE), prokázaly, že výrazně lepších výsledků bylo dosaženo ve skupině s klopidogrelem: relativní snížení rizika (RRR) pro koprimární cílový parametr (kardiovaskulární úmrtí, infarkt myokardu a CMP) dosáhlo 26, 2% a pro sekundární koprimární cílový parmetr (kardiovaskulární úmrtí, infarkt myokardu, CMP nebo refraktorní ischémie) dosáhlo RRR 23, 9%.
Bezpečnostní profil klopidogrelu v této podskupině pacientů navíc neukázal žádné zvláštní riziko.
Proto jsou výsledky z této podskupiny pacientů ve shodě s celkovými výsledky studie.
Pozorovaný prospěch z léčby klopidogrelem byl nezávislý na jiných akutních či dlouhodobých terapiích kardiovaskulárními léčivými přípravky (např. heparin/ LMWH, inhibitory GPIIb/ IIIa, hypolipidemika, beta- blokátory a ACE inhibitory).
Účinek klopidogrelu byl nezávislý na dávce ASA (75- 325 mg 1x denně).
U pacientů s akutním infarktem myokardu s ST elevací byla bezpečnost a účinnost klopidogrelu ověřena ve 2 randomizovaných, placebem kontrolovaných, dvojitě zaslepených studiích, CLARITY a COMMIT.
21 Studie CLARITY zahrnovala 3491 pacientů, kteří se dostavili k lékaři do 12 hodin od počátku akutního infarktu myokardu s ST elevací, u kterých byla plánována trombolytická léčba.
Pacientům byl podáván klopidogrel (nárazová dávka 300 mg a následně 75 mg/ den, n=1752) nebo placebo (n=1739), oboje v kombinaci s ASA (nárazová dávka 150- 325 mg, následované 75- 162 mg/ den), fibrinolytikum a ve vhodných případech heparin.
Pacienti byli sledováni 30 dní.
Primárním cílovým parametrem sledování byl výskyt uzavřené infarktové tepny prokázaný koronarografií, provedenou před propuštěním nemocného, nebo úmrtí nebo rekurence infarktu myokardu před provedením koronarografie.
Pro ty pacienty, kterým nebyla provedena koronarografie, bylo primárním cílovým parametrem sledování úmrtí nebo rekurence infarktu myokardu do 8. dne nebo do propuštění z nemocnice.
V celkové populaci pacientů bylo 19, 7% žen, 29, 2% pacientů bylo ve věku 65 a více let.
Celkem 99, 7% pacientů bylo léčeno fibrinolytiky (68, 7% fibrin specifickými fibrinolytiky, 31, 1% fibrin nespecifickými fibrinolytiky), 89, 5% heparinem, 78, 7% betablokátory, 54, 7% ACE inhibitory a 63% statiny.
Patnáct procent (15%) pacientů v klopidogrelové skupině a 21, 7% pacientů v placebové skupině dosáhlo primárního cílového parametru sledování, což znamená 6, 7% absolutní snížení rizika a 36% relativní snížení rizika ve prospěch klopidogrelu (95% IS:
Tento výsledek byl dán zejména snížením výskytu uzavřené infarktové tepny.
Tento prospěch byl patrný ve všech předem specifikovaných podskupinách zahrnujících rozdělení pacientů podle věku a pohlaví, lokalizace infarktu, použitého fibrinolytika a heparinu.
Studie COMMIT měla 2x2 faktoriální design a zahrnovala 45 852 pacientů, kteří se dostavili k lékaři do 24 hodin od počátku příznaků suspektního infarktu myokardu s abnormálním nálezem na EKG (to je elevací ST, depresí ST nebo blokem levého raménka Tawarova).
Pacientům byl podáván klopidogrel (75 mg/ den, n=22 961) nebo placebo (n=22 891) v kombinaci a ASA (162 mg/ den) po dobu 28 dní nebo do propuštění z nemocnice.
Druhým primárním cílovým parametrem sledování bylo úmrtí z jakékoliv příčiny a první relaps infarktu, cévní mozková příhoda a úmrtí.
V celkové populaci bylo 27, 8% žen, 58, 4% nemocných bylo ve věku 60 roků a více (26% 70 roků a více) a 54, 5% pacientů bylo léčeno fibrinolytiky.
Klopidogrel významně snížil relativní riziko úmrtí z jakékoli příčiny o 7% (p=0, 029) a relativní riziko kombinovaného výskytu buď relapsu infarktu, cévní mozkové příhody nebo úmrtí o 9% (p=0, 002), což představuje absolutní snížení rizika o 0, 5% resp.
Tento prospěch byl konzistentní nehledě na věk, pohlaví, podání nebo nepodání fibrinolytik a byl patrný již po 24 hodinách.
5. 2 Farmakokinetické vlastnosti
Po opakovaných perorálních dávkách 75 mg denně je klopidogrel rychle absorbován.
Po 2 hodinách jsou však plazmatické koncentrace původní látky velmi nízké a pod hranicí detekovatelnosti (0, 00025 mg/ l).
Na základě měření vylučování metabolitů klopidogrelu močí se jeho absorpce odhaduje na alespoň 50%.
Klopidogrel je metabolizován v játrech a jeho hlavní neaktivní metabolit je derivátem kyseliny karboxylové a tvoří přibližně 85% sloučeniny cirkulující v plazmě.
Maximální koncentrace tohoto metabolitu (přibližně 3 mg/ l po opakovaných dávkách 75 mg) je dosaženo přibližně jednu hodinu po podání.
Samotný klopidogrel je prekurzor léku.
Aktivní metabolit, thiolový derivát, vzniká oxidací klopidogrelu na 2- oxo- klopidogrel a další hydrolýzou.
Oxidační krok je regulován zejména cytochromem P450, izoenzymy 2B6 a 3A4 a v menší míře 1A1, 1A2, a 2C19.
Aktivní thiolový metabolit, který byl izolován in vitro, se rychle a ireverzibilně váže na destičkové receptory a inhibuje tak agregaci trombocytů.
Tento metabolit nebyl v plazmě detekován.
V rozmezí dávek 50 až 150 mg klopidogrelu byla kinetika hlavního cirkulujícího metabolitu lineární (plazmatická koncentrace rostla se zvyšováním dávky).
22 Klopidogrel a hlavní cirkulující metabolit se in vitro reverzibilně vážou na plazmatické proteiny (z 98% resp. z 94%).
V širokém rozmezí koncentrací není tato vazba in vitro saturovatelná.
Po podání perorální dávky klopidogrelu značeného 14C se u člověka přibližně 50% látky vyloučí močí a přibližně 46% stolicí během 120 hodin po podání.
Eliminační poločas hlavního cirkulujícího metabolitu činí 8 hodin po jednorázovém i opakovaném podání.
Po opakovaných denních dávkách 75 mg klopidogrelu byly plazmatické koncentrace hlavního cirkulujícího metabolitu nižší u jedinců s těžkou poruchou renálních funkcí (clearance kreatininu 5 - 15 ml/ min) ve srovnání s jedinci s poškozením středního stupně (clearance kreatininu 30 - 60 ml/ min) a zdravými dobrovolníky sledovanými v jiných studiích.
Ačkoliv míra inhibice ADP- indukované agregace trombocytů byla nižší (25%) než u zdravých jedinců, prodloužení doby krvácivosti bylo podobné jako u zdravých dobrovolníků užívajících 75 mg klopidogrelu denně.
Klinická snášenlivost přípravku byla dobrá u všech pacientů.
Farmakokinetika i farmakodynamika přípravku byla posuzována po jednorázovém i opakovaném podání jak u zdravých dobrovolníků, tak u pacientů s cirhózou (třída A nebo B podle Childa- Pugha).
Denní dávky klopidogrelu 75 mg po dobu 10 dní byly bezpečné a byly dobře snášeny.
Maximální koncentrace klopidogrelu jak po jednorázovém podání, tak po dosažení rovnovážného stavu byla u cirhotiků mnohonásobně vyšší než u zdravých jedinců.
Nicméně hladina hlavního cirkulujícího metabolitu v plazmě a účinek klopidogrelu na ADP- indukovanou agregaci trombocytů a dobu krvácivosti byly v obou skupinách srovnatelné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejčastěji pozorovanými účinky v neklinických studiích na potkanech a paviánech byly jaterní změny.
Ty se objevily v dávkách odpovídajících alespoň 25ti násobku expozice u člověka, které je dosaženo při podávání klinických dávek 75 mg/ den a byly důsledkem účinku na jaterní enzymy zúčastněné v metabolismu klopidogrelu.
U člověka nebyl při terapeutických dávkách tento účinek na jaterní enzymy pozorován.
Při podávání velmi vysokých dávek byly u potkanů a paviánů zaznamenány trávicí potíže/ intolerabilita (gastritis, žaludeční eroze a/ nebo zvracení).
Nebyl nalezen žádný důkaz kancerogenního účinku klopidogrelu podávaného po dobu 78 týdnů myším a 104 týdnů potkanům v dávkách až 77 mg/ kg denně (což představuje více než 25ti násobek expozice u člověka při podávání klinických dávek 75 mg/ den).
Klopidogrel byl testován v řadě in vitro a in vivo studií genotoxicity a nevykazoval žádnou genotoxickou aktivitu.
Bylo zjištěno, že klopidogrel neovlivňuje fertilitu potkaních samců nebo samic a není teratogenní ani u potkanů ani u králíků.
U kojících potkanů způsobil klopidogrel nevýrazné zpomalení vývoje potomstva.
Zvláštní farmakokinetické studie prováděné s radioaktivně značeným klopidogrelem ukázaly, že původní látka nebo její metabolity jsou vylučovány do mléka.
Nelze proto vyloučit jejich účinek, přímý (slabá toxicita) nebo nepřímý (nízká palatabilita).
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Mannitol (E421) Makrogol 6000 Mikrokrystalická celulosa Hydrogenovaný ricinový olej Částečně substituovaná hydroxypropylcelulosa
Potah:
Hypromelosa (E464) Laktosa Triacetin (E1518) Oxid titaničitý (E171) Červený oxid železitý (E172) Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Hliníkové perforované jednodávkové blistry v papírových skládačkách obsahující 4x1, 30x1 a 100x1 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
24 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 464/ 015 – Papírové skládačky s 4 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech EU/ 1/ 08/ 464/ 016 – Papírové skládačky s 30 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech EU/ 1/ 08/ 464/ 017 – Papírové skládačky se 100 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
25 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
- Clopidogrel BMS 75 mg potahované tablety
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Francie
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT Velká Británie
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F- 21800 Quétigny Francie
- Clopidogrel BMS 300 mg potahované tablety
Sanofi Winthrop Industrie, 1, rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO POŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
Krabička po 7, 14, 28, 30, 50x1, 84, 90 nebo 100 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel BMS 75 mg potahovaná tableta clopidogrelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 75 mg klopidogrelu (ve formě hydrogensulfátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: hydrogenovaný ricinový olej a laktosu.
Pro další informace čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
28 potahovaných tablet 50x1 potahovaných tablet 84 potahovaných tablet 100 potahovaných tablet 30 potahovaných tablet 90 potahovaných tablet 14 potahovaných tablet 7 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
30 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 30 °C (PVC/ PVDC/ hliníkové blistry) nebo Žádné zvláštní podmínky uchovávání (pro celohliníkové blistry)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 464/ 001 EU/ 1/ 08/ 464/ 002 EU/ 1/ 08/ 464/ 003 EU/ 1/ 08/ 464/ 004 EU/ 1/ 08/ 464/ 005 EU/ 1/ 08/ 464/ 006 EU/ 1/ 08/ 464/ 007 EU/ 1/ 08/ 464/ 008 EU/ 1/ 08/ 464/ 009 EU/ 1/ 08/ 464/ 010 EU/ 1/ 08/ 464/ 011 EU/ 1/ 08/ 464/ 012 EU/ 1/ 08/ 464/ 013 EU/ 1/ 08/ 464/ 014 EU/ 1/ 08/ 464/ 018 EU/ 1/ 08/ 464/ 019
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Clopidogrel BMS 75 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH (krabičky o 7, 14, 28 a 84 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel BMS 75 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
Kalendářní dny Po Út St Čt Pá So Ne
Týden 1 Týden 2 (pouze pro krabičky s 14, 28 a 84 tabletami) Týden 3 (pouze pro krabičky s 28 a 84 tabletami) Týden 4 (pouze pro krabičky s 28 a 84 tabletami)
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH (krabičky o 30, 50x1, 90 a 100 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel BMS 75 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
33 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Krabička po 4 x 1, 30 x 1 nebo 100 x 1 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel BMS 300 mg potahované tablety clopidogrelum
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 300 mg klopidogrelu (ve formě hydrogensulfátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: hydrogenovaný ricinový olej a laktosu.
Pro další informace čtěte příbalovou informaci.
LÉKOVÁ FORMA A OBSAH
4 x 1 potahované tablety 30 x 1 potahovaných tablet 100 x 1 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
34 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 464/ 015 4 x 1 potahované tablety EU/ 1/ 08/ 464/ 016 30 x 1 potahovaných tablet EU/ 1/ 08/ 464/ 017 100 x 1 potahovaných tablet
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Clopidogrel BMS 300 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
(BLISTR/ krabička po 4 x 1, 30 x 1 nebo 100 x 1 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel BMS 300 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
36 B.
37 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Clopidogrel BMS 75 mg potahované tablety clopidogrelum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je Clopidogrel BMS a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Clopidogrel BMS užívat 3.
Jak se Clopidogrel BMS užívá 4.
Možné nežádoucí účinky 5.
Jak Clopidogrel BMS uchovávat 6.
Další informace
1.
CO JE CLOPIDOGREL BMS A K ČEMU SE UŽÍVÁ
Clopidogrel BMS patří do skupiny léků zvaných protidestičková léčiva.
Krevní destičky jsou velmi malá tělíska v krvi, menší než červené nebo bílé krvinky, které se se při srážení krve shlukují.
Protidestičkové léky brání tomuto shlukování a snižují tak možnost vzniku krevní sraženiny (procesu, který se nazývá trombóza).
Proces vzniku krevních sraženin v tepnách se nazývá aterotrombóza a může vést k aterotrombotickým příhodám (jako např. mozková mrtvice, srdeční infarkt nebo smrt).
Clopidogrel BMS Vám byl předepsán, aby napomohl prevenci vzniku krevních sraženin a snížil riziko těchto závažných příhod, protože:
- trpíte kornatěním tepen (také známým jako ateroskleróza), a
(onemocnění při kterém jsou zúžené tepny v dolních končetinách) nebo
- prodělal( a) jste "nestabilní anginu pectoris" nebo "infarkt myokardu" (srdeční infarkt), které se
projevily jako bolest na hrudi.
V rámci léčby tohoto onemocnění Vám možná byl do uzavřené nebo zúžené tepny umístěn stent (výztuž), aby se obnovil plynulý tok krve.
Váš lékař by Vám také měl předepsat kyselinu acetylsalicylovou (látku přítomnou v mnoha lécích proti bolesti nebo na snížení horečky, stejně jako k prevenci srážení krve).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CLOPIDOGREL BMS UŽÍVAT
Neužívejte Clopidogrel BMS
• pokud jste alergický/ á (přecitlivělý/ á) na klopidogrel nebo některou z pomocných látek přípravku Clopidogrel BMS; • pokud trpíte onemocněním, které je v současné době doprovázeno krvácením, např. žaludeční vřed nebo krvácení do mozku; • pokud trpíte závažnou poruchou jater.
38 Pokud si myslíte, že se Vás některé z uvedených potíží týkají nebo máte- li jakékoli jiné pochybnosti, poraďte se, než začnete klopidogrel užívat, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Clopidogrel BMS je zapotřebí Pokud se Vás týká některá z níže uvedených situací, oznamte to svému lékaři předtím, než začnete užívat klopidogrel: • máte zvýšené riziko krvácení jako např:
onemocnění, při kterém je riziko vzniku vnitřního krvácení (např. žaludeční vřed) krevní poruchu, při které je zvýšena pravděpodobnost vzniku vnitřního krvácení (krvácení do jakýchkoli tkání, orgánů nebo kloubů)
- - -
nedávné závažné zranění nedávný chirurgický zákrok (včetně zubního) plánovanou operaci (včetně zubní) v příštích 7 dnech.
u Vás v uplynulých 7 dnech byla zjištěna krevní sraženina v cévách v mozku (mozková
mrtvice) • pokud užíváte nějaký další lék (viz "Vzájemné působení s dalšími léčivými přípravky") • pokud trpíte onemocněním ledvin nebo jater.
Pokud užíváte klopidogrel: • Informujte svého lékaře v případě plánované operace (včetně zubního zákroku). • Informujte okamžitě svého lékaře, pokud se u Vás objeví změny zdravotního stavu jako jsou horečka nebo podkožní podlitiny, které mohou vypadat jako červené drobné tečky současně s nebo bez nevysvětlitelné výrazné únavy, zmatenost, žloutnutí kůže nebo očí (žloutenka) (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Pokud se říznete nebo jinak zraníte, může zástava krvácení trvat déle.
To souvisí s mechanismem účinku tohoto léku, který zabraňuje tvorbě krevních sraženin.
V případě lehkého poranění, jako třeba říznutí, poranění při holení, se obvykle není třeba obávat.
Přesto, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Váš lékař může provést krevní testy. • Pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v odstavci MOŽNÉ NEŽÁDOUCÍ ÚČINKY nebo se některý z nežádoucích účinků stane závažným, informujte svého lékaře nebo lékárníka.
Klopidogrel není určen pro podávání dětem nebo mladistvým.
Vzájemné působení s dalšími léčivými přípravky Některé další léčivé přípravky mohou ovlivnit užívání klopidogrelu a naopak.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání perorálních antikoagulancií (léčivé přípravky používané ke snížení krevní srážlivosti) spolu s klopidogrelem se nedoporučuje.
Zvláště byste měli svého lékaře upozornit pokud užíváte nesteroidní protizánětlivé léčivé přípravky obvykle používané k léčbě bolestivých a/ nebo zánětlivých stavů svalů nebo kloubů, nebo pokud užíváte heparin, nebo jakýkoliv další léčivý přípravek používaný ke snížení krevní srážlivosti.
Pokud jste prodělali silnou bolest na hrudi (nestabilní angina, srdeční infarkt), může Vám být Clopidogrel BMS předepsán v kombinaci s kyselinou acetylsalicylovou, látkou přítomnou v mnoha přípravcích používaných k úlevě od bolesti a snížení horečky.
Příležitostné užití acetylsalicylové kyseliny (ne více než 1000 mg kdykoli během 24 hodin) by většinou nemělo způsobit potíže, ale dlouhodobé užívání za jiných podmínek byste měl( a) konzultovat s Vaším lékařem.
Užívání přípravku Clopidogrel BMS s jídlem a pitím Jídlo nemá vliv.
Klopidogrel může být užíván s jídlem nebo nalačno.
39 Těhotenství a kojení Je vhodnější neužívat tento léčivý přípravek během těhotenství a kojení.
Pokud jste těhotná nebo můžete být těhotná, měla byste o tom, než začnete klopidogrel užívat, říci svému lékaři nebo lékárníkovi.
Pokud otěhotníte během užívání Clopidogrel BMS, ihned o tom informujte svého lékaře, neboť se užívání klopidogrelu během těhotenství nedoporučuje.
Pokud užíváte Clopidogrel BMS, poraďte se o kojení dítěte se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že klopidogrel ovlivňuje schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Clopidogrel BMS Clopidogrel BMS obsahuje laktózu a hydrogenovaný ricinový olej.
Pokud Vám bylo Vaším lékařem sděleno, že máte nesnášenlivost některých cukrů, kontaktujte před použitím tohoto přípravku svého lékaře.
Hydrogenovaný ricinový olej může působit žaludeční problémy nebo průjem.
3.
JAK SE CLOPIDOGREL BMS UŽÍVÁ
Vždy užívejte přípravek Clopidogrel BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud jste prodělali těžkou bolest na hrudi (nestabilní angina pectoris nebo infarkt myokardu), lékař Vám může předepsat Clopidogrel BMS v dávce 300 mg (1 tabletu po 300 mg nebo 4 tablety po 75 mg) jednou na začátku léčby.
Poté je obvyklá dávka jedna 75 mg tableta Clopidogrel BMS denně; k vnitřnímu užití spolu s jídlem nebo samostatně a každý den ve stejnou dobu.
Měl( a) byste užívat klopidogrel tak dlouho, dokud Vám jej bude lékař předepisovat.
Pokud užijete více Clopidogrel BMS, než byste měli Vyhledejte svého lékaře nebo nejbližší lékařskou pohotovostní službu kvůli zvýšenému riziku krvácení.
Pokud zapomenete Clopidogrel BMS užít V případě, že zapomenete užít jednu léčebnou dávku klopidogrelu a uvědomíte si to během 12 hodin poté, co dávku běžně užíváte, užijte opomenutou tabletu ihned a další tabletu užijte v obvyklou dobu.
V případě, že si vzpomenete později než 12 hodin poté, co jste měl/ a dávku užít, užijte následující dávku v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
U balení se 7, 14, 28 a 84 tabletami si můžete den, kdy jste si naposledy vzal( a) tabletu klopidogrelu, zkontrolovat podle kalendáře vytištěného na blistru.
Jestliže jste přestal( a) užívat přípravek Clopidogrel BMS Nepřerušujte léčbu.
Před ukončením kontaktujte Vašeho lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
40 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Clopidogrel BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Kontaktujte ihned svého lékaře, pokud se u Vás objeví:
- horečka, známky infekce nebo extrémní únava.
Tyto stavy mohou být následkem vzácně se
vyskytujícího snížení počtu některých krvinek.
- známky jaterních onemocnění jako je zežloutnutí kůže a/ nebo očí (žloutenka), které mohou
nebo nemusí souviset s krvácením, které může vypadat jako červené drobné tečky pod kůží, a/ nebo zmateností (viz odstavec Zvláštní opatrnosti při použití přípravku Clopidogrel BMS je zapotřebí)
- otok v ústech, nebo kožní problémy, jako jsou vyrážka nebo svědění, puchýřky na kůži.
Mohou
to být příznaky alergické reakce.
Nejčastějším nežádoucím účinkem (vyskytujícím se u 1 až 10 pacientů ze 100) hlášeným u klopidogrelu je krvácení.
Krvácení se může projevit jako krvácení do žaludku nebo do střev, podlitiny, krevní výrony (neobvyklé krvácení nebo krevní podlitiny pod kůží), krvácení z nosu, krev v moči.
U malého množství případů bylo také hlášeno krvácení do očí, v hlavě, plicích nebo do kloubů.
Pokud se Vám prodlouží doba krvácení při užívání přípravku Clopidogrel BMS Pokud se sami říznete nebo zraníte, zastavení krvácení může trvat déle než obvykle.
Toto je spojeno s působením léčiva, které zabraňuje tvorbě krevních sraženin.
Při malých říznutích a úrazech, např. říznutí, holení, se obvykle není třeba znepokojovat.
Nicméně, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz odstavec Zvláštní opatrnosti při použití přípravku Clopidogrel BMS je zapotřebí).
Ostatní nežádoucí účinky hlášené v souvislosti s užíváním klopidogrelu jsou:
Časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů ze 100): průjem, bolesti břicha, poruchy trávení nebo pálení žáhy.
Méně časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 1000): bolest hlavy, žaludeční vřed, zvracení, nevolnost, zácpa, žaludeční nebo střevní plynatost, vyrážky, svědění, závratě, abnormální hmatové vjemy.
Vzácné nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 10 000): závratě
Velmi vzácné nežádoucí účinky (vyskytující se u méně než 1 pacienta z 10 000): žloutenka, silná bolest břicha s nebo bez bolesti v zádech; horečka; dýchací potíže někdy spojené s kašlem; celkové alergické reakce; otoky v ústech; puchýře na pokožce; kožní alergie; zánět dutiny ústní (stomatitida); snížení krevního tlaku; zmatenost; halucinace; bolest kloubů a svalů; poruchy chuti.
Kromě toho Vám může lékař zjistit změny ve výsledcích vyšetření krve nebo moči.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CLOPIDOGREL BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte klopidogrel po datu ukončení použitelnosti, které je uvedeno na krabičce a blistru.
Podmínky uchovávání jsou uvedeny na krabičce.
Pokud je Clopidogrel BMS dodáván v PVC/ PVDC/ hliníkových blistrech, uchovávejte při teplotě do
Pokud je Clopidogrel BMS dodáván v celohliníkových blistrech, nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte Clopidogrel BMS, pokud si všimnete jakýchkoli viditelných známek poškození.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je klopidogrel.
Jedna tableta obsahuje 75 mg klopidogrelu (ve formě hydrogensulfátu).
Pomocnými látkami jsou mannitol (E421), hydrogenovaný ricinový olej, mikrokrystalická celulosa, makrogol 6000 a částečně substituovaná hydroxypropylcelulosa v jádru tablety a laktosa (mléčný cukr), hypromelosa (E464), triacetin (E1518), červený oxid železitý (E172), oxid titaničitý (E171) a karnaubský vosk v potahové vrstvě.
Jak Clopidogrel BMS vypadá a co obsahuje toto balení
Potahované tablety Clopidogrel BMS 75 mg jsou kulaté, bikonvexní, růžové, na jedné straně mají vyryto číslo "75" a na druhé straně číslo "1171".
Jsou dodávány v papírových skládačkách obsahujících 7, 14, 28, 30, 84, 90 nebo 100 tablet v PVC/ PVDC / hliníkových blistrech nebo celohliníkových blistrech, nebo 50x1 tablet v PVC/ PVDC / hliníkových blistrech nebo celohliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce:
Sanofi Winthrop Industrie, 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie a/ nebo Sanofi- Synthelabo Ltd., Edgefield Avenue, Fawdon, Newcastle upon Tyne, Tyne & Wear NE3 3TT, Velká Británie a/ nebo Sanofi Winthrop Industrie, 6, Boulevard de l´Europe, F- 21800 Quétigny, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
42 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 260 10 46
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
43 Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
44 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Clopidogrel BMS 300 mg potahované tablety clopidogrelum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Clopidogrel BMS a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Clopidogrel BMS užívat 3.
Jak se Clopidogrel BMS užívá 4.
Možné nežádoucí účinky 5.
Jak Clopidogrel BMS uchovávat 6.
Další informace
1.
CO JE CLOPIDOGREL BMS A K ČEMU SE UŽÍVÁ
Clopidogrel BMS patří do skupiny léků zvaných protidestičková léčiva.
Krevní destičky jsou velmi malá tělíska v krvi, menší než červené nebo bílé krvinky, které se při srážení krve shlukují.
Protidestičkové léky brání tomuto shlukování a snižují tak možnost vzniku krevní sraženiny (procesu, který se nazývá trombóza).
Proces vzniku krevních sraženin v tepnách se nazývá aterotrombóza a může vést k aterotrombotickým příhodám (jako např. mozková mrtvice, srdeční infarkt nebo smrt).
Clopidogrel BMS Vám byl předepsán, aby napomohl prevenci vzniku krevních sraženin a snížil riziko těchto závažných příhod, protože:
- trpíte kornatěním tepen (také známým jako ateroskleróza), a
(onemocnění při kterém jsou zúžené tepny v dolních končetinách) nebo
- prodělal( a) jste "nestabilní anginu pectoris" nebo "infarkt myokardu" (srdeční infarkt), které se
projevily jako bolest na hrudi.
V rámci léčby tohoto onemocnění Vám možná byl do uzavřené nebo zúžené tepny umístěn stent (výztuž), aby se obnovil plynulý tok krve.
Váš lékař by Vám také měl předepsat kyselinu acetylsalicylovou (látku přítomnou v mnoha lécích proti bolesti nebo na snížení horečky, stejně jako k prevenci srážení krve).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CLOPIDOGREL BMS UŽÍVAT
Neužívejte Clopidogrel BMS
• pokud jste alergický/ á (přecitlivělý/ á) na klopidogrel nebo některou z pomocných látek přípravku Clopidogrel BMS; • pokud trpíte onemocněním, které je v současné době doprovázeno krvácením, např. žaludeční vřed nebo krvácení do mozku; • pokud trpíte závažnou poruchou jater.
45 Pokud si myslíte, že se Vás některé z uvedených potíží týkají nebo máte- li jakékoli jiné pochybnosti, poraďte se, než začnete klopidogrel užívat, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Clopidogrel BMS je zapotřebí Pokud se Vás týká některá z níže uvedených situací, oznamte to svému lékaři předtím, než začnete užívat klopidogrel: • máte zvýšené riziko krvácení jako např.:
- - -
nedávné závažné zranění nedávný chirurgický zákrok (včetně zubního) plánovanou operaci (včetně zubní) v příštích 7 dnech.
u Vás v uplynulých 7 dnech byla zjištěna krevní sraženina v cévách v mozku (mozková
mrtvice) • pokud užíváte nějaký další lék (viz "Vzájemné působení s dalšími léčivými přípravky") • pokud trpíte onemocněním ledvin nebo jater.
Pokud užíváte klopidogrel: • Informujte svého lékaře v případě plánované operace (včetně zubního zákroku). • Informujte okamžitě svého lékaře, pokud se u Vás objeví změny zdravotního stavu jako jsou horečka nebo podkožní podlitiny, které mohou vypadat jako červené drobné tečky současně s nebo bez nevysvětlitelné výrazné únavy, zmatenost, žloutnutí kůže nebo očí (žloutenka) (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Pokud se říznete nebo jinak zraníte, může zástava krvácení trvat déle.
To souvisí s mechanismem účinku tohoto léku, který zabraňuje tvorbě krevních sraženin.
V případě lehkého poranění, jako třeba říznutí, poranění při holení, se obvykle není třeba obávat.
Přesto, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Váš lékař může provést krevní testy. • Pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v odstavci MOŽNÉ NEŽÁDOUCÍ ÚČINKY nebo se některý z nežádoucích účinků stane závažným, informujte svého lékaře nebo lékárníka.
Klopidogrel není určen pro podávání dětem nebo mladistvým.
Vzájemné působení s dalšími léčivými přípravky Některé další léčivé přípravky mohou ovlivnit užívání klopidogrelu a naopak.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání perorálních antikoagulancií (léčivé přípravky používané ke snížení krevní srážlivosti) spolu s klopidogrelem se nedoporučuje.
Zvláště byste měli svého lékaře upozornit pokud užíváte nesteroidní protizánětlivé léčivé přípravky obvykle používané k léčbě bolestivých a/ nebo zánětlivých stavů svalů nebo kloubů, nebo pokud užíváte heparin, nebo jakýkoli další léčivý přípravek používaný ke snížení krevní srážlivosti.
Pokud jste prodělali silnou bolest na hrudi (nestabilní angina, srdeční infarkt), může Vám být Clopidogrel BMS předepsán v kombinaci s kyselinou acetylsalicylovou, látkou přítomnou v mnoha přípravcích používaných k úlevě od bolesti a snížení horečky.
Příležitostné užití acetylsalicylové kyseliny (ne více než 1000 mg kdykoli během 24 hodin) by většinou nemělo způsobit potíže, ale dlouhodobé užívání za jiných podmínek byste měl( a) konzultovat s Vaším lékařem.
Užívání přípravku Clopidogrel BMS s jídlem a pitím Jídlo nemá vliv.
Klopidogrel může být užíván s jídlem nebo nalačno.
46 Těhotenství a kojení Je vhodnější neužívat tento léčivý přípravek během těhotenství a kojení.
Pokud jste těhotná nebo můžete být těhotná, měla byste o tom, než začnete klopidogrel užívat, říci svému lékaři nebo lékárníkovi.
Pokud otěhotníte během užívání Clopidogrel BMS, ihned o tom informujte svého lékaře, neboť se užívání klopidogrelu během těhotenství nedoporučuje.
Pokud užíváte Clopidogrel BMS, poraďte se o kojení dítěte se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že klopidogrel ovlivňuje schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Clopidogrel BMS Clopidogrel BMS obsahuje laktózu a hydrogenovaný ricinový olej.
Pokud Vám bylo Vaším lékařem sděleno, že máte nesnášenlivost některých cukrů, kontaktujte před použitím tohoto přípravku svého lékaře.
Hydrogenovaný ricinový olej může působit žaludeční problémy nebo průjem.
3.
JAK SE CLOPIDOGREL BMS UŽÍVÁ
Vždy užívejte přípravek Clopidogrel BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud jste prodělali těžkou bolest na hrudi (nestabilní angina pectoris nebo infarkt myokardu), lékař Vám může předepsat Clopidogrel BMS v dávce 300 mg (1 tabletu po 300 mg nebo 4 tablety po 75 mg) jednou na začátku léčby.
Poté je obvyklá dávka jedna 75 mg tableta přípravku Clopidogrel BMS denně; k vnitřnímu užití spolu s jídlem nebo samostatně a každý den ve stejnou dobu.
Měl( a) byste užívat klopidogrel tak dlouho, dokud Vám jej bude lékař předepisovat.
Pokud užijete více Clopidogrel BMS, než byste měli Vyhledejte svého lékaře nebo nejbližší lékařskou pohotovostní službu kvůli zvýšenému riziku krvácení.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Clopidogrel BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Kontaktujte ihned svého lékaře, pokud se u Vás objeví:
být spojené s krvácením, které může vypadat jako červené drobné tečky pod kůží, a/ nebo zmateností (viz odstavec Zvláštní opatrnosti při použití přípravku Clopidogrel BMS je zapotřebí)
47
- otok v ústech, nebo kožní problémy, jako jsou vyrážka nebo svědění, puchýřky na kůži.
Mohou
to být příznaky alergické reakce.
Nejčastějším nežádoucím účinkem (vyskytujícím se u 1 až 10 pacientů ze 100) hlášeným u klopidogrelu je krvácení.
Krvácení se může projevit jako krvácení do žaludku nebo do střev,. podlitiny, krevní výrony (neobvyklé krvácení nebo krevní podlitiny pod kůží), krvácení z nosu, krev v moči.
U malého množství případů bylo také hlášeno krvácení do očí, v hlavě, plicích nebo do kloubů.
Pokud se Vám prodlouží doba krvácení při užívání Clopidogrel BMS Pokud se sami říznete nebo zraníte, zastavení krvácení může trvat déle než obvykle.
Toto je spojeno s působením léčiva, které zabraňuje tvorbě krevních sraženin.
Při malých říznutích a úrazech, např. říznutí, holení, se obvykle není třeba znepokojovat.
Nicméně, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz „ Zvláštní opatrnosti při použití přípravku Clopidogrel BMS je zapotřebí ‘).
Ostatní nežádoucí účinky hlášené v souvislosti s užíváním klopidogrelu jsou:
Časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů ze 100): průjem, bolesti břicha, poruchy trávení nebo pálení žáhy.
Méně časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 1000): bolest hlavy, žaludeční vřed, zvracení, nevolnost, zácpa, žaludeční nebo střevní plynatost, vyrážky, svědění, závratě, abnormální hmatové vjemy.
Vzácné nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 10 000): závratě
Velmi vzácné nežádoucí účinky (vyskytující se u méně než 1 pacienta z 10 000): žloutenka, silná bolest břicha s nebo bez bolesti v zádech, horečka, dýchací potíže někdy spojené s kašlem, celkové alergické reakce, otoky v ústech, puchýře na pokožce, kožní alergie, zánět dutiny ústní (stomatitida), snížení krevního tlaku, zmatenost, halucinace, bolest kloubů a svalů, poruchy chuti.
Kromě toho Vám může lékař zjistit změny ve výsledcích vyšetření krve nebo moči.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CLOPIDOGREL BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte klopidogrel po datu ukončení použitelnosti, které je uvedeno na krabičce a blistru.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte klopidogrel, pokud si všimnete jakýchkoli viditelných známek poškození.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je klopidogrel.
Jedna tableta obsahuje 300 mg klopidogrelu (ve formě hydrogensulfátu).
48 Pomocnými látkami jsou mannitol (E421), hydrogenovaný ricinový olej, mikrokrystalická celulosa, makrogol 6000 a částečně substituovaná hyprolosa v jádru tablety a laktosa (mléčný cukr), hypromelosa (E464), triacetin (E1518), červený oxid železitý (E172), oxid titaničitý (E171) a karnaubský vosk v potahové vrstvě.
Jak Clopidogrel BMS vypadá a co obsahuje toto balení
Potahované tablety Clopidogrel BMS 300 mg jsou oválné, růžové, na jedné straně mají vyryto číslo "300" a na druhé straně číslo "1332".
Jsou dodávány v papírových skládačkách obsahujících 4 x 1, 30 x 1 nebo 100 x 1 tablet v celohliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce:
Sanofi Winthrop Industrie, 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
49 Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 260 10 46
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
50
European Medicines Agency
EMEA/ H/ C/ 975
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CLOPIDOGREL WINTHROP
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Clopidogrel Winthrop?
Clopidogrel Winthrop je léčivý přípravek, který obsahuje účinnou látku klopidogrel.
Je k dispozici ve formě růžových tablet (kulatých:
75 mg; podlouhlých:
300 mg).
Tento lék je shodný s přípravkem Plavix, který je v Evropské unii (EU) již registrován.
Společnost, která přípravek Plavix vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Clopidogrel Winthrop.
Na co se přípravek Clopidogrel Winthrop používá?
Přípravek Clopidogrel Winthrop může být podáván těmto skupinám pacientů: • pacientům, kteří nedávno prodělali infarkt myokardu (srdeční záchvat).
Přípravek Clopidogrel Winthrop může být používán u pacientů, kteří prodělávají infarkt s „ elevací ST segmentu “ (abnormální záznamy na elektrokardiografu nebo EKG), pokud se lékař domnívá, že jim léčba tímto přípravkem prospěje.
Přípravek Clopidogrel Winthrop může být používán rovněž u pacientů, kteří nevykazují abnormální záznamy na EKG, pokud mají nestabilní anginu pectoris (závažný typ bolesti na hrudi) nebo prodělali „ non- Q “ infarkt myokardu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Clopidogrel Winthrop používá?
Standardní dávka přípravku Clopidogrel Winthrop je jedna tableta o obsahu 75 mg denně užívaná s jídlem nebo bez něj.
V případě akutního koronárního syndromu se přípravek Clopidogrel Winthrop užívá spolu s aspirinem (jiným antikoagulantem) a léčba je obvykle zahájena podáním nasycovací dávky v podobě buď jedné tablety s obsahem 300 mg, anebo čtyř tablet s obsahem 75 mg.
Poté následuje užívání standardní 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dávky 75 mg jednou denně po dobu nejméně čtyř týdnů (v případě infarktu myokardu s elevací ST segmentu) nebo po dobu až 12 měsíců (v případě koronárního syndromu bez elevace ST segmentu).
Jak přípravek Clopidogrel Winthrop působí?
Klopidogrel, účinná látka přípravku Clopidogrel Winthrop, je inhibitor agregace krevních destiček.
To znamená, že pomáhá zabraňovat tvorbě krevních sraženin.
Srážení krve probíhá díky spojování (agregaci) zvláštního typu buněk v krvi - krevních destiček.
Klopidogrel brání krevním destičkám v agregaci tím, že znemožňuje vazbu látky ADP na určitý receptor na jejich povrchu.
To způsobuje, že destičky ztrácejí schopnost se „ lepit “, čímž klopidogrel snižuje riziko tvorby krevních sraženin a napomáhá prevenci dalšího srdečního záchvatu či mrtvice.
Jak byl přípravek Clopidogrel Winthrop zkoumán?
Účinnost přípravku Clopidogrel Winthrop coby angikoagulační látky byla porovnávána s účinností aspirinu v rámci studie s označením CAPRIE, do které bylo zapojeno přibližně 19 000 pacientů trpících aterotrombózou.
Pacienti ani lékaři nevěděli, který lék pacient užívá.
Hlavním měřítkem účinnosti byla míra výskytu nových „ ischemických příhod “ (srdečních záchvatů, mrtvic a úmrtí) v průběhu jednoho až tří let.
Co se týče akutního koronárního syndromu bez elevace ST segmentu, přípravek Clopidogrel Winthrop byl srovnáván s placebem (léčbou neúčinným přípravkem), a to na více než 12 000 pacientech po dobu až jednoho roku (studie CURE).
2 172 pacientů mělo v průběhu studie zavedený koronární stent.
Pokud jde o infarkt myokardu s elevací ST segmentu, přípravek Clopidogrel Winthrop byl srovnáván s placebem v rámci dvou studií: studie CLARITY (na více než 3 000 pacientech, kteří užívali přípravek Clopidogrel Winthrop po dobu až osmi dnů) a studie COMMIT (na téměř 46 000 pacientech, kteří přípravek Clopidogrel Winthrop užívali spolu s metoprololem nebo bez něj po dobu až čtyř týdnů).
Hlavním měřítkem účinnosti byl počet pacientů, u kterých byla v průběhu studie zaznamenána nějaká „ příhoda “, jako např. ucpaná tepna, další infarkt či úmrtí.
Jaký přínos přípravku Clopidogrel Winthrop byl prokázán v průběhu studií?
Přípravek Clopidogrel Winthrop byl v prevenci nových ischemických příhod účinnější než aspirin.
Ve skupině léčené přípravkem Clopidogrel Winthrop došlo k 939 příhodám a ve skupině léčené aspirinem k 1020 příhodám.
To odpovídá poměrnému snížení rizika o 9% v porovnání s aspirinem.
Snížení rizika znamená, že k novým ischemickým příhodám dojde u nižšího počtu pacientů užívajících přípravek Clopidogrel Winthrop než u těch, kteří užívají aspirin.
Jinými slovy, novým ischemickým příhodám se v průběhu dvou let od zahájení léčby přípravkem Clopidogrel Winthrop namísto aspirinu vyhne 10 pacientů z 1000.
Co se týče akutního koronárního syndromu bez elevace ST segmentu, celkové poměrné snížení rizika výskytu příhody ve srovnání s placebem činilo 20%.
Snížil se rovněž počet pacientů, jimž byl zaveden koronární stent.
Pokud jde o infarkt myokardu s elevací ST segmentu, u pacientů, kteří užívali přípravek Clopidogrel Winthrop, došlo k nižšímu počtu příhod než u pacientů užívajících placebo (262 oproti 377 ve studii CLARITY a 2 121 oproti 2 310 ve studii COMMIT).
Tím bylo prokázáno, že přípravek Clopidogrel Winthrop snižuje riziko výskytu příhod.
Jaká rizika jsou spojena s přípravkem Clopidogrel Winthrop?
Mezi nejběžnější vedlejší účinky přípravku Clopidogrel Winthrop (zaznamenané u 1 až 10 pacientů ze 100) patří hematomy (krevní výrony pod kůží), epistaxe (krvácení z nosu), gastrointestinální hemoragie (krvácení v žaludku nebo ve střevech), průjem, bolest břicha, dyspepsie (porucha trávení), podlitiny a krvácení v místě vpichu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Clopidogrel Winthrop je uveden v příbalových informacích.
Přípravek Clopidogrel Winthrop by neměly užívat osoby s možnou přecitlivělostí (alergií) na klopidogrel nebo na kteroukoli jinou složku přípravku a dále pacienti trpící závažným onemocněním jater či chorobou, která může způsobit krvácení.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Clopidogrel Winthrop schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Clopidogrel Winthrop v rámci prevence aterotrombotických příhod u dospělých pacientů převyšují jeho rizika.
Výbor doporučil, aby přípravku Clopidogrel Winthrop bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Clopidogrel Winthrop:
Evropská komise udělila rozhodnutí o registraci přípravku Clopidogrel Winthrop platné v celé Evropské unii společnosti Sanofi Pharma Bristol- Myers Squibb SNC dne 16. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Clopidogrel Winthrop je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 465/ 001 EU/ 1/ 08/ 465/ 002 EU/ 1/ 08/ 465/ 003 EU/ 1/ 08/ 465/ 004 EU/ 1/ 08/ 465/ 005 EU/ 1/ 08/ 465/ 006 EU/ 1/ 08/ 465/ 007 EU/ 1/ 08/ 465/ 008 EU/ 1/ 08/ 465/ 009 EU/ 1/ 08/ 465/ 010 EU/ 1/ 08/ 465/ 011 EU/ 1/ 08/ 465/ 012 EU/ 1/ 08/ 465/ 013 EU/ 1/ 08/ 465/ 014 EU/ 1/ 08/ 465/ 015 EU/ 1/ 08/ 465/ 016 EU/ 1/ 08/ 465/ 017 EU/ 1/ 08/ 465/ 018 EU/ 1/ 08/ 465/ 019
Smyšlený název Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop
Síla 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití
Obal Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (alu/ alu) Blistr (PVC/ PVDC/ alu) Blistr (alu/ alu)
Velikost balení 14 14 28 28 30 30 50x1 50x1 84 84 90 90 100 100 4x1 30x1 100x1 7 7
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Clopidogrel Winthrop 75 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 75 mg clopidogrelum (ve formě hydrogensulfátu).
Pomocné látky: jedna tableta obsahuje 3 mg laktosy a 3, 3 mg hydrogenovaného ricinového oleje.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžové, kulaté, bikonvexní tablety na jedné straně s vyraženým číslem "75" a na druhé straně s vyraženým číslem "1171".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Klopidogrel je indikován k prevenci aterotrombotických příhod u dospělých pacientů:
• U pacientů po infarktu myokardu (proběhlém před několika málo až méně než před 35 dny), po ischemické cévní mozkové příhodě (proběhlé před 7 dny až méně než před 6 měsíci) nebo s prokázanou ischemickou chorobou dolních končetin
• U pacientů s akutním koronárním syndromem:
- Akutní koronární syndrom bez ST elevace (nestabilní angina pectoris nebo non- Q
infarkt myokardu), včetně pacientů, kteří po perkutánní koronární intervenci podstupují implantaci stentu, v kombinaci s kyselinou acetylsalicylovou (ASA).
- Akutní infarkt myokardu s ST elevací v kombinaci s ASA u konzervativně léčených
pacientů vhodných pro trombolytickou léčbu.
Pro další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
• Dospělí a starší pacienti
Klopidogrel se užívá v jedné denní dávce 75 mg, spolu s jídlem nebo bez něj.
U pacientů s akutním koronárním syndromem:
- bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu) by léčba
klopidogrelem měla být zahájena úvodní dávkou 300 mg a potom by měla pokračovat dávkou 75 mg jednou denně (s acetylsalicylovou kyselinou (ASA) 75 – 325 mg denně).
Vzhledem k tomu, že vyšší dávky ASA byly spojeny s vyšším rizikem krvácení, nedoporučuje se podávat kyselinu acetylsalycilovou v dávkách vyšších než 100 mg.
Optimální délka léčby nebyla formálně stanovena.
Data z klinických studií hovoří pro trvání léčby do 12ti měsíců, maximální účinek byl pozorován 3 měsíce po zahájení léčby měsících (viz bod 5. 1).
- akutní infarkt myokardu s ST elevací: klopidogrel by měl být podáván v dávce 75 mg
jedenkrát denně s počáteční nárazovou dávkou 300 mg v kombinaci s ASA a s nebo bez
2 trombolytik.
Léčba pacientů starších 75 let by měla být zahájena bez podání počáteční nárazové dávky.
Kombinovaná terapie by měla být zahájena co nejdříve po nástupu příznaků a měla by pokračovat po dobu nejméně 4 týdnů.
Přínos kombinované terapie klopidogrelem s ASA nebyl pro dobu delší než čtyři týdny v této indikaci / v tomto souboru studován (viz bod 5. 1)
• Použití u dětí Bezpečnost a účinnost klopidogrelu u dětí a dospívajících nebyla dosud stanovena.
• Porucha funkce ledvin U pacientů s poruchou funkce ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
• Porucha funkce jater U pacientů se středně těžkým onemocněním jater, kteří mohou mít sklon ke krvácení, jsou terapeutické zkušenosti omezené (viz bod 4. 4).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku. • Závažné poškození jaterních funkcí. • Aktivní krvácení jako krvácení při peptickém vředu nebo intrakraniální hemoragie.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k riziku krvácení a hematologických nežádoucích účinků by v případě, že se objeví během léčby podezření na krvácení, mělo být neodkladně zváženo vyšetření krevního obrazu a/ nebo jiné vhodné vyšetření (viz bod 4. 8).
Stejně jako u ostatních antiagregancií by klopidogrel měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů a v případě současného podání klopidogrelu a ASA, heparinu, inhibitorů glykoproteinu IIb/ IIIa nebo nesteroidních antiflogistik včetně cox- 2 inhibitorů.
U pacientů by měly být pečlivě sledováni, zda se u nich neobjeví jakékoli známky krvácení včetně okultního krvácení, zvláště během prvních týdnů léčby a/ nebo po invazívním kardiologickém výkonu nebo operaci.
Současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může zvýšit intenzitu krvácení (viz bod 4. 5).
Pokud má pacient podstoupit plánovanou operaci a antiagregační účinek není dočasně žádoucí, je třeba klopidogrel vysadit 7 dní před výkonem.
Pacienti by měli před plánováním jakékoli operace nebo další farmakoterapie upozornit lékaře a zubní lékaře, že užívají klopidogrel.
Klopidogrel prodlužuje dobu krvácivosti a měl by tedy být podáván pacientům s tendencí ke krvácení (zvláště gastrointestinálnímu a intraokulárnímu) opatrně.
Pacienty je třeba informovat, že pokud užívají klopidogrel (samotný nebo v kombinaci s ASA), mohla by zástava krvácení trvat déle než obvykle a že by měli o každém nezvyklém krvácení (místě výskytu nebo délce) informovat svého lékaře.
Trombotická trombocytopenická purpura (TTP) byla po užití klopidogrelu hlášena velmi zřídka, někdy po krátké expozici.
Je charakterizována trombocytopenií a mikroangiopatickou hemolytickou anémií spojenou buď s neurologickým nálezem, renální dysfunkcí nebo horečkou.
TTP je potenciálně fatální stav vyžadující neodkladnou léčbu včetně plasmaferézy.
Vzhledem k nedostatku údajů nelze klopidogrel doporučit během prvních 7 dnů po akutní ischemické cévní mozkové příhodě.
Při podávání přípravku těmto pacientům je tedy nutná zvláštní opatrnost (viz bod 4. 2).
Při podávání klopidogrelu těmto pacientům je nutno postupovat s opatrností (viz bod 4. 2).
Clopidogrel Winthrop obsahuje laktózu.
Pacienti se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorbcí by neměli tento léčivý přípravek užívat.
Tento přípravek obsahuje hydrogenovaný ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Perorální antikoagulancia: současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může mít za následek zvýšenou intenzitu krvácení (viz bod 4. 4).
Inhibitory glykoproteinových receptorů IIb/ IIIa: klopidogrel by měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů, kteří současně užívají inhibitory glykoproteinu IIb/ IIIa (viz bod 4. 4).
Kyselina acetylsalicylová (ASA):
ASA neovlivnil klopidogrelem zprostředkovanou inhibici ADP - indukované agregace trombocytů, ale klopidogrel zesílil účinek ASA na agregaci trombocytů indukovanou kolagenem.
Nicméně současné podání 500 mg ASA 2x denně po dobu jednoho dne dále významně neprodloužilo prodlouženou dobu krvácivosti navozenou klopidogrelem.
Je možná farmakodynamická interakce mezi klopidogrelem a kyselinou acetylsalicylovou, vedoucí ke zvýšenému riziku krvácení.
Nicméně klopidogrel byl podáván společně s ASA po dobu jednoho roku (viz bod 5. 1).
V klinické studii prováděné na zdravých dobrovolnících si současné podání klopidogrelu nevyžádalo úpravu dávky heparinu ani nijak neovlivnilo účinek heparinu na koagulaci.
Současné podávání heparinu nemělo žádný vliv na inhibici agregace destiček indukovanou klopidogrelem.
Proto je k podávání této kombinace třeba přistupovat opatrně (viz bod 4. 4).
Bezpečnost současného podávání klopidogrelu, fibrin specifických nebo fibrin ńespecifických trombolytických látek a heparinů byla posuzována u pacientů s akutním infarktem myokardu.
Incidence klinicky významného krvácení byla podobná jako při podávání trombolytických látek a heparinu současně s ASA (viz bod 4. 8).
Vzhledem k nedostatku studií týkajících se interakcí s jinými NSAID není v současnosti jasné, dochází- li ke zvýšení rizika gastrointestinálního krvácení u všech léků této skupiny.
Proto je nutno k podávání kombinace NSAID včetně cox- 2 inhibitorů a klopidogrelu přistupovat opatrně (viz bod 4. 4).
Byla provedena řada klinických studií současného podávání klopidogrelu a jiných léčivých přípravků za účelem zjištění potenciálních farmakodynamických a farmakokinetických interakcí.
Žádné klinicky významné farmakodynamické interakce nebyly pozorovány při současném podávání klopidogrelu s atenololem ani nifedipinem nebo atenololem a nifedipinem současně.
Dále bylo zjištěno, že farmakodynamická aktivita klopidogrelu nebyla významně ovlivněna současným podáváním fenobarbitalu, cimetidinu nebo estrogenu.
Farmakokinetika digoxinu nebo teofylinu se při současném podávání s klopidogrelem neměnila.
Antacida neovlivňují rozsah absorpce klopidogrelu.
Údaje ze studií na lidských jaterních mikrozómech ukázaly, že karboxylovaný metabolit clopidogrelu může inhibovat aktivitu cytochromu P450 2C9.
Tato skutečnost by mohla vést ke zvýšení plazmatických hladin léčivých přípravků jako jsou fenytoin, tolbutamid a NSAID, která jsou
4 metabolizována cytochromem P450 2C9.
Údaje ze studie CAPRIE ukazují, že fenytoin a tolbutamid lze bezpečně podávat současně s klopidogrelem.
Nehledě na specifické lékové interakce popsané výše, nebyly studie interakcí klopidogrelu a dalších léčivých přípravků běžně podávaných pacientům s aterotrombotickými onemocněními prováděny.
Nicméně, pacientům účastnícím se klinických studií s klopidogrelem bylo současně podáváno množství léčivých přípravků včetně diuretik, beta- blokátorů, ACEI, blokátorů vápníkových kanálů, hypolipidemik, koronárních vazodilatačních látek, antidiabetik (včetně inzulínu), antiepileptik a inhibitorů GPIIb/ IIIa bez výskytu klinicky významných nežádoucích interakcí.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o podávání klopidogrelu během těhotenství, proto se z preventivních důvodů nedoporučuje klopidogrel v průběhu těhotenství užívat.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé vlivy vzhledem k těhotenství, vývoji embrya/ plodu, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Není známo, zda je klopidogrel vylučován do lidského mléka.
Studie na zvířatech prokázaly vylučování klopidogrelu do mateřského mléka.
Jako preventivní opatření by se nemělo v léčbě přípravkem Clopidogrel Winthrop pokračovat během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Klopidogrel nemá žádný nebo nepatrný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klopidogrel byl hodnocen z hlediska bezpečnosti na více než 42 000 pacientech, kteří se zúčastnili klinických hodnocení, včetně více než 9 000 pacientů, kteří byli léčeni po dobu jednoho roku a déle.
Klinicky významné nežádoucí účinky pozorované ve studiích CAPRIE, CURE, CLARITY A COMMIT jsou uvedeny níže.
Tolerabilita klopidogrelu 75 mg/ den byla ve studii CAPRIE byla celkově srovnatelná s tolerabilitou ASA 325 mg/ den, bez ohledu na věk, pohlaví a rasu.
Mimo zkušeností z klinických hodnocení byly nežádoucí účinky hlášeny spontánně.
Krvácení je nejběžnějším účinkem hlášeným z klinických hodnocení i po uvedení přípravku na trh, kdy bylo hlášeno nejčastěji během prvního měsíce léčby.
V CAPRIE byla u pacientů léčených buď klopidogrelem nebo ASA celková incidence jakéhokoli krvácení 9, 3%.
Incidence závažných případů byla 1, 4% u klopidogrelu a 1, 6% u ASA.
V CURE byl počet velkých krvácivých příhod u klopidogrelu+ASA závislý na dávce ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
4, 9%), stejně jako počet velkých krvácivých příhod u placeba+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Riziko krvácení (život ohrožujícího, velkého/ závažného, malého/ nevýznamného, ostatního) se snížilo během trvání studie:
0 - 1 měsíc (klopidogrel:
9, 6%; placebo 6, 6%), 1- 3 měsíce (klopidogrel:
4, 5%; placebo:
2, 3%), 3- 6 měsíců (klopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 měsíců (klopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 měsíců: klopidogrel:
1, 9%; placebo:
1, 0%). U těch pacientů, u kterých bylo přerušeno podávání klopidogrelu více než 5 dní před operací aortokoronárního bypassu, nedošlo při užívání klopidogrelu + ASA k žádnému zvýšení incidence velkých/ závažných krvácení během 7 dnů po operaci (4, 4% klopidogrel+ASA proti 5, 3% placebo+ASA).
U pacientů, kterým byl během 5 dnů před operací klopidogrel podáván, byl počet krvácivých příhod 9, 6% u klopidogrelu+ASA a 6, 3% u placeba+ASA..
V CLARITY došlo k celkovému zvýšení incidence krvácení ve skupině léčené klopidogrelem + ASA (17, 4%) oproti skupině léčené placebem + ASA (12, 9%).
Incidence závažného/ velkého krvácení byla u obou skupin podobná (1, 3% oproti 1, 1% pro klopidogrel + ASA skupinu oproti placebo + ASA
Toto bylo patrné ve všech podskupinách pacientů nehledě na rozdělení podle vstupních charakteristik a typu fibrinolytické nebo heparinové terapie.
V COMMIT byl celkový počet velkých/ významných mimocerebrálních krvácení a počet krvácení do mozku nízký a v obou skupinách podobný (0, 6% oproti 0, 5% v klopidogrel + ASA respektive placebo + ASA skupině).
Nežádoucí účinky, které se vyskytly buď během klinických hodnocení nebo byly spontánně hlášeny, jsou uvedeny v tabulce níže.
Jejich frekvence je definována za použití následujících pravidel: časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1 000), velmi vzácné (< 1/ 10, 000). V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů Poruchy krve a lymfatického systému
Trombocytopenie, leukopenie, eozinofilie
Neutropenie včetně závažné neutropenie
Trombotická trombocytopenická purpura (TTP) (viz bod 4. 4), aplastická anémie, pancytopenie, agranulocytóza, těžká trombocytopenie, granulocytopenie, anémie
Poruchy imunitního systému
Sérová nemoc, anafylaktoidní reakce
Poruchy nervového systému
Intrakraniální krvácení (včetně některých fatálních případů), bolest
Poruchy chuti
Oční krvácení (do spojivky, oka, retiny)
Poruchy ucha a labyrintu
Vertigo
Cévní poruchy
Hematomy
Závažné krvácení a krvácení z operačních ran, vaskulitida, hypotenze
Respirační, hrudní a mediastinální poruchy
Epistaxe
Krvácení do dýchacího traktu (hemoptýza, plicní krvácení), bronchospasmus, intersticiální pneumonie
6
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů
Gastrointestinální Gastrointestinální
Žaludeční a
Retroperitoneální Gastrointestinální a
poruchy
krvácení, průjem, bolesti břicha a dyspepsie
duodenální vřed, krvácení gastritida, zvracení, nevolnost, zácpa, flatulence
retroperitoneální krvácení s fatálními následky, pankreatitida, kolitida (včetně ulcerózní nebo lymfocytární kolitidy), stomatitida
Poruchy jater a žlučových cest
Akutní jaterní selhání, hepatitida, abnormální výsledky jaterních testů
Poruchy kůže a podkožní tkáně
Podlitiny
Vyrážka, svědění, krvácení do kůže (purpura)
Bulózní dermatitida (toxická epidermální nekrolýza, Steven - Johnsonův syndrom, erythema multiforme), angioedém, erythematózní vyrážka, urtikárie, ekzém, lichen planus
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální krvácení (haemartros), artralgie, artritida, myalgie
Poruchy ledvin a močových cest
Glomerulonefritida, zvýšení hladiny kreatininu v krvi
Celkové poruchy a reakce v místě aplikace
Krvácení v místě vpichu
Horečka
Prodloužení doby krvácivosti, snížený počet neutrofilů, snížený počet destiček
4. 9 Předávkování
Předávkování klopidogrelem může vést k prodloužení doby krvácení a následným krvácivým komplikacím.
Pokud se objeví krvácení, měla by být zvážena vhodná terapie.
Nebylo nalezeno žádné antidotum farmakologické aktivity clopidogrelu.
Pokud je nutná urychlená úprava prodloužené doby krvácivosti, lze k potlačení účinku klopidogrelu použít transfúzi trombocytů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
7 Farmakoterapeutická skupina: inhibitory agregace trombocytů kromě heparinu, ATC kód:
B01AC- 04.
Klopidogrel selektivně inhibuje vazbu adenosin difosfátu (ADP) na jeho destičkový receptor, čímž brání ADP- zprostředkované aktivaci komplexu GPIIb/ III, dochází tak k inhibici agregace trombocytů.
Pro schopnost inhibice agregace trombocytů je nutná biotransformace klopidogrelu.
Klopidogrel rovněž brání agregaci destiček indukované jinými agonisty, a to blokádou amplifikace destičkové aktivace uvolněným ADP.
Účinek klopidogrelu spočívá v ireverzibilní modifikaci ADP receptoru trombocytu.
V důsledku toho jsou trombocyty exponované klopidogrelu poškozeny ireverzibilně a obnovení normálních destičkových funkcí je vázáno na rychlost obnovy jejich populace.
Opakované dávky 75 mg denně vyvolaly podstatnou inhibici ADP- indukované agregace trombocytů již od prvního dne; tato inhibice se progresivně zvyšovala a dosáhla rovnovážného stavu mezi 3. a 7. dnem podávání.
Průměrná míra inhibice pozorovaná po dosažení rovnovážného stavu činila při denní dávce 75 mg 40 - 60%.
Agregace destiček a doba krvácivosti se obvykle vrátily k původním hodnotám během 5 dnů po ukončení terapie.
Bezpečnost a účinnost klopidogrelu byla vyhodnocena ve 4 dvojitě zaslepených studiích, ve kterých bylo zahrnuto přes 80 000 pacientů: studie CAPRIE, porovnávající klopidogrel a ASA a CURE, CLARITY a COMMIT studie porovnávající klopidogrel a placebo, přičemž byly oba léčivé přípravky podávány v kombinaci s ASA a jinou standardní terapií.
Nedávný infarkt myokardu (IM), nedávná cévní mozková příhoda nebo prokázané onemocnění periferních tepen
Do studie CAPRIE bylo zahrnuto 19185 pacientů s aterotrombózou projevující se nedávným infarktem myokardu (< 35 dní), nedávnou cévní mozkovou příhodou (mezi 7 dny a 6 měsíci) nebo prokázanou ischemickou chorobou dolních končetin (PAD).
Pacienti byli randomizováni do skupin užívajících buď klopidogrel v dávce 75 mg denně nebo ASA v dávce 325 mg denně a byli sledováni po dobu 1 až 3 let.
V podskupině po prodělaném infarktu myokardu většina pacientů užívala po dobu prvních několika dnů po infarktu ASA.
Klopidogrel signifikantně snížil incidenci nových ischemických příhod (kombinovaný cílový parametr zahrnoval: infarkt myokardu, ischemickou cévní mozkovou příhodu nebo vaskulární smrt) ve srovnání s ASA.
V analýze “ intention to treat “ bylo 939 příhod pozorováno ve skupině klopidogrelu a 1020 příhod ve skupině ASA (relativní snížení rizika (RRR) dosáhlo 8, 7%, [95% interval spolehlivosti IS:
0, 2 - 16, 4]; p = 0, 045), což odpovídá 10 pacientům navíc na každých 1000 léčených po dobu 2 let [interval spolehlivosti IS:
0 - 20], u kterých se zabránilo vzniku nové ischemické příhody.
Analýza celkové úmrtnosti, jako druhého cílového parametru, nevykázala žádný významný rozdíl mezi klopidogrelem (5, 8%) a ASA (6, 0%).
V analýze podskupin podle kvalifikujícího onemocnění (infarkt myokardu, ischemická cévní mozková příhoda a PAD) se ukázalo, že největší přínos (dosahující statistické významnosti, p = 0, 003) je u pacientů zahrnutých do studie pro PAD (zvláště pak u těch, kteří měli zároveň v anamnéze infarkt myokardu) (RRR = 23, 7%; IS:
8, 9 - 36, 2) a slabší přínos (ne významně odlišný od ASA) pak u pacientů po cévní mozkové příhodě (RRR = 7, 3%; IS: - 5, 7 - 18, 7 [p=0, 258]).
U pacientů, kteří byli do studie zahrnuti výhradně pro nedávný infarkt myokardu, byl klopidogrel numericky méně účinný než ASA, ale statisticky s ASA shodný (RRR = - 4, 0%; IS: - 22, 5 - 11, 7 [p=0, 639]).
Dále se při analýze podskupin podle věku ukázalo, že přínos klopidogrelu u pacientů starších 75 let byl menší než u pacientů ve věku ≤ 75 let.
Vzhledem k tomu, že studie CAPRIE nebyla cílena na hodnocení účinnosti individuálních podskupin, není jasné, zda rozdíly v hodnotách relativního snížení rizika, které se objevily u jednotlivých kvalifikujících onemocnění, skutečně existují nebo zda jsou výsledkem náhody.
8 Akutní koronární syndrom
Do studie CURE bylo zahrnuto 12562 pacientů s akutním koronárním syndromem bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu), se dostavili k lékaři do 24 hodin od počátku poslední epizody bolesti na hrudi nebo obtíží, které odpovídaly ischémii.
Pacienti museli mít buď EKG změny odpovídající nové ischémii nebo zvýšené hodnoty srdečních enzymů nebo troponinu I nebo troponinu T minimálně na dvojnásobek horní hranice normy.
V obou skupinách byla současně podávána ASA (75- 325 mg jednou denně) a další standardní léčba.
Pacienti byli léčeni po dobu až 1 roku.
823 pacientů ve studii CURE (6, 6%) bylo léčeno současně blokátory receptorů GPIIb/ IIIa.
Více než 90% pacientů bylo léčeno současně i heparinem a relativní riziko krvácení ve skupině pacientů léčených klopidogrelem a skupině pacientů léčených placebem nebylo významně ovlivněno současnou léčbou heparinem.
Relativní snížení rizika (RRR) bylo ve skupině léčené klopidogrelem 20%, (95% IS 10% - 28%, p=0, 00009) ve prospěch léčby klopidogrelem( 17% relativní snížení rizika při konzervativní léčbě, 29% když pacienti podstoupili perkutánní transluminární koronární angioplastiku (PTCA) s implantací nebo bez implantace stentu a 10% když podstoupili aortokoronární bypass (CABG)).
V následujících časových intervalech 0- 1, 1- 3, 3- 6, 6- 9 a 9- 12 měsíc, bylo relativní snížení rizika vzniku nové kardiovaskulární příhody (primární cílový parametr) následující:
22% (IS 8, 6, 33, 4), 32% (IS:
12, 8, 46, 4), 4% (IS: - 26, 9, 26, 7), 6% (IS: - 33, 5, 34, 3) a 14% (IS: - 31, 6, 44, 2).
Po více než třech měsících léčby se prospěch z kombinované léčby klopidogrel + ASA již nadále nezvyšoval, zatímco riziko krvácivých komplikací přetrvávalo (viz bod 4. 4).
Užití klopidogrelu v CURE byla spojena s nižší potřebou podání trombolytické terapie (RRR=43, 3%; IS:
24, 3%, 57, 5%) a inhibitorů GPIIb/ IIIa (RRR=18, 2%; IS:
6, 5%, 28, 3%).
Druhý primární cílový parametr (kardiovaskulární smrt, IM, cévní mozková příhoda nebo refrakterní ischemie) byl zaznamenán u 1035 (16, 5%) pacientů ve skupině léčené klopidogrelem a 1187 (18, 8%) pacientů ve skupině léčené placebem, což představuje 14% relativní snížení rizika (95% IS 6% - 21%, p=0, 0005) ve skupině s klopidogrelem.
Tohoto prospěchu bylo dosaženo především statisticky významným snížením incidence IM [287 (4, 6%) ve skupině léčené klopidogrelem a 363 (5, 8%) ve skupině léčené placebem].
Nebyl pozorován účinek na počet rehospitalizací pro nestabilní anginu pectoris.
Výsledky u skupin pacientů rozdělených podle různých charakteristik (např. nestabilní angina pectoris nebo non- Q infarkt myokardu, nízká až vysoká rizikovost, diabetes mellitus, nutnost revaskularizace, věk, pohlaví atd.) byly konzistentní s výsledky primární analýzy.
Zvláště údaje z post- hoc analýzy u 2172 pacientů (17% z celkové CURE populace), kterým byl implantován stent (Stent- CURE), prokázaly, že výrazně lepších výsledků bylo dosaženo ve skupině s klopidogrelem: relativní snížení rizika (RRR) pro koprimární cílový parametr (kardiovaskulární úmrtí, infarkt myokardu a CMP) dosáhlo 26, 2% a pro sekundární koprimární cílový parmetr (kardiovaskulární úmrtí, infarkt myokardu, CMP nebo refraktorní ischémie) dosáhlo RRR 23, 9%.
Bezpečnostní profil klopidogrelu v této podskupině pacientů navíc neukázal žádné zvláštní riziko.
Proto jsou výsledky z této podskupiny pacientů ve shodě s celkovými výsledky studie.
Pozorovaný prospěch z léčby klopidogrelem byl nezávislý na jiných akutních či dlouhodobých terapiích kardiovaskulárními léčivými přípravky (např. heparin/ LMWH, inhibitory GPIIb/ IIIa, hypolipidemika, beta- blokátory a ACE inhibitory).
Účinek klopidogrelu byl nezávislý na dávce ASA (75- 325 mg 1x denně).
U pacientů s akutním infarktem myokardu s ST elevací byla bezpečnost a účinnost klopidogrelu hodnocena ve 2 randomizovaných, placebem kontrolovaných, dvojitě zaslepených studiích, CLARITY a COMMIT.
9 Studie CLARITY zahrnovala 3491 pacientů, kteří se dostavili k lékaři do 12 hodin od počátku akutního infarktu myokardu s ST elevací, u kterých byla plánována trombolytická léčba.
Pacientům byl podáván klopidogrel (nárazová dávka 300 mg a následně 75 mg/ den, n=1752) nebo placebo (n=1739), oboje v kombinaci s ASA (nárazová dávka 150- 325 mg, následované 75- 162 mg/ den), fibrinolytikum a ve vhodných případech heparin.
Pacienti byli sledováni 30 dní.
Primárním cílovým parametrem sledování byl výskyt uzavřené infarktové tepny prokázaný koronarografií, provedenou před propuštěním nemocného, nebo úmrtí nebo rekurence infarktu myokardu před provedením koronarografie.
Pro ty pacienty, kterým nebyla provedena koronarografie, byl primárním cílovým parametrem sledování úmrtí nebo rekurence infarktu myokardu do 8. dne nebo do propuštění z nemocnice.
V celkové populaci pacientů bylo 19, 7% žen, 29, 2% pacientů bylo ve věku 65 a více let.
Celkem 99, 7% pacientů bylo léčeno fibrinolytiky (68, 7% fibrin specifickými fibrinolytiky, 31, 1% fibrin nespecifickými fibrinolytiky), 89, 5% heparinem, 78, 7% betablokátory, 54, 7% ACE inhibitory a 63% statiny.
Patnáct procent (15%) pacientů v klopidogrelové skupině a 21, 7% pacientů v placebové skupině dosáhlo primárního cílového parametru sledování, což znamená 6, 7% absolutní snížení rizika a 36% relativní snížení rizika ve prospěch klopidogrelu (95% IS:
Tento výsledek byl dán zejména snížením výskytu uzavřené infarktové tepny.
Tento prospěch byl patrný ve všech předem specifikovaných podskupinách zahrnujících rozdělení pacientů podle věku a pohlaví, lokalizace infarktu, použitého fibrinolytika a heparinu.
Studie COMMIT měla 2x2 faktoriální design a zahrnovala 45 852 pacientů, kteří se dostavili k lékaři do 24 hodin od počátku příznaků suspektního infarktu myokardu s abnormálním nálezem na EKG (to je elevací ST, depresí ST nebo blokem levého raménka Tawarova).
Pacientům byl podáván klopidogrel (75 mg/ den, n=22 961) nebo placebo (n=22 891) v kombinaci a ASA (162 mg/ den) po dobu 28 dní nebo do propuštění z nemocnice.
Druhým primárním cílovým parametrem sledování bylo úmrtí z jakékoliv příčiny a první relaps infarktu, cévní mozková příhoda a úmrtí.
V celkové populaci bylo 27, 8% žen, 58, 4% nemocných bylo ve věku 60 roků a více (26% 70 roků a více) a 54, 5% pacientů bylo léčeno fibrinolytiky.
Klopidogrel významně snížil relativní riziko úmrtí z jakékoli příčiny o 7% (p=0, 029) a relativní riziko kombinovaného výskytu buď relapsu infarktu, cévní mozkové příhody nebo úmrtí o 9% (p=0, 002), což představuje absolutní snížení rizika o 0, 5% resp.
Tento prospěch byl konzistentní nehledě na věk, pohlaví, podání nebo nepodání fibrinolytik a byl patrný již po 24 hodinách.
5. 2 Farmakokinetické vlastnosti
Po opakovaných perorálních dávkách 75 mg denně je klopidogrel rychle absorbován.
Po 2 hodinách jsou však plazmatické koncentrace původní látky velmi nízké a pod hranicí detekovatelnosti (0, 00025 mg/ l).
Na základě měření vylučování metabolitů klopidogrelu močí se jeho absorpce odhaduje na alespoň 50%.
Klopidogrel je metabolizován v játrech a jeho hlavní neaktivní metabolit je derivátem kyseliny karboxylové a tvoří přibližně 85% sloučeniny cirkulující v plazmě.
Maximální koncentrace tohoto metabolitu (přibližně 3 mg/ l po opakovaných dávkách 75 mg) je dosaženo přibližně jednu hodinu po podání.
Samotný klopidogrel je prekurzor léku.
Aktivní metabolit, thiolový derivát, vzniká oxidací klopidogrelu na 2- oxo- klopidogrel a další hydrolýzou.
Oxidační krok je regulován zejména cytochromem P450, izoenzymy 2B6 a 3A4 a v menší míře 1A1, 1A2, a 2C19.
Aktivní thiolový metabolit, který byl izolován in vitro, se rychle a ireverzibilně váže na destičkové receptory a inhibuje tak agregaci trombocytů.
Tento metabolit nebyl v plazmě detekován.
V rozmezí dávek 50 až 150 mg klopidogrelu byla kinetika hlavního cirkulujícího metabolitu lineární (plazmatická koncentrace rostla se zvyšováním dávky).
10 Klopidogrel a hlavní cirkulující metabolit se in vitro reverzibilně vážou na plazmatické proteiny (z 98% resp. z 94%).
V širokém rozmezí koncentrací není tato vazba in vitro saturovatelná.
Po podání perorální dávky klopidogrelu značeného 14C se u člověka přibližně 50% látky vyloučí močí a přibližně 46% stolicí během 120 hodin po podání.
Eliminační poločas hlavního cirkulujícího metabolitu činí 8 hodin po jednorázovém i opakovaném podání.
Po opakovaných denních dávkách 75 mg klopidogrelu byly plazmatické koncentrace hlavního cirkulujícího metabolitu nižší u jedinců s těžkou poruchou renálních funkcí (clearance kreatininu 5 - 15 ml/ min) ve srovnání s jedinci s poškozením středního stupně (clearance kreatininu 30 - 60 ml/ min) a zdravými dobrovolníky sledovanými v jiných studiích.
Ačkoliv míra inhibice ADP- indukované agregace trombocytů byla nižší (25%) než u zdravých jedinců, prodloužení doby krvácivosti bylo podobné jako u zdravých dobrovolníků užívajících 75 mg klopidogrelu denně.
Klinická snášenlivost přípravku byla dobrá u všech pacientů.
Farmakokinetika i farmakodynamika přípravku byla posuzována po jednorázovém i opakovaném podání jak u zdravých dobrovolníků, tak u pacientů s cirhózou (třída A nebo B podle Childa- Pugha).
Denní dávky klopidogrelu 75 mg po dobu 10 dní byly bezpečné a byly dobře snášeny.
Maximální koncentrace klopidogrelu jak po jednorázovém podání, tak po dosažení rovnovážného stavu byla u cirhotiků mnohonásobně vyšší než u zdravých jedinců.
Nicméně hladina hlavního cirkulujícího metabolitu v plazmě a účinek klopidogrelu na ADP- indukovanou agregaci trombocytů a dobu krvácivosti byly v obou skupinách srovnatelné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejčastěji pozorovanými účinky v neklinických studiích na potkanech a paviánech byly jaterní změny.
Ty se objevily v dávkách odpovídajících alespoň 25ti násobku expozice u člověka, které je dosaženo při podávání klinických dávek 75 mg/ den a byly důsledkem účinku na jaterní enzymy zúčastněné v metabolismu klopidogrelu.
U člověka nebyl při terapeutických dávkách tento účinek na jaterní enzymy pozorován.
Při podávání velmi vysokých dávek byly u potkanů a paviánů zaznamenány trávicí potíže/ intolerabilita (gastritis, žaludeční eroze a/ nebo zvracení).
Nebyl nalezen žádný důkaz kancerogenního účinku klopidogrelu podávaného po dobu 78 týdnů myším a 104 týdnů potkanům v dávkách až 77 mg/ kg denně (což představuje více než 25ti násobek expozice u člověka při podávání klinických dávek 75 mg/ den).
Klopidogrel byl testován v řadě in vitro a in vivo studií genotoxicity a nevykazoval žádnou genotoxickou aktivitu.
Bylo zjištěno, že klopidogrel neovlivňuje fertilitu potkaních samců nebo samic a není teratogenní ani u potkanů ani u králíků.
U kojících potkanů způsobil klopidogrel nevýrazné zpomalení vývoje potomstva.
Zvláštní farmakokinetické studie prováděné s radioaktivně značeným klopidogrelem ukázaly, že původní látka nebo její metabolity jsou vylučovány do mléka.
Nelze proto vyloučit jejich účinek, přímý (slabá toxicita) nebo nepřímý (nízká palatabilita).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Mannitol (E421) Makrogol 6000 Mikrokrystalická celulosa Hydrogenovaný ricinový olej
11 Částečně substituovaná hydroxypropylcelulosa
Hypromelosa (E464) Laktosa Triacetin (E1518) Oxid titaničitý (E171) Červený oxid železitý (E172) Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Přípravek v PVC/ PVDC/ hliníkových blistrech uchovávejte při teplotě do 30 °C.
Přípravek v celohliníkových blistrech nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ PVDC/ hliníkové blistry nebo celohliníkové blistry v papírových skládačkách, obsahující 7, 14, 28, 30, 84, 90 a 100 potahovaných tablet.
PVC/ PVDC/ hliníkové blistry nebo celohliníkové perforované jednodávkové blistry v papírových skládačkách, obsahující 50x1 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC 174, Avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 465/ 001 - Krabičky se 14 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 465/ 002 - Krabičky se 14 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 465/ 003 - Krabičky s 28 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 465/ 004 - Krabičky s 28 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 465/ 005 - Krabičky se 30 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 465/ 006 - Krabičky se 30 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 465/ 007 - Krabičky s 50x1 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 465/ 008 - Krabičky s 50x1 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 465/ 009 - Krabičky s 84 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 465/ 010 - Krabičky s 84 potahovanými tabletami v celohliníkových blistrech
12 EU/ 1/ 08/ 465/ 011 - Krabičky s 90 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 465/ 012 - Krabičky s 90 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 465/ 013 - Krabičky se 100 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 465/ 014 - Krabičky se 100 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 08/ 465/ 018 - Krabičky se 7 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 08/ 465/ 019 - Krabičky se 7 potahovanými tabletami v celohliníkových blistrech
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
Clopidogrel Winthrop 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg clopidogrelum (ve formě hydrogensulfátu).
Pomocné látky: laktosa 12 mg a hydrogenovaný ricinový olej 13, 2 mg v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžové, oválné tablety na jedné straně s vyraženým číslem "300" a na druhé straně s vyraženým číslem "1332".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Klopidogrel je indikován k prevenci aterotrombotických příhod u dospělých pacientů:
• U pacientů po infarktu myokardu (proběhlém před několika málo až méně než před 35 dny), po ischemické cévní mozkové příhodě (proběhlé před 7 dny až méně než před 6 měsíci) nebo s prokázanou ischemickou chorobou dolních končetin
• U pacientů s akutním koronárním syndromem:
- Akutní koronární syndrom bez ST elevace (nestabilní angina pectoris nebo non- Q
infarkt myokardu), včetně pacientů, kteří po perkutánní koronární intervenci podstupují implantaci stentu, v kombinaci s kyselinou acetylsalicylovou (ASA).
- Akutní infarkt myokardu s ST elevací v kombinaci s ASA u konzervativně léčených
pacientů vhodných pro trombolytickou léčbu.
Pro další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
• Dospělí a starší pacienti
Tato tableta obsahující 300 mg klopidogrelu je určena pro použití jako úvodní nárazová dávka u pacientů s akutním koronárním syndromem.
- bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu): by léčba
klopidogrelem měla být zahájena úvodní dávkou 300 mg a potom by měla pokračovat dávkou 75 mg jednou denně (s acetylsalicylovou kyselinou (ASA) 75 – 325 mg denně).
Vzhledem k tomu, že vyšší dávky ASA byly spojeny s vyšším rizikem krvácení, nedoporučuje se podávat kyselinu acetylsalycilovou v dávkách vyšších než 100 mg.
Optimální délka léčby nebyla formálně stanovena.
Data klinických studií hovoří pro trvání léčby do 12ti měsíců, maximální účinek byl pozorován 3 měsíce po zahájení léčby (viz bod 5. 1).
- akutní infarkt myokardu s ST elevací: klopidogrel by měl být podáván v dávce 75 mg
jedenkrát denně s počáteční nárazovou dávkou 300 mg v kombinaci s ASA a s nebo bez trombolytik.
Léčba pacientů starších 75 let by měla být zahájena bez podávání počáteční
14 nárazové dávky.
Přínos kombinované terapie klopidogrelem s ASA nebyl pro dobu delší než čtyři týdny v této indikaci / v tomto souboru studován (viz bod 5. 1) (viz bod 5. 1).
Jako udržovací dávka by měla být podávána dávka 75 mg klopidogrelu jednou denně nezávisle na jídle.
Pro tuto dávku jsou k dispozici tablety o obsahu 75 mg klopidogrelu.
• Použití u dětí Bezpečnost a účinnost klopidogrelu u dětí a dospívajících nebyla dosud stanovena.
• Porucha funkce ledvin U pacientů s poruchou funkce ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
• Porucha funkce jater U pacientů se středně těžkým onemocněním jater, kteří mohou mít sklon ke krvácení, jsou terapeutické zkušenosti omezené (viz bod 4. 4).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku tohoto přípravku. • Závažná porucha funkce jater. • Aktivní patologické krvácení jako krvácení při peptickém vředu nebo intrakraniální hemoragie.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k riziku krvácení a hematologických nežádoucích účinků by v případě, že se objeví během léčby podezření na krvácení, mělo být neodkladně zváženo vyšetření krevního obrazu a/ nebo jiné vhodné vyšetření (viz bod 4. 8).
Stejně jako u ostatních antiagregancií by klopidogrel měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů a v případě současného podání klopidogrelu a ASA, heparinu, inhibitorů glykoproteinu IIb/ IIIa, nebo nesteroidních antiflogistik včetně cox- 2 inhibitorů.
Pacienti by měli být pečlivě sledováni, zda se u nich neobjeví jakékoli známky krvácení včetně okultního krvácení, zvláště během prvních týdnů léčby a/ nebo po invazivním kardiologickém výkonu nebo operaci.
Současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může zvýšit intenzitu krvácení (viz bod 4. 5).
Pokud má pacient podstoupit plánovanou operaci a antiagregační účinek není dočasně žádoucí, je třeba klopidogrel vysadit 7 dní před výkonem.
Pacienti by měli před plánováním jakékoli operace nebo další farmakoterapie upozornit lékaře a zubní lékaře, že užívají klopidogrel.
Klopidogrel prodlužuje dobu krvácivosti a měl by tedy být podáván pacientům s tendencí ke krvácení (zvláště gastrointestinálnímu a intraokulárnímu) opatrně.
Pacienty je třeba informovat, že pokud užívají klopidogrel (samotný nebo v kombinaci s ASA), mohla by zástava krvácení trvat déle než obvykle a že by měli o každém nezvyklém krvácení (místě výskytu nebo délce) informovat svého lékaře.
Trombotická trombocytopenická purpura (TTP) byla po užití klopidogrelu hlášena velmi zřídka, někdy po krátké expozici.
Je charakterizována trombocytopenií a mikroangiopatickou hemolytickou anémií spojenou buď s neurologickým nálezem, renální dysfunkcí nebo horečkou.
TTP je potenciálně fatální stav vyžadující neodkladnou léčbu včetně plasmaferézy.
Vzhledem k nedostatku údajů nelze klopidogrel doporučit během prvních 7 dnů po akutní ischemické cévní mozkové příhodě.
Při podávání přípravku těmto pacientům je tedy nutná opatrnost (viz bod 4. 2).
Při podávání klopidogrelu těmto pacientům je nutno postupovat s opatrností (viz bod 4. 2).
Clopidogrel Winthrop obsahuje laktózu.
Pacienti se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorbcí by neměli tento léčivý přípravek užívat.
Tento přípravek obsahuje hydrogenovaný ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Perorální antikoagulancia: současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může mít za následek zvýšenou intenzitu krvácení (viz bod 4. 4).
Inhibitory glykoproteinových receptorů IIb/ IIIa: klopidogrel by měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů, kteří současně užívají inhibitory glykoproteinu IIb/ IIIa (viz bod 4. 4).
Kyselina acetylsalicylová (ASA):
ASA neovlivnil klopidogrelem zprostředkovanou inhibici ADP - indukované agregace trombocytů, ale klopidogrel zesílil účinek ASA na agregaci trombocytů indukovanou kolagenem.
Nicméně současné podání 500 mg ASA 2x denně po dobu jednoho dne dále významně neprodloužilo prodlouženou dobu krvácivosti navozenou klopidogrelem.
Je možná farmakodynamická interakce mezi klopidogrelem a kyselinou acetylsalicylovou, vedoucí ke zvýšenému riziku krvácení.
Nicméně klopidogrel byl podáván společně s ASA po dobu jednoho roku (viz bod 5. 1).
V klinické studii prováděné na zdravých dobrovolnících si současné podání klopidogrelu nevyžádalo úpravu dávky heparinu ani nijak neovlivnilo účinek heparinu na koagulaci.
Současné podávání heparinu nemělo žádný vliv na inhibici agregace destiček indukovanou klopidogrelem.
Proto je k podávání této kombinace třeba přistupovat opatrně (viz bod 4. 4).
Bezpečnost současného podávání klopidogrelu, fibrin specifických nebo fibrin nespecifických trombolytických látek a heparinů byla posuzována u pacientů s akutním infarktem myokardu.
Incidence klinicky významného krvácení byla podobná jako při podávání trombolytických látek a heparinu současně s ASA (viz bod 4. 8).
Vzhledem k nedostatku studií týkajících se interakcí s jinými NSAID není v současnosti jasné, dochází- li ke zvýšení rizika gastrointestinálního krvácení u všech léků této skupiny.
Proto je nutno k podávání kombinace NSAID včetně cox- 2 inhibitorů a klopidogrelu přistupovat opatrně (viz bod 4. 4).
Byla provedena řada klinických studií současného podávání klopidogrelu a jiných léčivých přípravků za účelem zjištění potenciálních farmakodynamických a farmakokinetických interakcí.
Žádné klinicky významné farmakodynamické interakce nebyly pozorovány při současném podávání klopidogrelu s atenololem ani nifedipinem nebo atenololem a nifedipinem současně.
Dále bylo zjištěno, že farmakodynamická aktivita klopidogrelu nebyla významně ovlivněna současným podáváním fenobarbitalu, cimetidinu nebo estrogenu.
Farmakokinetika digoxinu nebo teofylinu se při současném podávání s klopidogrelem neměnila.
Antacida neovlivňují rozsah absorpce klopidogrelu.
Údaje ze studií na lidských jaterních mikrozómech ukázaly, že karboxylovaný metabolit klopidogrelu může inhibovat aktivitu cytochromu P450 2C9.
16 plazmatických hladin léčivých přípravků jako jsou fenytoin, tolbutamid a NSAID, která jsou metabolizována cytochromem P450 2C9.
Údaje ze studie CAPRIE ukazují, že fenytoin a tolbutamid lze bezpečně podávat současně s klopidogrelem.
Nehledě na specifické lékové interakce popsané výše, nebyly studie interakcí klopidogrelu a dalších léčivých přípravků běžně podávaných pacientům s aterotrombotickými onemocněními prováděny.
Nicméně, pacientům účastnícím se klinických studií s klopidogrelem bylo současně podáváno množství léčivých přípravků včetně diuretik, beta- blokátorů, ACEI, blokátorů vápníkových kanálů, hypolipidemik, koronárních vazodilatačních látek, antidiabetik (včetně inzulínu), antiepileptik a inhibitorů GPIIb/ IIIa bez výskytu klinicky významných nežádoucích interakcí.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o podávání klopidogrelu během těhotenství, proto se z preventivních důvodů nedoporučuje klopidogrel v průběhu těhotenství užívat.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé vlivy vzhledem k těhotenství, vývoji embrya/ plodu, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Není známo, zda je klopidogrel vylučován do lidského mléka.
Studie na zvířatech prokázaly vylučování klopidogrelu do mateřského mléka.
Jako preventivní opatření by se nemělo v léčbě přípravkem Clopidogrel Winthrop pokračovat během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Klopidogrel nemá žádný nebo nepatrný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klopidogrel byl hodnocen z hlediska bezpečnosti na více než 42 000 pacientech, kteří se zúčastnili klinických hodnocení, včetně více než 9 000 pacientů, kteří byli léčeni po dobu jednoho roku a déle.
Klinicky významné nežádoucí účinky pozorované ve studiích CAPRIE, CURE, CLARITY A COMMIT jsou uvedeny níže.
Tolerabilita klopidogrelu 75 mg/ den byla ve studii CAPRIE byla celkově srovnatelná s tolerabilitou ASA 325 mg/ den, bez ohledu na věk, pohlaví a rasu.
Mimo zkušeností z klinických hodnocení byly nežádoucí účinky hlášeny spontánně.
Krvácení je nejběžnějším účinkem hlášeným z klinických hodnocení i po uvedení přípravku na trh, kdy bylo hlášeno nejčastěji během prvního měsíce léčby.
V CAPRIE byla u pacientů léčených buď klopidogrelem nebo ASA celková incidence jakéhokoli krvácení 9, 3%.
Incidence závažných případů byla 1, 4% u klopidogrelu a 1, 6% u ASA.
V CURE byl počet velkých krvácivých příhod u klopidogrelu+ASA závislý na dávce ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
4, 9%), stejně jako počet velkých krvácivých příhod u placeba+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Riziko krvácení (život ohrožujícího, velkého/ závažného, malého/ nevýznamného, ostatního) se snížilo během trvání studie:
0 - 1 měsíc (klopidogrel:
9, 6%; placebo 6, 6%), 1- 3 měsíce (klopidogrel:
4, 5%; placebo:
2, 3%), 3- 6 měsíců (klopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 měsíců (klopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 měsíců: klopidogrel:
1, 9%; placebo:
1, 0%). U těch pacientů, u kterých bylo přerušeno podávání klopidogrelu více než 5 dní před operací aortokoronárního bypassu, nedošlo při užívání klopidogrelu + ASA k žádnému zvýšení incidence velkých/ závažných krvácení během 7 dnů po operaci (4, 4% klopidogrel+ASA proti 5, 3% placebo+ASA).
17 skupině).
Toto bylo patrné ve všech podskupinách pacientů nehledě na rozdělení podle vstupních charakteristik a typu fibrinolytické nebo heparinové terapie.
V COMMIT byl celkový počet velkých/ významných mimocerebrálních krvácení a počet krvácení do mozku nízký a v obou skupinách podobný (0, 6% oproti 0, 5% v klopidogrel + ASA respektive placebo + ASA skupině).
Nežádoucí účinky, které se vyskytly buď během klinických hodnocení nebo byly spontánně hlášeny, jsou uvedeny v tabulce níže.
Jejich frekvence je definována za použití následujících pravidel: časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1 000), velmi vzácné (< 1/ 10, 000). V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů Poruchy krve a lymfatického systému
Trombocytopenie, leukopenie, eozinofilie
Neutropenie včetně závažné neutropenie
Trombotická trombocytopenická purpura (TTP) (viz bod 4. 4), aplastická anémie, pancytopenie, agranulocytóza, těžká trombocytopenie, granulocytopenie, anémie
Poruchy imunitního systému
Sérová nemoc, anafylaktoidní reakce
Psychiatrické poruchy
Halucinace, zmatenost
Poruchy nervového systému
Intrakraniální krvácení (včetně některých fatálních případů), bolest
Poruchy chuti
hlavy, parestezie, závratě Poruchy oka
Oční krvácení (do spojivky, oka, retiny)
Poruchy ucha a labyrintu
Vertigo
Cévní poruchy
Hematomy
Závažné krvácení a krvácení z operačních ran, vaskulitida, hypotenze
Respirační, hrudní a mediastinální poruchy
Epistaxe
18
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů
Gastrointestinální Gastrointestinální
Žaludeční a
Retroperitoneální Gastrointestinální a
poruchy
krvácení, průjem, bolesti břicha a dyspepsie
duodenální vřed, krvácení gastritida, zvracení, nevolnost, zácpa, flatulence
retroperitoneální krvácení s fatálními následky, pankreatitida, kolitida (včetně ulcerózní nebo lymfocytární kolitidy), stomatitida
Poruchy jater a žlučových cest
Akutní jaterní selhání, hepatitida, abnormální výsledky jaterních testů
Poruchy kůže a podkožní tkáně
Podlitiny
Vyrážka, svědění, krvácení do kůže (purpura)
Bulózní dermatitida (toxická epidermální nekrolýza, Steven - Johnsonův syndrom, erythema multiforme), angioedém, erythematózní vyrážka, urtikárie, ekzém, lichen planus
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální krvácení (haemartros), artralgie, artritida, myalgie
Poruchy ledvin a močových cest
Hematurie
Glomerulonefritida, zvýšení hladiny kreatininu v krvi
Celkové poruchy a reakce v místě aplikace
Krvácení v místě vpichu
Horečka
Laboratorní vyšetření
Prodloužení doby krvácivosti, snížený počet neutrofilů, snížený počet destiček
4. 9 Předávkování
Předávkování klopidogrelem může vést k prodloužení doby krvácení a následným krvácivým komplikacím.
Pokud se objeví krvácení, měla by být zvážena vhodná terapie.
Nebylo nalezeno žádné antidotum farmakologické aktivity clopidogrelu.
Pokud je nutná urychlená úprava prodloužené doby krvácivosti, lze k potlačení účinku klopidogrelu použít transfúzi trombocytů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
19 Farmakoterapeutická skupina: inhibitory agregace trombocytů kromě heparinu, ATC kód:
B01AC- 04.
Klopidogrel selektivně inhibuje vazbu adenosin difosfátu (ADP) na jeho destičkový receptor, čímž brání ADP- zprostředkované aktivaci komplexu GPIIb/ III, dochází tak k inhibici agregace trombocytů.
Pro schopnost inhibice agregace trombocytů je nutná biotransformace klopidogrelu.
Klopidogrel rovněž brání agregaci destiček indukované jinými agonisty, a to blokádou amplifikace destičkové aktivace uvolněným ADP.
Účinek klopidogrelu spočívá v ireverzibilní modifikaci ADP receptoru trombocytu.
V důsledku toho jsou trombocyty exponované klopidogrelu poškozeny ireverzibilně a obnovení normálních destičkových funkcí je vázáno na rychlost obnovy jejich populace.
Opakované dávky 75 mg denně vyvolaly podstatnou inhibici ADP- indukované agregace trombocytů již od prvního dne; tato inhibice se progresivně zvyšovala a dosáhla rovnovážného stavu mezi 3. a 7. dnem podávání.
Průměrná míra inhibice pozorovaná po dosažení rovnovážného stavu činila při denní dávce 75 mg 40 - 60%.
Agregace destiček a doba krvácivosti se obvykle vrátily k původním hodnotám během 5 dnů po ukončení terapie.
Bezpečnost a účinnost klopidogrelu byla vyhodnocena ve 4 dvojitě zaslepených studiích, ve kterých bylo zahrnuto přes 80 000 pacientů: studie CAPRIE, porovnávající klopidogrel a ASA a CURE, CLARITY a COMMIT studie porovnávající klopidogrel a placebo, přičemž byly oba léčivé přípravky podávány v kombinaci s ASA a jinou standardní terapií.
Nedávný infarkt myokardu (IM), nedávná cévní mozková příhoda nebo prokázané onemocnění periferních tepen
Do studie CAPRIE bylo zahrnuto 19185 pacientů s aterotrombózou projevující se nedávným infarktem myokardu (< 35 dní), nedávnou cévní mozkovou příhodou (mezi 7 dny a 6 měsíci) nebo prokázanou ischemickou chorobou dolních končetin (PAD).
Pacienti byli randomizováni do skupin užívajících buď klopidogrel v dávce 75 mg denně nebo ASA v dávce 325 mg denně a byli sledováni po dobu 1 až 3 let.
V podskupině po prodělaném infarktu myokardu většina pacientů užívala po dobu prvních několika dnů po infarktu ASA.
Klopidogrel signifikantně snížil incidenci nových ischemických příhod (kombinovaný cílový parametr zahrnoval: infarkt myokardu, ischemickou cévní mozkovou příhodu nebo vaskulární smrt) ve srovnání s ASA.
V analýze “ intention to treat “ bylo 939 příhod pozorováno ve skupině klopidogrelu a 1020 příhod ve skupině ASA (relativní snížení rizika (RRR) dosáhlo 8, 7%, [95% interval spolehlivosti IS:
0, 2 - 16, 4]; p = 0, 045) což odpovídá 10 pacientům navíc na každých 1000 léčených po dobu 2 let [interval spolehlivosti IS:
0 - 20], u kterých se zabránilo vzniku nové ischemické příhody.
Analýza celkové úmrtnosti, jako druhého cílového parametru nevykázala žádný významný rozdíl mezi klopidogrelem (5, 8%) a ASA (6, 0%).
V analýze podskupin podle kvalifikujícího onemocnění (infarkt myokardu, ischemická cévní mozková příhoda a PAD) se ukázalo, že největší přínos (dosahující statistické významnosti, p = 0, 003) je u pacientů zahrnutých do studie pro PAD (zvláště pak u těch, kteří měli zároveň v anamnéze infarkt myokardu) (RRR = 23, 7%; IS:
8, 9 - 36, 2) a slabší přínos (ne významně odlišný od ASA) pak u pacientů po cévní mozkové příhodě (RRR = 7, 3%; IS: - 5, 7 - 18, 7 [p=0, 258]).
U pacientů, kteří byli do studie zahrnuti výhradně pro nedávný infarkt myokardu, byl klopidogrel numericky méně účinný než ASA, ale statisticky s ASA shodný (RRR = - 4, 0%; IS: - 22, 5 - 11, 7 [p=0, 639]).
Dále se při analýze podskupin podle věku ukázalo, že přínos klopidogrelu u pacientů starších 75 let byl menší než u pacientů ve věku ≤ 75 let.
Vzhledem k tomu, že studie CAPRIE nebyla cílena na hodnocení účinnosti individuálních podskupin, není jasné, zda rozdíly v hodnotách relativního snížení rizika, které se objevily u jednotlivých kvalifikujících onemocnění, skutečně existují nebo zda jsou výsledkem náhody.
20 Akutní koronární syndrom
Do studie CURE bylo zahrnuto 12562 pacientů s akutním koronárním syndromem bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu), kteří se dostavili k lékaři do 24 hodin od počátku poslední epizody bolesti na hrudi nebo obtíží, které odpovídaly ischémii.
Pacienti museli mít buď EKG změny odpovídající nové ischémii nebo zvýšené hodnoty srdečních enzymů nebo troponinu I nebo troponinu T minimálně na dvojnásobek horní hranice normy.
V obou skupinách byla současně podávána ASA (75- 325 mg jednou denně) a další standardní léčba.
Pacienti byli léčeni po dobu až 1 roku.
823 pacientů ve studii CURE (6, 6%) bylo léčeno současně blokátory receptorů GPIIb/ IIIa.
Více než 90% pacientů bylo léčeno současně i heparinem a relativní riziko krvácení ve skupině pacientů léčených klopidogrelem a skupině pacientů léčených placebem nebylo významně ovlivněno současnou léčbou heparinem.
Relativní snížení rizika (RRR) byl ve skupině léčené klopidogrelem 20%, (95% IS 10% - 28%, p=0, 00009) ve prospěch léčby klopidogrelem( 17% relativní snížení rizika při konzervativní léčbě, 29% když pacienti podstoupili perkutánní transluminární koronární angioplastiku (PTCA) s implantací nebo bez implantace stentu a 10% když podstoupili aortokoronární bypass (CABG)).
V následujících časových intervalech 0- 1, 1- 3, 3- 6, 6- 9 a 9- 12 měsíc, bylo relativní snížení rizika vzniku nové kardiovaskulární příhody (primární cílový parametr) následující:
22% (IS 8, 6, 33, 4), 32% (IS:
12, 8, 46, 4), 4% (IS: - 26, 9, 26, 7), 6% (IS: - 33, 5, 34, 3) a 14% (IS: - 31, 6, 44, 2).
Po více než třech měsících léčby se prospěch z kombinované léčby klopidogrel + ASA již nadále nezvyšoval, zatímco riziko krvácivých komplikací přetrvávalo (viz bod 4. 4).
Užití klopidogrelu v CURE byla spojena s nižší potřebou podání trombolytické terapie (RRR=43, 3%; IS:
24, 3%, 57, 5%) a inhibitorů GPIIb/ IIIa (RRR=18, 2%; IS:
6, 5%, 28, 3%).
Druhý primární cílový parametr sledování (kardiovaskulární smrt, IM, cévní mozková příhoda nebo refrakterní ischemie) byl zaznamenán u 1035 (16, 5%) pacientů ve skupině léčené klopidogrelem a 1187 (18, 8%) pacientů ve skupině léčené placebem, což představuje 14% relativní snížení rizika (95% IS 6% - 21%, p=0, 0005) ve skupině s klopidogrelem.
Tohoto prospěchu bylo dosaženo především statisticky významným snížením incidence IM [287 (4, 6%) ve skupině léčené klopidogrelem a 363 (5, 8%) ve skupině léčené placebem].
Nebyl pozorován účinek na počet rehospitalizací pro nestabilní anginu pectoris.
Výsledky u skupin pacientů rozdělených podle různých charakteristik (např. nestabilní angina pectoris nebo non- Q infarkt myokardu, nízká až vysoká rizikovost, diabetes mellitus, nutnost revaskularizace, věk, pohlaví atd.) byly konzistentní s výsledky primární analýzy.
Zvláště údaje z post- hoc analýzy u 2172 pacientů (17% z celkové CURE populace), kterým byl implantován stent (Stent- CURE), prokázaly, že výrazně lepších výsledků bylo dosaženo ve skupině s klopidogrelem: relativní snížení rizika (RRR) pro koprimární cílový parametr (kardiovaskulární úmrtí, infarkt myokardu a CMP) dosáhlo 26, 2% a pro sekundární koprimární cílový parmetr (kardiovaskulární úmrtí, infarkt myokardu, CMP nebo refraktorní ischémie) dosáhlo RRR 23, 9%.
Bezpečnostní profil klopidogrelu v této podskupině pacientů navíc neukázal žádné zvláštní riziko.
Proto jsou výsledky z této podskupiny pacientů ve shodě s celkovými výsledky studie.
Pozorovaný prospěch z léčby klopidogrelem byl nezávislý na jiných akutních či dlouhodobých terapiích kardiovaskulárními léčivými přípravky (např. heparin/ LMWH, inhibitory GPIIb/ IIIa, hypolipidemika, beta- blokátory a ACE inhibitory).
Účinek klopidogrelu byl nezávislý na dávce ASA (75- 325 mg 1x denně).
U pacientů s akutním infarktem myokardu s ST elevací byla bezpečnost a účinnost klopidogrelu ověřena ve 2 randomizovaných, placebem kontrolovaných, dvojitě zaslepených studiích, CLARITY a COMMIT.
21 Studie CLARITY zahrnovala 3491 pacientů, kteří se dostavili k lékaři do 12 hodin od počátku akutního infarktu myokardu s ST elevací, u kterých byla plánována trombolytická léčba.
Pacientům byl podáván klopidogrel (nárazová dávka 300 mg a následně 75 mg/ den, n=1752) nebo placebo (n=1739), oboje v kombinaci s ASA (nárazová dávka 150- 325 mg, následované 75- 162 mg/ den), fibrinolytikum a ve vhodných případech heparin.
Pacienti byli sledováni 30 dní.
Primárním cílovým parametrem sledování byl výskyt uzavřené infarktové tepny prokázaný koronarografií, provedenou před propuštěním nemocného, nebo úmrtí nebo rekurence infarktu myokardu před provedením koronarografie.
Pro ty pacienty, kterým nebyla provedena koronarografie, bylo primárním cílovým parametrem sledování úmrtí nebo rekurence infarktu myokardu do 8. dne nebo do propuštění z nemocnice.
V celkové populaci pacientů bylo 19, 7% žen, 29, 2% pacientů bylo ve věku 65 a více let.
Celkem 99, 7% pacientů bylo léčeno fibrinolytiky (68, 7% fibrin specifickými fibrinolytiky, 31, 1% fibrin nespecifickými fibrinolytiky), 89, 5% heparinem, 78, 7% betablokátory, 54, 7% ACE inhibitory a 63% statiny.
Patnáct procent (15%) pacientů v klopidogrelové skupině a 21, 7% pacientů v placebové skupině dosáhlo primárního cílového parametru sledování, což znamená 6, 7% absolutní snížení rizika a 36% relativní snížení rizika ve prospěch klopidogrelu (95% IS:
Tento výsledek byl dán zejména snížením výskytu uzavřené infarktové tepny.
Tento prospěch byl patrný ve všech předem specifikovaných podskupinách zahrnujících rozdělení pacientů podle věku a pohlaví, lokalizace infarktu, použitého fibrinolytika a heparinu.
Studie COMMIT měla 2x2 faktoriální design a zahrnovala 45 852 pacientů, kteří se dostavili k lékaři do 24 hodin od počátku příznaků suspektního infarktu myokardu s abnormálním nálezem na EKG (to je elevací ST, depresí ST nebo blokem levého raménka Tawarova).
Pacientům byl podáván klopidogrel (75 mg/ den, n=22 961) nebo placebo (n=22 891) v kombinaci a ASA (162 mg/ den) po dobu 28 dní nebo do propuštění z nemocnice.
Druhým primárním cílovým parametrem sledování bylo úmrtí z jakékoliv příčiny a první relaps infarktu, cévní mozková příhoda a úmrtí.
V celkové populaci bylo 27, 8% žen, 58, 4% nemocných bylo ve věku 60 roků a více (26% 70 roků a více) a 54, 5% pacientů bylo léčeno fibrinolytiky.
Klopidogrel významně snížil relativní riziko úmrtí z jakékoli příčiny o 7% (p=0, 029) a relativní riziko kombinovaného výskytu buď relapsu infarktu, cévní mozkové příhody nebo úmrtí o 9% (p=0, 002), což představuje absolutní snížení rizika o 0, 5% resp.
Tento prospěch byl konzistentní nehledě na věk, pohlaví, podání nebo nepodání fibrinolytik a byl patrný již po 24 hodinách.
5. 2 Farmakokinetické vlastnosti
Po opakovaných perorálních dávkách 75 mg denně je klopidogrel rychle absorbován.
Po 2 hodinách jsou však plazmatické koncentrace původní látky velmi nízké a pod hranicí detekovatelnosti (0, 00025 mg/ l).
Na základě měření vylučování metabolitů klopidogrelu močí se jeho absorpce odhaduje na alespoň 50%.
Klopidogrel je metabolizován v játrech a jeho hlavní neaktivní metabolit je derivátem kyseliny karboxylové a tvoří přibližně 85% sloučeniny cirkulující v plazmě.
Maximální koncentrace tohoto metabolitu (přibližně 3 mg/ l po opakovaných dávkách 75 mg) je dosaženo přibližně jednu hodinu po podání.
Samotný klopidogrel je prekurzor léku.
Aktivní metabolit, thiolový derivát, vzniká oxidací klopidogrelu na 2- oxo- klopidogrel a další hydrolýzou.
Oxidační krok je regulován zejména cytochromem P450, izoenzymy 2B6 a 3A4 a v menší míře 1A1, 1A2, a 2C19.
Aktivní thiolový metabolit, který byl izolován in vitro, se rychle a ireverzibilně váže na destičkové receptory a inhibuje tak agregaci trombocytů.
Tento metabolit nebyl v plazmě detekován.
V rozmezí dávek 50 až 150 mg klopidogrelu byla kinetika hlavního cirkulujícího metabolitu lineární (plazmatická koncentrace rostla se zvyšováním dávky).
22 Klopidogrel a hlavní cirkulující metabolit se in vitro reverzibilně vážou na plazmatické proteiny (z 98% resp. z 94%).
V širokém rozmezí koncentrací není tato vazba in vitro saturovatelná.
Po podání perorální dávky klopidogrelu značeného 14C se u člověka přibližně 50% látky vyloučí močí a přibližně 46% stolicí během 120 hodin po podání.
Eliminační poločas hlavního cirkulujícího metabolitu činí 8 hodin po jednorázovém i opakovaném podání.
Po opakovaných denních dávkách 75 mg klopidogrelu byly plazmatické koncentrace hlavního cirkulujícího metabolitu nižší u jedinců s těžkou poruchou renálních funkcí (clearance kreatininu 5 - 15 ml/ min) ve srovnání s jedinci s poškozením středního stupně (clearance kreatininu 30 - 60 ml/ min) a zdravými dobrovolníky sledovanými v jiných studiích.
Ačkoliv míra inhibice ADP- indukované agregace trombocytů byla nižší (25%) než u zdravých jedinců, prodloužení doby krvácivosti bylo podobné jako u zdravých dobrovolníků užívajících 75 mg klopidogrelu denně.
Klinická snášenlivost přípravku byla dobrá u všech pacientů.
Farmakokinetika i farmakodynamika přípravku byla posuzována po jednorázovém i opakovaném podání jak u zdravých dobrovolníků, tak u pacientů s cirhózou (třída A nebo B podle Childa- Pugha).
Denní dávky klopidogrelu 75 mg po dobu 10 dní byly bezpečné a byly dobře snášeny.
Maximální koncentrace klopidogrelu jak po jednorázovém podání, tak po dosažení rovnovážného stavu byla u cirhotiků mnohonásobně vyšší než u zdravých jedinců.
Nicméně hladina hlavního cirkulujícího metabolitu v plazmě a účinek klopidogrelu na ADP- indukovanou agregaci trombocytů a dobu krvácivosti byly v obou skupinách srovnatelné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejčastěji pozorovanými účinky v neklinických studiích na potkanech a paviánech byly jaterní změny.
Ty se objevily v dávkách odpovídajících alespoň 25ti násobku expozice u člověka, které je dosaženo při podávání klinických dávek 75 mg/ den a byly důsledkem účinku na jaterní enzymy zúčastněné v metabolismu klopidogrelu.
U člověka nebyl při terapeutických dávkách tento účinek na jaterní enzymy pozorován.
Při podávání velmi vysokých dávek byly u potkanů a paviánů zaznamenány trávicí potíže/ intolerabilita (gastritis, žaludeční eroze a/ nebo zvracení).
Nebyl nalezen žádný důkaz kancerogenního účinku klopidogrelu podávaného po dobu 78 týdnů myším a 104 týdnů potkanům v dávkách až 77 mg/ kg denně (což představuje více než 25ti násobek expozice u člověka při podávání klinických dávek 75 mg/ den).
Klopidogrel byl testován v řadě in vitro a in vivo studií genotoxicity a nevykazoval žádnou genotoxickou aktivitu.
Bylo zjištěno, že klopidogrel neovlivňuje fertilitu potkaních samců nebo samic a není teratogenní ani u potkanů ani u králíků.
U kojících potkanů způsobil klopidogrel nevýrazné zpomalení vývoje potomstva.
Zvláštní farmakokinetické studie prováděné s radioaktivně značeným klopidogrelem ukázaly, že původní látka nebo její metabolity jsou vylučovány do mléka.
Nelze proto vyloučit jejich účinek, přímý (slabá toxicita) nebo nepřímý (nízká palatabilita).
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Mannitol (E421) Makrogol 6000 Mikrokrystalická celulosa Hydrogenovaný ricinový olej Částečně substituovaná hydroxypropylcelulosa
Potah:
Hypromelosa (E464) Laktosa Triacetin (E1518) Oxid titaničitý (E171) Červený oxid železitý (E172) Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Hliníkové perforované jednodávkové blistry v papírových skládačkách obsahující 4x1, 30x1 a 100x1 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Pharma Bristol- Myers Squibb SNC 174, Avenue de France F- 75013 Paris - Francie
24 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 465/ 015 – Papírové skládačky s 4 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech EU/ 1/ 08/ 465/ 016 – Papírové skládačky s 30 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech EU/ 1/ 08/ 465/ 017 – Papírové skládačky se 100 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. července 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
25 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
- Clopidogrel Winthrop 75 mg potahované tablety
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Francie
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT - UK Velká Británie
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F- 21800 Quétigny Francie
- Clopidogrel Winthrop 300 mg potahované tablety
Sanofi Winthrop Industrie, 1, rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO POŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
Krabička po 7, 14, 28, 30, 50x1, 84, 90 nebo 100 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel Winthrop 75 mg potahovaná tableta clopidogrelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 75 mg klopidogrelu (ve formě hydrogensulfátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: hydrogenovaný ricinový olej a laktosu.
Pro další informace čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
28 potahovaných tablet 50x1 potahovaných tablet 84 potahovaných tablet 100 potahovaných tablet 30 potahovaných tablet 90 potahovaných tablet 14 potahovaných tablet 7 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
30 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 30 °C (PVC/ PVDC/ hliníkové blistry) nebo Žádné zvláštní podmínky uchovávání (pro celohliníkové blistry)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France – F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 465/ 001 14 tablet EU/ 1/ 08/ 465/ 002 14 tablet EU/ 1/ 08/ 465/ 003 28 tablet EU/ 1/ 08/ 465/ 004 28 tablet EU/ 1/ 08/ 465/ 005 30 tablet EU/ 1/ 08/ 465/ 006 30 tablet EU/ 1/ 08/ 465/ 007 50x1 tablet EU/ 1/ 08/ 465/ 008 50x1 tablet EU/ 1/ 08/ 465/ 009 84 tablet EU/ 1/ 08/ 465/ 010 84 tablet EU/ 1/ 08/ 465/ 011 90 tablet EU/ 1/ 08/ 465/ 012 90 tablet EU/ 1/ 08/ 465/ 013 100 tablet EU/ 1/ 08/ 465/ 014 100 tablet EU/ 1/ 08/ 465/ 018 7 tablet EU/ 1/ 08/ 465/ 019 7 tablet
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Clopidogrel Winthrop 75 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH (krabičky o 7, 14, 28 a 84 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel Winthrop 75 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
Kalendářní dny Po Út St Čt Pá So Ne
Týden 1 Týden 2 (pouze pro krabičky s 14, 28 a 84 tabletami) Týden 3 (pouze pro krabičky s 28 a 84 tabletami) Týden 4 (pouze pro krabičky s 28 a 84 tabletami)
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH (krabičky o 30, 50x1, 90 a 100 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel Winthrop 75 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
33 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Krabička po 4 x 1, 30 x 1 nebo 100 x 1 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel Winthrop 300 mg potahované tablety clopidogrelum
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 300 mg klopidogrelu (ve formě hydrogensulfátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: hydrogenovaný ricinový olej a laktosu.
Pro další informace čtěte příbalovou informaci.
LÉKOVÁ FORMA A OBSAH
4 x 1 potahované tablety 30 x 1 potahovaných tablet 100 x 1 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI 34 Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France – F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 465/ 015 4 x 1 potahované tablety EU/ 1/ 08/ 465/ 016 30 x 1 potahovaných tablet EU/ 1/ 08/ 465/ 017 100 x 1 potahovaných tablet
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Clopidogrel Winthrop 300 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
(BLISTR/ krabička po 4 x 1, 30 x 1 nebo 100 x 1 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Clopidogrel Winthrop 300 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
36 B.
37 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Clopidogrel Winthrop 75 mg potahované tablety clopidogrelum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je Clopidogrel Winthrop a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Clopidogrel Winthrop užívat 3.
Jak se Clopidogrel Winthrop užívá 4.
Možné nežádoucí účinky 5.
Jak Clopidogrel Winthrop uchovávat 6.
Další informace
1.
CO JE CLOPIDOGREL WINTHROP A K ČEMU SE UŽÍVÁ
Clopidogrel Winthrop patří do skupiny léků zvaných protidestičková léčiva.
Krevní destičky jsou velmi malá tělíska v krvi, menší než červené nebo bílé krvinky, které se se při srážení krve shlukují.
Protidestičkové léky brání tomuto shlukování a snižují tak možnost vzniku krevní sraženiny (procesu, který se nazývá trombóza).
Proces vzniku krevních sraženin v tepnách se nazývá aterotrombóza a může vést k aterotrombotickým příhodám (jako např. mozková mrtvice, srdeční infarkt nebo smrt).
Clopidogrel Winthrop Vám byl předepsán, aby napomohl prevenci vzniku krevních sraženin a snížil riziko těchto závažných příhod, protože:
- trpíte kornatěním tepen (také známým jako ateroskleróza), a
- prodělal( a) jste srdeční infarkt, mrtvici nebo máte ischemickou chorobu dolních končetin
- prodělal( a) jste "nestabilní anginu pectoris" nebo "infarkt myokardu" (srdeční infarkt), které se
projevily jako bolest na hrudi.
V rámci léčby tohoto onemocnění Vám možná byl do uzavřené nebo zúžené tepny umístěn stent (výztuž), aby se obnovil plynulý tok krve.
Váš lékař by Vám také měl předepsat kyselinu acetylsalicylovou (látku přítomnou v mnoha lécích proti bolesti nebo na snížení horečky, stejně jako k prevenci srážení krve).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CLOPIDOGREL WINTHROP UŽÍVAT
Neužívejte Clopidogrel Winthrop
• pokud jste alergický/ á (přecitlivělý/ á) na klopidogrel nebo některou z pomocných látek přípravku Clopidogrel Winthrop; • pokud trpíte onemocněním, které je v současné době doprovázeno krvácením, např. žaludeční vřed nebo krvácení do mozku; • pokud trpíte závažnou poruchou jater.
38 Pokud si myslíte, že se Vás některé z uvedených potíží týkají nebo máte- li jakékoli jiné pochybnosti, poraďte se, než začnete klopidogrel užívat, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Clopidogrel Winthrop je zapotřebí Pokud se Vás týká některá z níže uvedených situací, oznamte to svému lékaři předtím, než začnete užívat klopidogrel: • máte zvýšené riziko krvácení jako např:
- - -
nedávné závažné zranění nedávný chirurgický zákrok (včetně zubního) plánovanou operaci (včetně zubní) v příštích 7 dnech.
u Vás v uplynulých 7 dnech byla zjištěna krevní sraženina v cévách v mozku (mozková
mrtvice) • pokud užíváte nějaký další lék (viz "Vzájemné působení s dalšími léčivými přípravky") • pokud trpíte onemocněním ledvin nebo jater.
Pokud užíváte klopidogrel: • Informujte svého lékaře v případě plánované operace (včetně zubního zákroku). • Informujte okamžitě svého lékaře, pokud se u Vás objeví změny zdravotního stavu jako jsou horečka nebo podkožní podlitiny, které mohou vypadat jako červené drobné tečky současně s nebo bez nevysvětlitelné výrazné únavy, zmatenost, žloutnutí kůže nebo očí (žloutenka) (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Pokud se říznete nebo jinak zraníte, může zástava krvácení trvat déle.
To souvisí s mechanismem účinku tohoto léku, který zabraňuje tvorbě krevních sraženin.
V případě lehkého poranění, jako třeba říznutí, poranění při holení, se obvykle není třeba obávat.
Přesto, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Váš lékař může provést krevní testy. • Pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v odstavci MOŽNÉ NEŽÁDOUCÍ ÚČINKY nebo se některý z nežádoucích účinků stane závažným, informujte svého lékaře nebo lékárníka.
Klopidogrel není určen pro podávání dětem nebo mladistvým.
Vzájemné působení s dalšími léčivými přípravky Některé další léčivé přípravky mohou ovlivnit užívání klopidogrelu a naopak.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání perorálních antikoagulancií (léčivé přípravky používané ke snížení krevní srážlivosti) spolu s klopidogrelem se nedoporučuje.
Zvláště byste měli svého lékaře upozornit pokud užíváte nesteroidní protizánětlivé léčivé přípravky obvykle používané k léčbě bolestivých a/ nebo zánětlivých stavů svalů nebo kloubů, nebo pokud užíváte heparin, nebo jakýkoliv další léčivý přípravek používaný ke snížení krevní srážlivosti.
Pokud jste prodělali silnou bolest na hrudi (nestabilní angina, srdeční infarkt), může Vám být Clopidogrel Winthrop předepsán v kombinaci s kyselinou acetylsalicylovou, látkou přítomnou v mnoha přípravcích používaných k úlevě od bolesti a snížení horečky.
Příležitostné užití acetylsalicylové kyseliny (ne více než 1000 mg kdykoli během 24 hodin) by většinou nemělo způsobit potíže, ale dlouhodobé užívání za jiných podmínek byste měl( a) konzultovat s Vaším lékařem.
Užívání přípravku Clopidogrel Winthrop s jídlem a pitím Jídlo nemá vliv.
Klopidogrel může být užíván s jídlem nebo nalačno.
39 Těhotenství a kojení Je vhodnější neužívat tento léčivý přípravek během těhotenství a kojení.
Pokud jste těhotná nebo můžete být těhotná, měla byste o tom, než začnete klopidogrel užívat, říci svému lékaři nebo lékárníkovi.
Pokud otěhotníte během užívání Clopidogrel Winthrop, ihned o tom informujte svého lékaře, neboť se užívání klopidogrelu během těhotenství nedoporučuje.
Pokud užíváte Clopidogrel Winthrop, poraďte se o kojení dítěte se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že klopidogrel ovlivňuje schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Clopidogrel Winthrop Clopidogrel Winthrop obsahuje laktózu a hydrogenovaný ricinový olej.
Pokud Vám bylo Vaším lékařem sděleno, že máte nesnášenlivost některých cukrů, kontaktujte před použitím tohoto přípravku svého lékaře.
Hydrogenovaný ricinový olej může působit žaludeční problémy nebo průjem.
3.
JAK SE CLOPIDOGREL WINTHROP UŽÍVÁ
Vždy užívejte přípravek Clopidogrel Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud jste prodělali těžkou bolest na hrudi (nestabilní angina pectoris nebo infarkt myokardu), lékař Vám může předepsat Clopidogrel Winthrop v dávce 300 mg (1 tabletu po 300 mg nebo 4 tablety po 75 mg) jednou na začátku léčby.
Poté je obvyklá dávka jedna 75 mg tableta Clopidogrel Winthrop denně; k vnitřnímu užití spolu s jídlem nebo samostatně a každý den ve stejnou dobu.
Měl( a) byste užívat klopidogrel tak dlouho, dokud Vám jej bude lékař předepisovat.
Pokud užijete více Clopidogrel Winthrop, než byste měli Vyhledejte svého lékaře nebo nejbližší lékařskou pohotovostní službu kvůli zvýšenému riziku krvácení.
Pokud zapomenete Clopidogrel Winthrop užít V případě, že zapomenete užít jednu léčebnou dávku klopidogrelu a uvědomíte si to během 12 hodin poté, co dávku běžně užíváte, užijte opomenutou tabletu ihned a další tabletu užijte v obvyklou dobu.
V případě, že si vzpomenete později než 12 hodin poté, co jste měl/ a dávku užít, užijte následující dávku v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
U balení se 7, 14, 28 a 84 tabletami si můžete den, kdy jste si naposledy vzal( a) tabletu klopidogrelu, zkontrolovat podle kalendáře vytištěného na blistru.
Jestliže jste přestal( a) užívat přípravek Clopidogrel Winthrop Nepřerušujte léčbu.
Před ukončením kontaktujte Vašeho lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
40 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Clopidogrel Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Kontaktujte ihned svého lékaře, pokud se u Vás objeví:
- horečka, známky infekce nebo extrémní únava.
Tyto stavy mohou být následkem vzácně se
vyskytujícího snížení počtu některých krvinek.
- známky jaterních onemocnění jako je zežloutnutí kůže a/ nebo očí (žloutenka), které mohou
nebo nemusí souviset s krvácením, které může vypadat jako červené drobné tečky pod kůží, a/ nebo zmateností (viz odstavec Zvláštní opatrnosti při použití přípravku Clopidogrel Winthrop je zapotřebí)
- otok v ústech, nebo kožní problémy, jako jsou vyrážka nebo svědění, puchýřky na kůži.
Mohou
to být příznaky alergické reakce.
Nejčastějším nežádoucím účinkem (vyskytujícím se u 1 až 10 pacientů ze 100) hlášeným u klopidogrelu je krvácení.
Krvácení se může projevit jako krvácení do žaludku nebo do střev,. podlitiny, krevní výrony (neobvyklé krvácení nebo krevní podlitiny pod kůží), krvácení z nosu, krev v moči.
U malého množství případů bylo také hlášeno krvácení do očí, v hlavě, plicích nebo do kloubů.
Pokud se Vám prodlouží doba krvácení při užívání Clopidogrel Winthropu Pokud se sami říznete nebo zraníte, zastavení krvácení může trvat déle než obvykle.
Toto je spojeno s působením léčiva, které zabraňuje tvorbě krevních sraženin.
Při malých říznutích a úrazech, např. říznutí, holení, se obvykle není třeba znepokojovat.
Nicméně, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz ‚ Zvláštní opatrnosti při použití Clopidogrel Winthropu je zapotřebí ‘).
Ostatní nežádoucí účinky hlášené v souvislosti s užíváním klopidogrelu jsou:
Časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů ze 100): průjem, bolesti břicha, poruchy trávení nebo pálení žáhy.
Méně časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 1000): bolest hlavy, žaludeční vřed, zvracení, nevolnost, zácpa, žaludeční nebo střevní plynatost, vyrážky, svědění, závratě, abnormální hmatové vjemy.
Vzácné nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 10 000): závratě
Velmi vzácné nežádoucí účinky (vyskytující se u méně než 1 pacienta z 10 000): žloutenka, silná bolest břicha s nebo bez bolesti v zádech; horečka; dýchací potíže někdy spojené s kašlem; celkové alergické reakce; otoky v ústech; puchýře na pokožce; kožní alergie; zánět dutiny ústní (stomatitida); snížení krevního tlaku; zmatenost; halucinace; bolest kloubů a svalů; poruchy chuti.
Kromě toho Vám může lékař zjistit změny ve výsledcích vyšetření krve nebo moči.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CLOPIDOGREL WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte klopidogrel po datu ukončení použitelnosti, které je uvedeno na krabičce a blistru.
Podmínky uchovávání jsou uvedeny na krabičce.
41 Pokud je Clopidogrel Winthrop dodáván v PVC/ PVDC/ hliníkových blistrech, uchovávejte při teplotě do 30 °C.
Pokud je Clopidogrel Winthrop dodáván v celohliníkových blistrech, nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte Clopidogrel Winthrop, pokud si všimnete jakýchkoli viditelných známek poškození.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Clopidogrel Winthrop obsahuje Léčivou látkou je klopidogrel.
Jedna tableta obsahuje 75 mg klopidogrelu (ve formě hydrogensulfátu).
Pomocnými látkami jsou mannitol (E421), hydrogenovaný ricinový olej, mikrokrystalická celulosa, makrogol 6000 a částečně substituovaná hydroxypropylcelulosa v jádru tablety a laktosa (mléčný cukr), hypromelosa (E464), triacetin (E1518), červený oxid železitý (E172), oxid titaničitý (E171) a karnaubský vosk v potahové vrstvě.
Jak Clopidogrel Winthrop vypadá a co obsahuje toto balení
Potahované tablety Clopidogrel Winthrop 75 mg jsou kulaté, bikonvexní, růžové, na jedné straně mají vyryto číslo "75" a na druhé straně číslo "1171".
Jsou dodávány v papírových skládačkách obsahujících 7, 14, 28, 30, 84, 90 nebo 100 tablet v PVC/ PVDC / hliníkových blistrech nebo celohliníkových blistrech, nebo 50x1 tablet v PVC/ PVDC / hliníkových blistrech nebo celohliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France – F- 75013 Paříž, Francie
Výrobce:
Sanofi Winthrop Industrie, 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie a/ nebo Sanofi- Synthelabo Ltd., Edgefield Avenue, Fawdon, Newcastle upon Tyne, Tyne & Wear NE3 3TT, Velká Británie a/ nebo Sanofi Winthrop Industrie, 6, Boulevard de l´Europe, F- 21800 Quétigny, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
42 Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A. U.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
43 Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
44 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Clopidogrel Winthrop 300 mg potahované tablety clopidogrelum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Clopidogrel Winthrop a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Clopidogrel Winthrop užívat 3.
Jak se Clopidogrel Winthrop užívá 4.
Možné nežádoucí účinky 5.
Jak Clopidogrel Winthrop uchovávat 6.
Další informace
1.
CO JE CLOPIDOGREL WINTHROP A K ČEMU SE UŽÍVÁ
Clopidogrel Winthrop patří do skupiny léků zvaných protidestičková léčiva.
Krevní destičky jsou velmi malá tělíska v krvi, menší než červené nebo bílé krvinky, které se při srážení krve shlukují.
Protidestičkové léky brání tomuto shlukování a snižují tak možnost vzniku krevní sraženiny (procesu, který se nazývá trombóza).
Proces vzniku krevních sraženin v tepnách se nazývá aterotrombóza a může vést k aterotrombotickým příhodám (jako např. mozková mrtvice, srdeční infarkt nebo smrt).
Clopidogrel Winthrop Vám byl předepsán, aby napomohl prevenci vzniku krevních sraženin a snížil riziko těchto závažných příhod, protože:
- trpíte kornatěním tepen (také známým jako ateroskleróza), a
- prodělal( a) jste srdeční infarkt, mrtvici nebo máte ischemickou chorobu dolních končetin
- prodělal( a) jste "nestabilní anginu pectoris" nebo "infarkt myokardu" (srdeční infarkt), které se
projevily jako bolest na hrudi.
V rámci léčby tohoto onemocnění Vám možná byl do uzavřené nebo zúžené tepny umístěn stent (výztuž), aby se obnovil plynulý tok krve.
Váš lékař by Vám také měl předepsat kyselinu acetylsalicylovou (látku přítomnou v mnoha lécích proti bolesti nebo na snížení horečky, stejně jako k prevenci srážení krve).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CLOPIDOGREL WINTHROP UŽÍVAT
Neužívejte Clopidogrel Winthrop
• pokud jste alergický/ á (přecitlivělý/ á) na klopidogrel nebo některou z pomocných látek přípravku Clopidogrel Winthrop • pokud trpíte onemocněním, které je v současné době doprovázeno krvácením, např. žaludeční vřed nebo krvácení do mozku; • pokud trpíte závažnou poruchou jater.
45 Pokud si myslíte, že se Vás některé z uvedených potíží týkají nebo máte- li jakékoli jiné pochybnosti, poraďte se, než začnete klopidogrel užívat, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Clopidogrel Winthrop je zapotřebí Pokud se Vás týká některá z níže uvedených situací, oznamte to svému lékaři předtím, než začnete užívat klopidogrel: • máte zvýšené riziko krvácení jako např.:
- - -
nedávné závažné zranění nedávný chirurgický zákrok (včetně zubního) plánovanou operaci (včetně zubní) v příštích 7 dnech.
u Vás v uplynulých 7 dnech byla zjištěna krevní sraženina v cévách v mozku (mozková
mrtvice) • pokud užíváte nějaký další lék (viz "Vzájemné působení s dalšími léčivými přípravky") • pokud trpíte onemocněním ledvin nebo jater.
Pokud užíváte klopidogrel: • Informujte svého lékaře v případě plánované operace (včetně zubního zákroku). • Informujte okamžitě svého lékaře, pokud se u Vás objeví změny zdravotního stavu jako jsou horečka nebo podkožní podlitiny, které mohou vypadat jako červené drobné tečky současně s nebo bez nevysvětlitelné výrazné únavy, zmatenost, žloutnutí kůže nebo očí (žloutenka) (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Pokud se říznete nebo jinak zraníte, může zástava krvácení trvat déle.
To souvisí s mechanismem účinku tohoto léku, který zabraňuje tvorbě krevních sraženin.
V případě lehkého poranění, jako třeba říznutí, poranění při holení, se obvykle není třeba obávat.
Přesto, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Váš lékař může provést krevní testy. • Pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v odstavci MOŽNÉ NEŽÁDOUCÍ ÚČINKY nebo se některý z nežádoucích účinků stane závažným, informujte svého lékaře nebo lékárníka.
Klopidogrel není určen pro podávání dětem nebo mladistvým.
Vzájemné působení s dalšími léčivými přípravky Některé další léčivé přípravky mohou ovlivnit užívání klopidogrelu a naopak.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání perorálních antikoagulancií (léčivé přípravky používané ke snížení krevní srážlivosti) spolu s klopidogrelem se nedoporučuje.
Zvláště byste měli svého lékaře upozornit pokud užíváte nesteroidní protizánětlivé léčivé přípravky obvykle používané k léčbě bolestivých a/ nebo zánětlivých stavů svalů nebo kloubů, nebo pokud užíváte heparin, nebo jakýkoli další léčivý přípravek používaný ke snížení krevní srážlivosti.
Pokud jste prodělali silnou bolest na hrudi (nestabilní angina, srdeční infarkt), může Vám být Clopidogrel Winthrop předepsán v kombinaci s kyselinou acetylsalicylovou, látkou přítomnou v mnoha přípravcích používaných k úlevě od bolesti a snížení horečky.
Příležitostné užití acetylsalicylové kyseliny (ne více než 1000 mg kdykoli během 24 hodin) by většinou nemělo způsobit potíže, ale dlouhodobé užívání za jiných podmínek byste měl( a) konzultovat s Vaším lékařem.
Užívání přípravku Clopidogrel Winthrop s jídlem a pitím Jídlo nemá vliv.
Klopidogrel může být užíván s jídlem nebo nalačno.
46 Těhotenství a kojení Je vhodnější neužívat tento léčivý přípravek během těhotenství a kojení.
Pokud jste těhotná nebo můžete být těhotná, měla byste o tom, než začnete klopidogrel užívat, říci svému lékaři nebo lékárníkovi.
Pokud otěhotníte během užívání Clopidogrel Winthrop, ihned o tom informujte svého lékaře, neboť se užívání klopidogrelu během těhotenství nedoporučuje.
Pokud užíváte Clopidogrel Winthrop, poraďte se o kojení dítěte se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že klopidogrel ovlivňuje schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Clopidogrel Winthrop Clopidogrel Winthrop obsahuje laktózu a hydrogenovaný ricinový olej.
Pokud Vám bylo Vaším lékařem sděleno, že máte nesnášenlivost některých cukrů, kontaktujte před použitím tohoto přípravku svého lékaře.
Hydrogenovaný ricinový olej může působit žaludeční problémy nebo průjem.
3.
JAK SE CLOPIDOGREL WINTHROP UŽÍVÁ
Vždy užívejte přípravek Clopidogrel Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud jste prodělali těžkou bolest na hrudi (nestabilní angina pectoris nebo infarkt myokardu), lékař Vám může předepsat Clopidogrel Winthrop v dávce 300 mg (1 tabletu po 300 mg nebo 4 tablety po 75 mg) jednou na začátku léčby.
Poté je obvyklá dávka jedna 75 mg tableta přípravku Clopidogrel Winthrop denně; k vnitřnímu užití spolu s jídlem nebo samostatně a každý den ve stejnou dobu.
Měl( a) byste užívat klopidogrel tak dlouho, dokud Vám jej bude lékař předepisovat.
Pokud užijete více Clopidogrel Winthrop, než byste měli Vyhledejte svého lékaře nebo nejbližší lékařskou pohotovostní službu kvůli zvýšenému riziku krvácení.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Clopidogrel Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Kontaktujte ihned svého lékaře, pokud se u Vás objeví:
- horečka, známky infekce nebo extrémní únava.
Tyto stavy mohou být následkem vzácně se
vyskytujícího snížení počtu některých krvinek
- známky poruchy jater jako je zežloutnutí kůže a/ nebo očí (žloutenka), které mohou nebo nemusí
být spojené s krvácením, které může vypadat jako červené drobné tečky pod kůží, a/ nebo zmateností (viz odstavec „ Zvláštní opatrnosti při použití Clopidogrel Winthrop je zapotřebí “)
- otok v ústech, nebo kožní problémy, jako jsou vyrážka nebo svědění, puchýřky na kůži.
Mohou
47 to být příznaky alergické reakce.
Nejčastějším nežádoucím účinkem (vyskytujícím se u 1 až 10 pacientů ze 100) hlášeným u klopidogrelu je krvácení.
Krvácení se může projevit jako krvácení do žaludku nebo do střev,. podlitiny, krevní výrony (neobvyklé krvácení nebo krevní podlitiny pod kůží), krvácení z nosu, krev v moči.
U malého množství případů bylo také hlášeno krvácení do očí, v hlavě, plicích nebo do kloubů.
Pokud se Vám prodlouží doba krvácení při užívání Clopidogrel Winthrop Pokud se sami říznete nebo zraníte, zastavení krvácení může trvat déle než obvykle.
Toto je spojeno s působením léčiva, které zabraňuje tvorbě krevních sraženin.
Při malých říznutích a úrazech, např. říznutí, holení, se obvykle není třeba znepokojovat.
Nicméně, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz „ Zvláštní opatrnosti při použití Clopidogrel Winthrop je zapotřebí ‘).
Ostatní nežádoucí účinky hlášené v souvislosti s užíváním klopidogrelu jsou:
Časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů ze 100): průjem, bolesti břicha, poruchy trávení nebo pálení žáhy.
Méně časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 1000): bolest hlavy, žaludeční vřed, zvracení, nevolnost, zácpa, žaludeční nebo střevní plynatost, vyrážky, svědění, závratě, abnormální hmatové vjemy.
Vzácné nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 10 000): závratě
Velmi vzácné nežádoucí účinky (vyskytující se u méně než 1 pacienta z 10 000): žloutenka, silná bolest břicha s nebo bez bolesti v zádech, horečka, dýchací potíže někdy spojené s kašlem, celkové alergické reakce, otoky v ústech, puchýře na pokožce, kožní alergie, zánět dutiny ústní (stomatitida), snížení krevního tlaku, zmatenost, halucinace, bolest kloubů a svalů, poruchy chuti.
Kromě toho Vám může lékař zjistit změny ve výsledcích vyšetření krve nebo moči.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CLOPIDOGREL WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte klopidogrel po datu ukončení použitelnosti, které je uvedeno na krabičce a blistru.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte klopidogrel, pokud si všimnete jakýchkoli viditelných známek poškození.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Clopidogrel Winthrop obsahuje Léčivou látkou je klopidogrel.
Jedna tableta obsahuje 300 mg klopidogrelu (ve formě hydrogensulfátu).
48 Pomocnými látkami jsou mannitol (E421), hydrogenovaný ricinový olej, mikrokrystalická celulosa, makrogol 6000 a částečně substituovaná hyprolosa v jádru tablety a laktosa (mléčný cukr), hypromelosa (E464), triacetin (E1518), červený oxid železitý (E172), oxid titaničitý (E171) a karnaubský vosk v potahové vrstvě.
Jak Clopidogrel Winthrop vypadá a co obsahuje toto balení
Potahované tablety Clopidogrel Winthrop 300 mg jsou oválné, růžové, na jedné straně mají vyryto číslo "300" a na druhé straně číslo "1332".
Jsou dodávány v papírových skládačkách obsahujících 4 x 1, 30 x 1 nebo 100 x 1 tablet v celohliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France – F- 75013 Paris, Francie
Výrobce:
Sanofi Winthrop Industrie, 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
49 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
50
European Medicines Agency
EMEA/ H/ C/ 222
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
COAPROVEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Coaprovel?
Coaprovel je léčivý přípravek, který obsahuje dvě účinné látky, irbesartan a hydrochlorothiazid.
Je k dispozici ve formě oválných tablet, a sice broskvové (s obsahem 150 nebo 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu) nebo růžové barvy (s obsahem 300 mg irbesartanu a 25 mg hydrochlorothiazidu).
Na co se přípravek Coaprovel používá?
Přípravek Coaprovel se používá u dospělých s esenciální hypertenzí (vysokým krevním tlakem), u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného irbesartanu nebo hydrochlorothiazidu.
„ Esenciální “ znamená, že vysoký krevní tlak není vyvoláván jinými příčinami.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Coaprovel používá?
Přípravek Coaprovel se užívá ústy, s jídlem nebo bez něj.
Použité dávkování přípravku Coaprovel závisí na dávce irbesartanu nebo hydrochlorothiazidu, kterou pacient užíval dříve.
Nedoporučuje se užívat dávky vyšší než 300 mg irbesartanu a 25 mg hydrochlorothiazidu jednou denně.
Přípravek Coaprovel může být podáván společně s jinými přípravky na léčbu vysokého krevního tlaku.
Jak přípravek Coaprovel působí?
Přípravek Coaprovel obsahuje dvě účinné látky, irbesartan a hydrochlorothiazid.
Irbesartan je „ antagonista receptoru angiotensinu II “, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak irbesartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
Hydrochlorothiazid je diuretikum, což je jiný typ léku na vysoký krevní tlak.
Působí tak, že zvyšuje tvorbu moči, čímž se zmenšuje objem tekutin v krvi a dochází ke snížení krevního tlaku.
Kombinace těchto dvou účinných látek zvyšuje účinnost léčby a vede k výraznějšímu snížení krevního tlaku než při užívání kteréhokoli z těchto léků samostatně.
Snížením krevního tlaku dochází ke zmírnění rizika poškození způsobeného vysokým tlakem, např. mozkové mrtvice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Samotný irbesartan je v Evropské unii schválen od roku 1997 pod názvy Karvea a Aprovel.
Rovněž byly provedeny další studie s dávkováním 300 mg irbesartanu v kombinaci s 25 mg hydrochlorothiazidu.
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Jaký přínos přípravku Coaprovel byl prokázán v průběhu studií?
S ohledem na snížení diastolického krevního tlaku byl přípravek Coaprovel účinnější než placebo (léčba neúčinným přípravkem) i než hydrochlorothiazid užívaný samostatně.
Zvýšení dávky na 300 mg irbesartanu a 25 mg hydrochlorothiazidu může přinést ještě výraznější snížení krevního tlaku.
Jaká rizika jsou spojena s přípravkem Coaprovel?
Mezi nejběžnější vedlejší účinky přípravku Coaprovel (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, nauzea (pocit nevolnosti) nebo zvracení, abnormální močení, únava a zvýšení hladin dusíku močoviny (BUN, produkt rozpadu bílkovin), kreatininu (produkt rozpadu svaloviny) a kreatinkinázy (enzymu nacházejícího se ve svalech) v krvi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Coaprovel je uveden v příbalových informacích.
Přípravek Coaprovel by neměly užívat osoby s možnou přecitlivělostí (alergií) na irbesartan, hydrochlorothiazid, sulfonamidy nebo na kteroukoli jinou složku přípravku.
Nesmí ho užívat kojící ženy ani ženy, které jsou těhotné déle než tři měsíce.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek Coaprovel by rovněž neměly užívat pacienti se závažným onemocněním jater, ledvin nebo žlučových cest a dále lidé s příliš nízkou hladinou draslíku v krvi nebo příliš vysokou hladinou vápníku v krvi.
Při užívání přípravku Coaprovel společně s jinými léky, které mají vliv na hladinu draslíku v krvi, je nutné dbát zvýšené opatrnosti.
Úplný seznam těchto léků je uveden v příbalových informacích.
Na základě čeho byl přípravek Coaprovel schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Coaprovel v rámci léčby esenciální hypertenze u dospělých pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného irbesartanu nebo hydrochlorothiazidu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Coaprovel bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Coaprovel:
Evropská komise udělila rozhodnutí o registraci přípravku Coaprovel platné v celé Evropské unii společnosti Bristol- Myers Squibb SNC dne 15. října 1998.
Registrace byla obnovena dne 15. října 2003 a dne 15. října 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Coaprovel je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
2/ 2
Číslo EU EU/ 1/ 98/ 086/ 001 EU/ 1/ 98/ 086/ 002 EU/ 1/ 98/ 086/ 003 EU/ 1/ 98/ 086/ 004 EU/ 1/ 98/ 086/ 005 EU/ 1/ 98/ 086/ 006 EU/ 1/ 98/ 086/ 007 EU/ 1/ 98/ 086/ 008 EU/ 1/ 98/ 086/ 009 EU/ 1/ 98/ 086/ 010 EU/ 1/ 98/ 086/ 011 EU/ 1/ 98/ 086/ 012 EU/ 1/ 98/ 086/ 013 EU/ 1/ 98/ 086/ 014 EU/ 1/ 98/ 086/ 015 EU/ 1/ 98/ 086/ 016 EU/ 1/ 98/ 086/ 017 EU/ 1/ 98/ 086/ 018 EU/ 1/ 98/ 086/ 019 EU/ 1/ 98/ 086/ 020 EU/ 1/ 98/ 086/ 021 EU/ 1/ 98/ 086/ 022 EU/ 1/ 98/ 086/ 023 EU/ 1/ 98/ 086/ 024 EU/ 1/ 98/ 086/ 025 EU/ 1/ 98/ 086/ 026 EU/ 1/ 98/ 086/ 027 EU/ 1/ 98/ 086/ 028 EU/ 1/ 98/ 086/ 029 EU/ 1/ 98/ 086/ 030 EU/ 1/ 98/ 086/ 031 EU/ 1/ 98/ 086/ 032 EU/ 1/ 98/ 086/ 033 EU/ 1/ 98/ 086/ 034
Smyšlený název CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel
Síla 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 25 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 25 mg
Léková forma Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL)
Velikosti balení 28 56 98 28 56 98 14 14 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 14 28 56 84 98 56 x 1 30 30 30 90 90 90
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
CoAprovel 150 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 150 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
Jedna tableta obsahuje 26, 65 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tableta broskvové barvy, bikonvexní, oválná, na jedné straně se znakem srdce a číslem 2775 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
CoAprovel se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
CoAprovel 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním přípravku CoAprovel 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze CoAprovel podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se CoAprovel nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
CoAprovel není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku CoAprovel nutná (viz bod 4. 3).
2 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku CoAprovel.
CoAprovel není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
CoAprovel vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem CoAprovel.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku CoAprovel doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li CoAprovel podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku CoAprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
CoAprovel nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku CoAprovel pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku CoAprovel se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
3 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku CoAprovel, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku CoAprovel může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku CoAprovel s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky nebo bránil jejímu vzniku.
Deficit chloridů bývá obvykle mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku CoAprovel se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
4 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku CoAprovel může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku CoAprovel.
Kombinace lithia a přípravku CoAprovel není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovát hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je CoAprovel podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může se vyskytnout zesílení ortostatické hypotenze;
5 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Cholestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, může být nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a podle toho je nutno upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
6 Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfúze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že CoAprovel obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
CoAprovel je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku CoAprovel na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy jater a žlučových cest:
Není známo:
hepatitida, abnormální jaterní funkce
Poruchy reprodukčního systému Méně časté: a prsu:
sexuální dysfunkce, změny libida
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku CoAprovel.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku CoAprovel.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Není známo:
intersticiální nefritida, renální dysfunkce
Poruchy kůže a podkožní tkáně Není známo:
anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy svalové a kosterní Není známo: soustavy a pojivové tkáně:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
Celkové poruchy a reakce v Není známo: místě aplikace:
posturální hypotenze horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
8 4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem CoAprovel.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové spasmy a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
CoAprovel je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Kombinace
9 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mm Hg po odečtení poklesu krevního tlaku po placebu.
Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mm Hg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mm Hg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mm Hg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku CoAprovel 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěv v ordinaci dosahoval u přípravku CoAprovel 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku CoAprovel 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku. Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mm Hg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku CoAprovel nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na CoAprovel není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku CoAprovel jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP stanoven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání
Střední výchozí hodnota krevního tlaku byla asi 172/ 113 mmHg v každé léčené skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a frekvence incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku CoAprovel činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku CoAprovel vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
11 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
12 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Červený a žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 tablet; 2 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 086/ 001- 003 EU/ 1/ 98/ 086/ 007 EU/ 1/ 98/ 086/ 009
13 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
14 1.
NÁZEV PŘÍPRAVKU
CoAprovel 300 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 300 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
Jedna tableta obsahuje 65, 8 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tableta broskvové barvy, bikonvexní, oválná, na jedné straně se znakem srdce a číslem 2776 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
CoAprovel se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
CoAprovel 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním přípravku CoAprovel 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze CoAprovel podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se CoAprovel nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
CoAprovel není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku CoAprovel nutná (viz bod 4. 3).
15 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku CoAprovel.
CoAprovel není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
CoAprovel vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem CoAprovel.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku CoAprovel doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li CoAprovel podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku CoAprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
CoAprovel nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku CoAprovel pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku CoAprovel se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
16 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku CoAprovel, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku CoAprovel může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku CoAprovel s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky nebo bránil jejímu vzniku.
Deficit chloridů bývá obvykle mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku CoAprovel se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
17 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku CoAprovel může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku CoAprovel.
Kombinace lithia a přípravku CoAprovel není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovát hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je CoAprovel podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může se vyskytnout zesílení ortostatické hypotenze;
18 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Cholestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, může být nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a podle toho je nutno upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
19 Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfúze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že CoAprovel obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
CoAprovel je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku CoAprovel na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy jater a žlučových cest:
Není známo:
hepatitida, abnormální jaterní funkce
Poruchy reprodukčního systému Méně časté: a prsu:
sexuální dysfunkce, změny libida
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku CoAprovel.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku CoAprovel.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Není známo:
intersticiální nefritida, renální dysfunkce
Poruchy kůže a podkožní tkáně Není známo:
anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy svalové a kosterní Není známo: soustavy a pojivové tkáně:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
Celkové poruchy a reakce v Není známo: místě aplikace:
posturální hypotenze horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
21 4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem CoAprovel.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové spasmy a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
CoAprovel je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Kombinace
22 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mm Hg po odečtení poklesu krevního tlaku po placebu.
Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mm Hg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mm Hg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mm Hg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku CoAprovel 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěv v ordinaci dosahoval u přípravku CoAprovel 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku CoAprovel 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku. Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mm Hg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku CoAprovel nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na CoAprovel není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku CoAprovel jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP stanoven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání
Střední výchozí hodnota krevního tlaku byla asi 172/ 113 mmHg v každé léčené skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a frekvence incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku CoAprovel činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku CoAprovel vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
24 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
25 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Červený a žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 tablet; 2 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 086/ 004- 006 EU/ 1/ 98/ 086/ 008 EU/ 1/ 98/ 086/ 010
26 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
27 1.
NÁZEV PŘÍPRAVKU
CoAprovel 150 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 38, 5 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Broskvová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2875 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
CoAprovel se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
CoAprovel 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; CoAprovel 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku CoAprovel 150 mg/ 12, 5 mg.
CoAprovel 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním CoAprovel 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze CoAprovel podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se CoAprovel nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
CoAprovel není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku CoAprovel nutná (viz bod 4. 3).
28 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku CoAprovel.
CoAprovel není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
CoAprovel vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem CoAprovel.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku CoAprovel doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li CoAprovel podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku CoAprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
CoAprovel nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku CoAprovel pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku CoAprovel se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
29 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku CoAprovel, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku CoAprovel může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku CoAprovel s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku CoAprovel se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
30 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku CoAprovel může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku CoAprovel.
Kombinace lithia a přípravku CoAprovel není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je CoAprovel podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
31 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
32 Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že CoAprovel obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
CoAprovel je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku CoAprovel na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy reprodukčního systému
Není známo:
Méně časté:
hepatitida, abnormální jaterní funkce sexuální dysfunkce, změny libida
a prsu:
33
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku CoAprovel.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku CoAprovel.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
Není známo:
Není známo:
intersticiální nefritida, renální dysfunkce anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Není známo:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
posturální hypotenze
Celkové poruchy a reakce v místě Není známo: aplikace:
horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem CoAprovel.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
34 uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
CoAprovel je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
35 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku CoAprovel 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku CoAprovel 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku CoAprovel 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku CoAprovel nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na CoAprovel není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku CoAprovel jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání s 33, 2% pacientů užívajících irbesartan (p = 0, 0005).
Střední výchozí hodnota krevního tlaku byla asi 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
36 Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku CoAprovel činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku CoAprovel vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
37 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
38 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hypromelosa Oxid křemičitý Magnesium- stearát
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Červený a žlutý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet; 2 blistry o obsahu 15 potahovaných tablet v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet; 6 blistrů o obsahu 15 potahovaných tablet v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
39 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 086/ 011- 015 EU/ 1/ 98/ 086/ 021 EU/ 1/ 98/ 086/ 029 EU/ 1/ 98/ 086/ 032
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
40 1.
NÁZEV PŘÍPRAVKU
CoAprovel 300 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 89, 5 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Broskvová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2876 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
CoAprovel se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
CoAprovel 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; CoAprovel 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku CoAprovel 150 mg/ 12, 5 mg.
CoAprovel 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním CoAprovel 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze CoAprovel podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se CoAprovel nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
CoAprovel není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku CoAprovel nutná (viz bod 4. 3).
41 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku CoAprovel.
CoAprovel není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
CoAprovel vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem CoAprovel.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku CoAprovel doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li CoAprovel podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku CoAprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
CoAprovel nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku CoAprovel pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku CoAprovel se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
42 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku CoAprovel, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku CoAprovel může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku CoAprovel s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku CoAprovel se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
43 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku CoAprovel může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku CoAprovel.
Kombinace lithia a přípravku CoAprovel není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je CoAprovel podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
44 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
45 Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že CoAprovel obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
CoAprovel je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku CoAprovel na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy reprodukčního systému
Není známo:
Méně časté:
hepatitida, abnormální jaterní funkce sexuální dysfunkce, změny libida
a prsu:
46
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku CoAprovel.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku CoAprovel.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
Není známo:
Není známo:
intersticiální nefritida, renální dysfunkce anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Není známo:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
posturální hypotenze
Celkové poruchy a reakce v místě Není známo: aplikace:
horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem CoAprovel.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
47 uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
CoAprovel je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
48 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku CoAprovel 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku CoAprovel 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku CoAprovel 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku CoAprovel nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na CoAprovel není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku CoAprovel jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání s 33, 2% pacientů užívajících irbesartan (p = 0, 0005).
Střední výchozí hodnota krevního tlaku byla asi 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
49 Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku CoAprovel činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku CoAprovel vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
50 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
51 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hypromelosa Oxid křemičitý Magnesium- stearát
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Červený a žlutý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet; 3 blistry s 10 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet; 9 blistrů s 10 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
52 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 086/ 016- 020 EU/ 1/ 98/ 086/ 022 EU/ 1/ 98/ 086/ 030 EU/ 1/ 98/ 086/ 033
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
53 1.
NÁZEV PŘÍPRAVKU
CoAprovel 300 mg/ 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum a 25 mg hydrochlorothiazidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 53, 3 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2788 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
CoAprovel se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
CoAprovel 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; CoAprovel 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku CoAprovel 150 mg/ 12, 5 mg.
CoAprovel 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním CoAprovel 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze CoAprovel podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se CoAprovel nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
CoAprovel není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku CoAprovel nutná (viz bod 4. 3).
54 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku CoAprovel.
CoAprovel není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
CoAprovel vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem CoAprovel.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku CoAprovel doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li CoAprovel podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku CoAprovel pacientům krátce po transplantaci ledvin nejsou zkušenosti.
CoAprovel nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku CoAprovel pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku CoAprovel se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
55 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku CoAprovel, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku CoAprovel může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku CoAprovel s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku CoAprovel se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
56 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku CoAprovel může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku CoAprovel.
Kombinace lithia a přípravku CoAprovel není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je CoAprovel podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
57 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
58 Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že CoAprovel obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
CoAprovel je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku CoAprovel na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy reprodukčního systému
Není známo:
Méně časté:
hepatitida, abnormální jaterní funkce sexuální dysfunkce, změny libida
a prsu:
59
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku CoAprovel.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku CoAprovel.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
Není známo:
Není známo:
intersticiální nefritida, renální dysfunkce anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Není známo:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
posturální hypotenze
Celkové poruchy a reakce v místě Není známo: aplikace:
horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem CoAprovel.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
60 uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
CoAprovel je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
61 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku CoAprovel 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku CoAprovel 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku CoAprovel 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku CoAprovel nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na CoAprovel není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku CoAprovel jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání s 33, 2% pacientů užívajících irbesartan (p = 0, 0005).
Střední výchozí hodnota krevního tlaku byla asi 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
62 Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku CoAprovel činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku CoAprovel vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
63 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
64 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Předbobtnalý škrob Oxid křemičitý Magnesium- stearát Červený a žlutý oxid železitý
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3350 Červený a černý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet; 3 blistry s 10 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet; 9 blistrů s 10 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
65 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 086/ 023- 028 EU/ 1/ 98/ 086/ 031 EU/ 1/ 98/ 086/ 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
66 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
67 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Francie
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Velká Británie
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Mad' arsko
Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel 37100 Tours Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
68 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
69 A.
OZNAČENÍ NA OBALU
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 150 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
71 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 086/ 007 14 tablet EU/ 1/ 98/ 086/ 001 28 tablet EU/ 1/ 98/ 086/ 002 56 tablet EU/ 1/ 98/ 086/ 009 56 x 1 tableta EU/ 1/ 98/ 086/ 003 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CoAprovel 150 mg/ 12, 5 mg
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
73 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
74 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 086/ 008 14 tablet EU/ 1/ 98/ 086/ 004 28 tablet EU/ 1/ 98/ 086/ 005 56 tablet EU/ 1/ 98/ 086/ 010 56 x 1 tableta EU/ 1/ 98/ 086/ 006 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CoAprovel 300 mg/ 12, 5 mg
75 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
76 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 150 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 150 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
77 Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 086/ 011 14 tablet EU/ 1/ 98/ 086/ 012 28 tablet EU/ 1/ 98/ 086/ 029 30 tablet EU/ 1/ 98/ 086/ 013 56 tablet EU/ 1/ 98/ 086/ 014 56 x 1 tableta EU/ 1/ 98/ 086/ 021 84 tablet EU/ 1/ 98/ 086/ 032 90 tablet EU/ 1/ 98/ 086/ 015 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CoAprovel 150 mg/ 12, 5 mg
78 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tablet:
79 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 300 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
80 Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 086/ 016 14 tablet EU/ 1/ 98/ 086/ 017 28 tablet EU/ 1/ 98/ 086/ 030 30 tablet EU/ 1/ 98/ 086/ 018 56 tablet EU/ 1/ 98/ 086/ 019 56 x 1 tableta EU/ 1/ 98/ 086/ 022 84 tablet EU/ 1/ 98/ 086/ 033 90 tablet EU/ 1/ 98/ 086/ 020 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CoAprovel 300 mg/ 12, 5 mg
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tablet:
82 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 300 mg/ 25 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 25 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
83 Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 086/ 023 14 tablet EU/ 1/ 98/ 086/ 024 28 tablet EU/ 1/ 98/ 086/ 031 30 tablet EU/ 1/ 98/ 086/ 025 56 tablet EU/ 1/ 98/ 086/ 028 56 x 1 tableta EU/ 1/ 98/ 086/ 026 84 tablet EU/ 1/ 98/ 086/ 034 90 tablet EU/ 1/ 98/ 086/ 027 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CoAprovel 300 mg/ 25 mg
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CoAprovel 300 mg/ 25 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tablet:
85 B.
PŘÍBALOVÁ INFORMACE
86 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE CoAprovel 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CoAprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CoAprovel užívat 3.
Jak se CoAprovel užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek CoAprovel uchovávat 6.
Další informace
1.
CO JE COAPROVEL A K ČEMU SE POUŽÍVÁ
CoAprovel je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku CoAprovel působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
CoAprovel se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE COAPROVEL UŽÍVAT
Neužívejte CoAprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku CoAprovel, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
CoAprovel by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku CoAprovel je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
87 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku CoAprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku CoAprovel) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku CoAprovel, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem CoAprovel bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku CoAprovel s jídlem a pitím CoAprovel se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku CoAprovel zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku CoAprovel, protože podávání přípravku CoAprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek CoAprovel obvykle vyměněn za jiný vhodný
Přípravek CoAprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku CoAprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem CoAprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by CoAprovel ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku CoAprovel CoAprovel obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE COAPROVEL UŽÍVÁ
Vždy užívejte přípravek CoAprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku CoAprovel je jedna nebo dvě tablety denně.
CoAprovel se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na CoAprovel.
Způsob podání CoAprovel je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek CoAprovel můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku CoAprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku CoAprovel, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat CoAprovel CoAprovel by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít CoAprovel Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CoAprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
89 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat CoAprovel a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem CoAprovel byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku CoAprovel na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku CoAprovel (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK COAPROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
90 Přípravek CoAprovel nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CoAprovel obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna tableta přípravku CoAprovel 150 mg/ 12, 5 mg obsahuje 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předbobtnalý kukuřičný škrob, červený a žlutý oxid železitý (E172).
Jak přípravek CoAprovel vypadá a co obsahuje toto balení CoAprovel 150 mg/ 12, 5 mg tablety jsou broskvové barvy, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2775 na straně druhé.
CoAprovel 150 mg/ 12, 5 mg tablety se dodávají v blistrovém balení po 14, 28, 56 a 98 tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
91 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
92 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
93 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE CoAprovel 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CoAprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CoAprovel užívat 3.
Jak se CoAprovel užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek CoAprovel uchovávat 6.
Další informace
1.
CO JE COAPROVEL A K ČEMU SE POUŽÍVÁ
CoAprovel je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku CoAprovel působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
CoAprovel se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE COAPROVEL UŽÍVAT
Neužívejte CoAprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku CoAprovel, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
CoAprovel by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku CoAprovel je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
94 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku CoAprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku CoAprovel) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku CoAprovel, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem CoAprovel bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku CoAprovel s jídlem a pitím CoAprovel se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku CoAprovel zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku CoAprovel, protože podávání přípravku CoAprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek CoAprovel obvykle vyměněn za jiný vhodný
Přípravek CoAprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku CoAprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem CoAprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by CoAprovel ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku CoAprovel CoAprovel obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE COAPROVEL UŽÍVÁ
Vždy užívejte přípravek CoAprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku CoAprovel je jedna tableta denně.
CoAprovel se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na CoAprovel.
Způsob podání CoAprovel je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek CoAprovel můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku CoAprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku CoAprovel, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat CoAprovel CoAprovel by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít CoAprovel Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CoAprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
96 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat CoAprovel a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem CoAprovel byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku CoAprovel na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku CoAprovel (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK COAPROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
97 Přípravek CoAprovel nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CoAprovel obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna tableta přípravku CoAprovel 300 mg/ 12, 5 mg obsahuje 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předbobtnalý kukuřičný škrob, červený a žlutý oxid železitý (E172).
Jak přípravek CoAprovel vypadá a co obsahuje toto balení CoAprovel 300 mg/ 12, 5 mg tablety jsou broskvové barvy, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2776 na straně druhé.
CoAprovel 300 mg/ 12, 5 mg tablety se dodávají v blistrovém balení po 14, 28, 56 a 98 tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
98 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
99 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
100 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE CoAprovel 150 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CoAprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CoAprovel užívat 3.
Jak se CoAprovel užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek CoAprovel uchovávat 6.
Další informace
1.
CO JE COAPROVEL A K ČEMU SE POUŽÍVÁ
CoAprovel je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku CoAprovel působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
CoAprovel se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE COAPROVEL UŽÍVAT
Neužívejte CoAprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku CoAprovel, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
CoAprovel by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku CoAprovel je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
101 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku CoAprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku CoAprovel) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku CoAprovel, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem CoAprovel bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku CoAprovel s jídlem a pitím CoAprovel se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku CoAprovel zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku CoAprovel, protože podávání přípravku CoAprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek CoAprovel obvykle vyměněn za jiný vhodný
Přípravek CoAprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku CoAprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem CoAprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by CoAprovel ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku CoAprovel CoAprovel obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE COAPROVEL UŽÍVÁ
Vždy užívejte přípravek CoAprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku CoAprovel je jedna nebo dvě tablety denně. CoAprovel se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na CoAprovel.
Způsob podání CoAprovel je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek CoAprovel můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku CoAprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku CoAprovel, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat CoAprovel CoAprovel by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít CoAprovel Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CoAprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
103 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat CoAprovel a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem CoAprovel byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku CoAprovel na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku CoAprovel (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK COAPROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
104 Přípravek CoAprovel nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CoAprovel obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku CoAprovel 150 mg/ 12, 5 mg obsahuje 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, červený a žlutý oxid železitý, karnaubský vosk.
Jak přípravek CoAprovel vypadá a co obsahuje toto balení CoAprovel 150 mg/ 12, 5 mg potahované tablety jsou broskvové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2875 na straně druhé.
CoAprovel 150 mg/ 12, 5 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 30, 56, 84, 90 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
105 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
106 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
107 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE CoAprovel 300 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CoAprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CoAprovel užívat 3.
Jak se CoAprovel užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek CoAprovel uchovávat 6.
Další informace
1.
CO JE COAPROVEL A K ČEMU SE POUŽÍVÁ
CoAprovel je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku CoAprovel působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
CoAprovel se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE COAPROVEL UŽÍVAT
Neužívejte CoAprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku CoAprovel, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
CoAprovel by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku CoAprovel je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
108 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku CoAprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku CoAprovel) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku CoAprovel, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem CoAprovel bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku CoAprovel s jídlem a pitím CoAprovel se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku CoAprovel zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku CoAprovel, protože podávání přípravku CoAprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek CoAprovel obvykle vyměněn za jiný vhodný
Přípravek CoAprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku CoAprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem CoAprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by CoAprovel ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku CoAprovel CoAprovel obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE COAPROVEL UŽÍVÁ
Vždy užívejte přípravek CoAprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku CoAprovel je jedna tableta denně. CoAprovel se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na CoAprovel.
Způsob podání CoAprovel je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek CoAprovel můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku CoAprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku CoAprovel, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat CoAprovel CoAprovel by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít CoAprovel Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CoAprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
110 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat CoAprovel a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem CoAprovel byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku CoAprovel na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku CoAprovel (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK COAPROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
111 Přípravek CoAprovel nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CoAprovel obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku CoAprovel 300 mg/ 12, 5 mg obsahuje 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, červený a žlutý oxid železitý, karnaubský vosk.
Jak přípravek CoAprovel vypadá a co obsahuje toto balení CoAprovel 300 mg/ 12, 5 mg potahované tablety jsou broskvové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2876 na straně druhé.
CoAprovel 300 mg/ 12, 5 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 30, 56, 84, 90 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
112 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
113 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
114 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE CoAprovel 300 mg/ 25 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CoAprovel a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CoAprovel užívat 3.
Jak se CoAprovel užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek CoAprovel uchovávat 6.
Další informace
1.
CO JE COAPROVEL A K ČEMU SE POUŽÍVÁ
CoAprovel je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku CoAprovel působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
CoAprovel se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE COAPROVEL UŽÍVAT
Neužívejte CoAprovel jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku CoAprovel, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
CoAprovel by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku CoAprovel je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
115 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku CoAprovel se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku CoAprovel) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku CoAprovel, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem CoAprovel bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku CoAprovel s jídlem a pitím CoAprovel se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku CoAprovel zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku CoAprovel, protože podávání přípravku CoAprovel se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek CoAprovel obvykle vyměněn za jiný vhodný
Přípravek CoAprovel nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku CoAprovel, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem CoAprovel otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by CoAprovel ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku CoAprovel CoAprovel obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE COAPROVEL UŽÍVÁ
Vždy užívejte přípravek CoAprovel přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku CoAprovel je jedna tableta denně. CoAprovel se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na CoAprovel.
Způsob podání CoAprovel je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek CoAprovel můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku CoAprovel pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku CoAprovel, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat CoAprovel CoAprovel by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít CoAprovel Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CoAprovel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
117 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat CoAprovel a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem CoAprovel byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku CoAprovel na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku CoAprovel (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK COAPROVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
118 Přípravek CoAprovel nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek CoAprovel obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku CoAprovel 300 mg/ 25 mg obsahuje 300 mg irbesartanu a 25 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3350, červený, žlutý a černý oxid železitý, předbobtnalý škrob, karnaubský vosk.
Jak přípravek CoAprovel vypadá a co obsahuje toto balení CoAprovel 300 mg/ 25 mg potahované tablety jsou růžové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2788 na straně druhé.
CoAprovel 300 mg/ 25 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 30, 56, 84, 90 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
119 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
120 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
121
EU registrační číslo
Název léčivého přípravku
Síla
Léková forma
Cesta podání
Velikost balení
EU/ 1/ 98/ 058/ 001
Combivir
150 mg lamivudinum 300 mg zidovudinum
Perorální podání
Blistr (PVC/ alu)
60
EU/ 1/ 98/ 058/ 002
Combivir
150 mg lamivudinum 300 mg zidovudinum
Perorální podání
Lahvička (HDPE)
60
European Medicines Agency
EMEA/ H/ C/ 190
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
COMBIVIR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Combivir?
Combivir je léčivý přípravek, který obsahuje dvě účinné látky, lamivudin (150 mg) a zidovudin (300 mg).
Je k dispozici ve formě bílých tablet ve tvaru tobolek.
Na co se přípravek Combivir používá?
Přípravek Combivir je antivirotikum.
Používá se v kombinaci nejméně s jedním dalším antivirotikem k léčbě pacientů nakažených virem lidské imunodeficience (HIV), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Combivir používá?
Léčba přípravkem Combivir by měla být zahájena lékařem, který má zkušenosti s léčbou infekce HIV U dospělých a dospívajících o hmotnosti nejméně 30 kg je doporučená dávka přípravku Combivir jedna tableta dvakrát denně.
U dětí o hmotnosti 14 až 30 kg závisí počet podávaných tablet a polovin tablet na tělesné hmotnosti.
Dětem o hmotnosti nižší než 14 kg je třeba podávat oddělené perorální roztoky s obsahem lamivudinu a zidovudinu.
Děti, jimž je přípravek Combivir podáván, je třeba pečlivě sledovat z důvodu výskytu vedlejších účinků.
Přípravek Combivir lze užívat s jídlem i bez něj.
Tablety přípravku by se v ideálním případě měly polykat celé, avšak pacienti, kteří mají potíže s polykáním tablet, mohou tablety rozdrtit a přimíchat do malého množství jídla nebo nápoje a okamžitě pozřít.
Pokud je třeba, aby pacienti přestali užívat lamivudin nebo zidovudin, nebo aby užívali jiné dávky z důvodu potíží s ledvinami, játry nebo krví, budou muset začít užívat přípravky obsahující lamivudin či zidovudin samostatně.
Podrobné informace jsou uvedeny v příbalových informacích.
Jak přípravek Combivir působí?
Obě účinné látky přípravku Combivir, lamivudin i zidovudin, jsou nukleosidové inhibitory reverzní transkriptázy (NRTI).
Obě působí podobným způsobem, a to tak, že blokují činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, jenž tomuto viru umožňuje infikovat buňky v těle a tvořit další viry.
Přípravek Combivir užívaný v kombinaci s nejméně jedním dalším antivirotikem snižuje obsah HIV v krvi a udržuje jeho hodnoty na nízké úrovni.
Přípravek Combivir neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Combivir zkoumán?
Jelikož zidovudin je v Evropské unii (EU) dostupný od poloviny 80. let a lamivudinu bylo uděleno rozhodnutí o registraci platné v rámci Evropské unie již v roce 1996 pod názvem Epivir, společnost předložila informace získané v rámci dřívějších studií těchto dvou látek.
Společnost rovněž porovnala účinky kombinované tablety a samostatných tablet lamivudinu a zidovudinu u 75 dospělých a dospívajících bez předchozí zkušenosti s léčbou infekce HIV.
Hlavními měřítky účinnosti přípravku Combivir byl jeho vliv na obsah HIV v krvi (virová zátěž) a počet T- buněk CD4 v krvi (počet lymfocytů CD4).
Lymfocyty CD4 jsou bílé krvinky, které sehrávají důležitou roli při boji s infekcemi, které však virus HIV hubí.
Společnost také zkoumala, jakým způsobem jsou kombinované tablety v těle vstřebávány v porovnání se samostatnými tabletami.
Na podporu svých doporučení k dávkování přípravku Combivir u dětí předložila společnost informace ze studií zkoumajících hladiny lamivudinu a zidovudinu v krvi dětí, které užívaly tyto léčivé přípravky odděleně.
Společnost rovněž předložila informace o předpokládaných krevních hladinách těchto dvou látek u dětí, které užívaly tyto látky kombinované v jedné tabletě.
Jaký přínos přípravku Combivir byl prokázán v průběhu studií?
Combivir účinně snižoval virovou zátěž a umožňoval nárůst počtu lymfocytů CD4.
Dřívější studie prokázaly, že účinné látky přípravku lamivudin a zidovudin užívané současně jsou schopny snižovat virovou zátěž a umožnit nárůst počtu lymfocytů CD4 buněk a to v průběhu léčby trvající až jeden rok.
V nové studii pacienti užívající přípravek Combivir vykazovali podobné snížení virové zátěže jako pacienti užívající obě účinné látky odděleně.
Po 12 týdnech léčby klesla virová zátěž o více než 95%.
Obě skupiny vykazovaly rovněž podobné nárůsty počtu lymfocytů CD4.
Kombinovaná tableta se v těle vstřebávala stejným způsobem jako samostatné tablety obsahující příslušné účinné látky.
Doporučené dávky přípravku Combivir navíc u dětí dosáhly podobných hladin těchto dvou účinných látek jako u dospělých.
Jaká rizika jsou spojena s přípravkem Combivir?
Mezi nejběžnější vedlejší účinky přípravku Combivir (zaznamenané u více než 1 pacienta z 10) patří průjem a nauzea (pocit nevolnosti).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Combivir je uveden v příbalových informacích.
Přípravek Combivir by neměly užívat osoby s možnou přecitlivělostí (alergií) na lamivudin, zidovudin nebo na kteroukoli jinou složku přípravku.
Jelikož přípravek obsahuje zidovudin, neměly by ho užívat ani osoby s nízkým počtem neutrofilů (typu bílých krvinek) anebo s anémií (nízkým počtem červených krvinek).
Přípravek Combivir by se neměl užívat souběžně s některými jinými léky.
Podrobnější informace jsou uvedeny v příbalových informacích.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Combivir vystaveni také riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekcí hepatitidy B nebo C) může při užívání přípravku Combivir hrozit zvýšené riziko poškození jater.
Stejně jako všechny ostatní NRTI může také přípravek Combivir způsobit laktátovou acidózu (hromadění kyseliny mléčné v těle) a u dětí matek užívajících přípravek Combivir během těhotenství mitochondriální dysfunkci (poškození složek buňky, jež tvoří energii, což může způsobit problémy s krví).
Na základě čeho byl přípravek Combivir schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Combivir v rámci kombinované antiretrovirové léčby infekce HIV převyšují jeho rizika.
Výbor doporučil, aby přípravku Combivir bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Combivir platné v celé EU společnosti Glaxo Group Ltd dne 18. března 1998.
Registrace byla obnovena 18. března 2003 a dne 18. března 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Combivir je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Combivir 150 mg/ 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg lamivudinum a 300 mg zidovudinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílé až téměř bílé potahované tablety tvaru tobolky s půlicí rýhou, na obou stranách s vyrytým „ GXFC3 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Combivir je indikován ke kombinované antiretrovirové farmakoterapii pacientů infikovaných virem lidské imunodeficience (HIV) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčbu by měl zahájit lékař, který má zkušenosti s léčbou infekce virem HIV.
Combivir lze užívat spolu s jídlem nebo nalačno.
K zajištění podání celé dávky má být tableta nejlépe spolknuta bez drcení.
Pro pacienty, kteří nejsou schopní tablety polykat, se mohou tablety rozdrtit a přimíchat do malého množství polotuhé stravy nebo tekutiny, které se má ihned sníst/ vypít (viz bod 5. 2).
Dospělí a mladiství s hmotností alespoň 30 kg: doporučovaná dávka přípravku Combivir je jedna tableta dvakrát denně.
Děti s hmotností 21 kg až 30 kg: doporučená perorální dávka přípravku Combivir je půlka tablety užitá ráno a jedna celá tableta užitá večer.
Děti s hmotností od 14 kg do 21 kg: doporučená perorální dávka přípravku Combivir je půlka tablety užitá dvakrát denně.
Dávkovací režim u pediatrických pacientů s hmotností 14- 30 kg je primárně odvozen od farmakokinetických modelů a podpořen daty získanými z klinických studií užívajících jednotlivé složky, lamivudin a zidovudin.
Může se vyskytnout zvýšená farmakokinetická expozice zidovudinem, proto je u těchto pacientů nutné pečlivé sledování bezpečnosti.
Pokud se u pacientů s hmotností 21 - 30 kg vyskytne gastrointestinální nesnášenlivost, může se použít alternativní dávkovací schéma s podáním poloviny tablety třikrát denně, a tím se pokusit zlepšit toleranci.
2 Tablety přípravku Combivir by neměly být podány dětem s hmotností menší než 14 kg, jelikož dávky pro tuto hmotnost dítěte nemohou být vhodně upravovány.
Těmto pacientům by měly být podávány samostatně lamivudin a zidovudin podle předepsaného dávkovacího doporučení pro tyto přípravky.
Pro tyto pacienty a pro pacienty, kteří nejsou schopní tablety polykat, jsou lamivudin a zidovudin dostupné ve formě perorálního roztoku.
Je- li nezbytné vysazení jedné z léčivých látek přípravku Combivir nebo snížení její dávky, jsou k dispozici přípravky obsahující pouze lamivudin nebo pouze zidovudin, tablety/ tobolky a roztok k perorálnímu podání.
Renální poškození: u pacientů s renální dysfunkcí jsou v důsledku snížené clearance zvýšeny koncentrace lamivudinu a zidovudinu.
Při potřebě úpravy dávkování těchto léčiv se u pacientů s poruchou funkce ledvin (clearance kreatininu ≤50 ml/ min) doporučuje podávat lamivudin a zidovudin jako samostatné přípravky.
Lékaři se mají řídit informacemi pro preskripci dotyčných přípravků.
Poškození funkce jater: omezené údaje o pacientech s jaterní cirhózou naznačují, že u pacientů s cirhózou může v důsledku snížené glukuronidace docházet ke kumulaci zidovudinu.
Údaje získané sledováním pacientů se středně těžkou až těžkou poruchou jaterních funkcí ukazují, že poškození funkce jater nemá podstatný vliv na farmakokinetiku lamivudinu.
Pokud je u pacientů s těžkým poškozením funkce jater nutná úprava dávkování zidovudinu doporučuje se podávat lamivudin a zidovudin jako samostatné přípravky.
Lékaři se mají řídit informacemi pro preskripci dotyčných přípravků.
Úprava dávkování u pacientů s hematologickými nežádoucími reakcemi: při poklesu hladiny hemoglobinu pod hodnotu 9 g/ dl nebo 5, 59 mmol/ l nebo poklesu počtu neutrofilních leukocytů pod hodnotu 1, 0 x 109/ l by se dávkování zidovudinu mělo upravit (viz body 4. 3 a 4. 4).
Protože úprava dávkování přípravku Combivir není možná, zidovudin a lamivudin by měly být použity jako samostatné přípravky Lékaři se mají řídit informacemi pro preskripci dotyčných přípravků.
Dávkování u starších pacientů: specifické údaje nejsou k dispozici, doporučuje se však věnovat pacientům této věkové skupiny zvláštní péči s ohledem na změny související se stárnutím, jako je pokles renální funkce a změny hematologických parametrů.
4. 3 Kontraindikace
Hypersensitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku.
Zidovudin je kontraindikován u pacientů s abnormálně nízkým počtem neutrofilních leukocytů (< 0, 75 x 109/ l) nebo s abnormálně nízkými hladinami hemoglobinu (< 7, 5 g/ dl neboli 4, 65 mmol/ l).
U těchto pacientů je proto kontraindikován také přípravek Combivir (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Do tohoto odstavce jsou zahrnuty zvláštní upozornění a opatření platná pro lamivudin i pro zidovudin.
Pro kombinovaný přípravek Combivir neplatí žádná další, dodatečná upozornění ani bezpečnostní opatření.
Doporučuje se, aby v případech vyžadujících úpravu dávkování (viz bod 4. 2) byla terapie lamivudinem a zidovudinem vedena souběžnou aplikací těchto léčiv.
V těchto případech by se lékaři měli řídit informacemi pro preskripci dotyčných přípravků.
Je třeba se vyhnout souběžnému podávání stavudinu se zidovudinem (viz bod 4. 5).
Oportunní infekce: u pacientů užívajících přípravek Combivir nebo jakékoli jiné antiretrovirotikum se přesto mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Pacienti proto musejí zůstat pod pečlivým klinickým dohledem lékařů, kteří mají zkušenosti s léčbou HIV infekce.
3 Přenos infekce HIV: pacienty je nutné upozornit na to, že antiretrovirová terapie, včetně přípravku Combivir, nedokáže zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Hematologické nežádoucí reakce: u pacientů užívajících zidovudin lze očekávat výskyt anémie, neutropenie a leukopenie (která obvykle bývá sekundární k neutropenii).
Tyto reakce se vyskytují častěji při vyšším dávkování zidovudinu (1200 až 1500 mg denně) a u pacientů, kteří již před zahájením terapie zidovudinem měli slabou rezervu kostní dřeně, zejména u pacientů s pokročilým onemocněním HIV.
U pacientů užívajících Combivir je proto zapotřebí pečlivě pravidelně sledovat hematologické parametry (viz bod 4. 3).
Uvedené hematologické změny obvykle nebývají pozorovány dříve než po čtyřech až šesti týdnech terapie.
Obecně se doporučuje, aby se u pacientů s pokročilým symptomatickým onemocněním HIV prováděla vyšetření hematologických parametrů v prvních třech měsících terapie nejméně ve čtrnáctidenních intervalech a potom nejméně jednou měsíčně.
U pacientů s časným onemocněním HIV nebývají hematologické nežádoucí reakce časté.
V závislosti na celkovém stavu pacienta lze vyšetření hematologických parametrů provádět ve větších časových odstupech, např. v intervalu jednoho až tří měsíců.
U pacientů s těžkou anémií nebo myelosupresí vzniklou v průběhu terapie přípravkem Combivir nebo u pacientů s preexistujícím útlumem funkce kostní dřeně, např. při hladině hemoglobinu < 9 g/ dl (5, 59 mmol/ l) nebo při počtu neutrofilních leukocytů < 1, 0 x 109/ l (viz bod 4. 2), může být nezbytná dodatečná úprava dávkování zidovudinu.
Protože úprava dávkování přípravku Combivir není možná, má být další kombinovaná terapie lamivudinem a zidovudinem vedena souběžnou aplikací těchto léčiv v monokomponentních přípravcích.
Lékaři by se měli řídit informacemi pro preskripci těchto přípravků.
Pankreatitida: u pacientů léčených lamivudinem a zidovudinem se vzácně vyskytly případy pankreatitidy.
Není však jasné, zda tyto případy byly způsobeny terapií antiretrovirotiky, nebo základním onemocněním HIV.
Vyskytnou- li se klinické známky, symptomy nebo laboratorní abnormality svědčící pro pankreatitidu, musí být terapie přípravkem Combivir neprodleně zastavena.
Laktátová acidóza: při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy, obvykle spojenou s těžkou hepatomegalií a hepatální steatózou.
Časné symptomy (symptomatická hyperlaktémie) zahrnují benigní dyspeptické příznaky (nausea, zvracení a abdominální bolest), nespecifické pocity malátnosti, nechutenstvím, váhový úbytek, respirační příznaky (zrychlení a/ nebo pokles frekvence dýchání) nebo neurologické symptomy (včetně svalové slabosti).
Laktátová acidóza má vysokou úmrtnost a může být spojována s pankteatitidou, jaterním selháním nebo renálním selháním.
Obecně k vývoji laktátové acidózy dochází po málo nebo několika měsících léčby.
Léčba nukleosidovými analogy musí být ukončena jestliže se vyskytnou příznaky hyperlaktémie a metabolické/ laktátové acidózy, postupující hepatomegalie nebo při rychlém vzestupu hladin aminotransferáz.
Některým pacientům (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory vedoucími k onemocnění jater a jaterní cirhózu (včetně některých léčivých přípravků a alkoholu) by se měly nukleosidové analogy podávat s opatrností.
Pacienti koinfikováni hepatitidou typu C a léčeni alfa interferonem a ribavirinem mohou představovat určité riziko.
Pacienti se zvýšeným rizikem by měli být pečlivě sledováni.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Lipodystrofie: kombinovaná antiretrovirová terapie u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou známé.
Poznatky o tomto mechanizmu jsou neúplné.
Spojení mezi viscerální lipomatózou a inhibitory proteáz (PI) a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTI) jsou hypotetická.
Zvýšené riziko lipodystrofie je spojováno s individualními dispozicemi jako s vysokým věkem, s faktory souvisejícími sléčivy jako delší trvání léčby antiretrovirotiky a s přidruženými metabolickými poruchami.
Klinické vyšetření by mělo zahrnovat vývoj fyzických známek redistribuce tuku.
Mělo by se uvažovat o měření hladin tuků v séru a glykémie.
Porucha metabolismu lipidů by měla být léčena klinicky vhodným postupem (viz bod 4. 8).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carinii).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Poškození funkce jater: je- li lamivudin použit současně k léčbě HIV infekce a HBV, další informace týkající se použití lamivudinu k léčbě hepatitidy B jsou dostupné v SPC přípravku Zeffix.
U pacientů se zjevnými známkami poškození funkce jater nebyla bezpečnost a účinnost zidovudinu stanovena.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanou antiretrovirovou terapií mají zvýšené riziko výskytu těžkých a potenciálně fatálních jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravku.
Zastaví- li se podávání přípravku Combivir pacientům koinfikovaným virem hepatitidy B, má se zvážit pravidelné vyšetření laboratorních indikátorů funkce jater a markerů replikace HBV po dobu 4 měsíců, jelikož ukončení podávání lamivudinu může vést k akutní exacerbaci hepatitidy.
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkci, a mají být proto pravidelně sledováni podle standardních požadavků.
Je- li u těchto pacientů prokázané zhoršování jaterního onemocnění, musí se zvážit přerušení nebo zastavení léčby.
Pacienti koinfikovaní virem hepatitidy C: souběžné podávání ribavirinu se zidovudinem se nedoporučuje vzhledem ke zvýšenému riziku vzniku anémie (viz bod 4. 5).
Pacienti mají být poučeni, aby
5 vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože Combivir obsahuje lamivudin a zidovudin, existuje při terapii přípravkem Combivir možnost kterékoli z interakcí, jež byly pozorovány u obou těchto léčiv.
U lamivudinu, vzhledem k jeho omezenému metabolizmu, nevelkému podílu vázanému na plazmatické proteiny a téměř kompletní renální eliminaci, je pravděpodobnost metabolických interakcí malá.
Zidovudin je eliminován primárně hepatální konjugací za vzniku neúčinného glukuronidovaného metabolitu.
Léčiva, která jsou primárně eliminována hepatální biotransformací, zejména glukuronidací, se mohou vyznačovat schopností inhibovat metabolizmus zidovudinu.
Interakce vyjmenované v následujícím textu by měly být považovány nikoli za vyčerpávající výčet, nýbrž za představitele interakcí typických pro skupiny léčiv, u kterých je nutné zachovávat zvláštní opatrnost.
Lamivudin a zidovudin nejsou metabolizovány izoenzymem CYP3A, a interakce s léčivy metabolizovanými tímto izoenzymem (např. inhibitory proteáz) proto nejsou pravděpodobné.
Interakce týkající se lamivudinu
Je třeba brát v úvahu možnost interakcí s jinými léčivy aplikovanými souběžně s přípravkem Combivir, zejména jde- li o léčiva, jejichž hlavní eliminační cestou je aktivní renální sekrece, zvláště prostřednictvím transportního systému pro organické kationty, jako např. trimethoprim.
Nukleosidové analogy (např. zidovudin, didanosin a zalcitabin) a další léčiva (např. ranitidin, cimetidin) jsou tímto mechanismem eliminována jen zčásti a nebylo prokázáno, že by interagovala s lamivudinem.
Současná aplikace kombinace trimethoprim/ sulfamethoxazol v dávce 160 mg/ 800 mg má vlivem své trimethoprimové složky, sulfamethoxazolová složka se interakce neúčastní, za následek 40% zvýšení expozice lamivudinu.
Pokud však pacient nemá poškozené renální funkce, není nutné dávkování lamivudinu upravovat (viz bod 4. 2).
Lamivudin neovlivňuje farmakokinetiku trimethoprimu ani sulfamethoxazolu.
Jestliže je žádoucí současná aplikace lamivudinu a co- trimoxazolu, mají být takto léčení pacienti klinicky sledováni.
Je třeba se vyhnout současné aplikaci přípravku Combivir a vysokých dávek co- trimoxazolu, používaných v terapii pneumonie způsobené Pneumocystis jiroveci (dříve známá jako Pneumocystis carinii PCP) a v terapii toxoplazmózy.
Nelze doporučit současnou aplikaci lamivudinu a nitrožilně podávaného gancikloviru ani foskarnetu.
Interakce týkající se zidovudinu
Omezené údaje svědčí o tom, že při současné aplikaci zidovudinu a rifampicinu se zmenšuje plocha pod křivkou (AUC) zidovudinu o 48 ± 34%.
Klinický význam tohoto nálezu však není znám.
Za této situace nebyly modifikované dávky zidovudinu formálně hodnoceny.
Omezené údaje svědčí o tom, že probenecid snížením glukuronidace zidovudinu prodlužuje průměrný eliminační poločas zidovudinu a zvětšuje plochu pod křivkou zidovudinu.
V přítomnosti probenecidu je snížena renální exkrece glukuronidovaného metabolitu zidovudinu (a možná i samotného zidovudinu).
Pacienti užívající oba léčivé přípravky by měli být pečlivě sledováni, zda u nich nedochází k hematoligické toxicitě.
U některých pacientů léčených zidovudinem byly hlášeny nízké krevní hladiny současně aplikovaného fenytoinu, u jednoho pacienta byly naopak zaznamenány vysoké hladiny fenytoinu.
Tato pozorování svědčí o tom, že u nemocných léčených současně přípravkem Combivir a fenytoinem by měly být pečlivě monitorovány koncentrace fenytoinu.
Způsob interakce není znám a vzhledem k tomu, že vyšší koncentrace atovachonu mohou být dosaženy se
6 suspenzí atovachonu, je možné, že podávání atovachonu ve formě suspenze může vést k ještě větším změnám hodnot AUC zidovudinu.
Protože zveřejněné údaje jsou omezené, klinický význam tohoto zjištění není znám.
Při současném podávání zidovudinu s kyselinou valproovou, flukonazolem nebo methadonem bylo prokázáno zvýšení AUC zidovudinu a odpovídající pokles jeho clearance.
Jelikož jsou dostupné jen omezené údaje, klinický význam těchto zjištění není znám.
Je- li zidovudin užíván současně s kyselinou valproovou, flukonazolem nebo methadonem, pacienti by měli být pečlivě monitorováni pro možnou toxicitu zidovudinu.
Při kombinaci zidovudinu a stavudinu bylo in vitro zjištěno antagonistické působení, proto je třeba se současnému podávání přípravku Combivir a stavudinu vyhnout.
Byla hlášena exacerbace anémie v souvistosti s ribavirinem, když je zidovudin součástí režimu použitého v léčbě HIV, i když přesný mechanismus není ještě objasněn.
Současné podávání ribavirinu se zidovudinem se nedoporučuje vzhledem ke zvýšenému riziku vzniku anémie (viz bod 4. 4).
Měla by se zvážit záměna zidovudinu v kombinovaném režimu ART, pokud již byl zaveden.
Toto by bylo zvláště důležité u pacientů se známou anamnézou anémie způsobené zidovudinem.
Se zvýšeným rizikem výskytu nežádoucích reakcí na zidovudin je třeba počítat také při současné zejména akutní terapii potenciálně nefrotoxickými nebo myelosupresivními léčivy, jako je např. systémově aplikovaný pentamidin, dapson, pyrimethamin, co- trimoxazol, amfotericin, flucytosin, ganciklovir, interferon, vinkristin, vinblastin a doxorubicin.
Je- li nezbytná současná terapie přípravkem Combivir a některým z těchto léčiv, je třeba mimořádně pečlivě sledovat renální funkci a hematologické parametry a v případě potřeby redukovat dávkování jednoho nebo několika léčiv.
Protože u některých pacientů dochází i při terapii přípravkem Combivir k oportunním infekcím, může se zvažovat současná profylaktická antimikrobiální léčba.
Omezené údaje z klinických studií nenaznačují, že by se významně zvyšovalo riziko nežádoucích reakcí na zidovudin při současném podávání co- trimoxazolu (viz informace o interakci co- trimoxazolu s lamivudinem výše v textu), pentamidinu v aerosolové lékové formě, pyrimethaminu a acikloviru v dávkách užívaných profylakticky.
Tablety klarithromycinu snižují absorpci zidovudinu.
Tomu se lze vyhnout odděleným podáváním přípravku Combivir a klarithromycinu v odstupu alespoň dvou hodin.
4. 6 Těhotenství a kojení
Těhotenství: bezpečnost použití lamivudinu u těhotných žen nebyla prokázána.
Stejně tak nejsou k dispozici údaje o podávání kombinace lamivudinu a zidovudinu březím zvířatům ani o použití této kombinace u těhotných žen (viz také bod 5. 3).
Bylo prokázáno, že použití samotného zidovudinu u těhotných žen a jeho následující aplikace u novorozenců narozených těmto ženám snížily podíl případů maternálně- fetálního přenosu HIV.
Pro lamivudin však podobné údaje nejsou k dispozici.
U lidí, v souhlasu s pasivním transportem lamivudinu placentou, byly koncentrace lamivudinu v séru novorozenců při narození podobné koncentracím lamivudinu v mateřském a pupečníkovém séru v době porodu.
Koncentrace zidovudinu byly stanovovány v krevní plazmě a vykázaly výsledky podobné výsledkům získaným u lamivudinu (viz bod 5. 2).
Protože léčivé látky obsažené v přípravku Combivir mohou inhibovat replikaci buněčné DNA, představuje každá aplikace, zvláště v prvním trimestru těhotenství, potenciální riziko pro plod.
O použití přípravku Combivir u těhotných žen se proto má uvažovat jen tehdy, převažuje- li očekávaný přínos nad možným rizikem.
7 Těhotné ženy, u nichž se uvažuje o použití přípravku Combivir v době gravidity, by však měly být o těchto nálezech informovány, které byly získané z testů kancerogenity a mutagenity provedených u experimentálních zvířat (viz bod 5. 3).
U mužů bylo prokázáno, že zidovudin neovlivňuje počet, morfologii ani motilitu spermií.
Kojení: jak lamivudin, tak zidovudin jsou vylučovány do mateřského mléka v koncentracích podobných koncentracím nacházejícím se v séru.
Doporučuje se, aby matky užívající přípravek Combivir své děti nekojily.
V zájmu zabránění přenosu HIV na dítě se obecně doporučuje, aby ženy infikované HIV vůbec nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V průběhu terapie onemocnění HIV lamivudinem a zidovudinem, ať už byla tato léčiva užívána samostatně, nebo v kombinaci, byly hlášeny nežádoucí účinky.
U mnoha z nich není jasné, zda souvisejí s lamivudinem, zidovudinem nebo širokou paletou léčiv používaných v léčbě onemocnění HIV, nebo zda jsou výsledkem chorobného procesu.
Protože Combivir obsahuje lamivudin a zidovudin, lze očekávat typy a závažnost nežádoucích reakcí souvisejících s oběma těmito léčivy.
Nebylo prokázáno, že by jejich souběžná aplikace vedla k přídatným toxickým projevům.
Při podání nukleosidových analogů byl hlášen možný výskyt laktátové acidózy někdy s fatálním průběhem a obvykle spojený s těžkou hepatomegalií a jaterní steatózou (viz bod 4. 4).
Kombinovaná antiretrovirová léčba je spojena u HIV pacientů s redistribucí tuku (lipodystrofie) zahrnující snížení periferního a podkožního tuku v obličeji, zvýšení nitrobřišního a viscerálního tuku, hypertrofie prsů a kumulaci tuku v zadní části krku (býčí šíje).
Kombinovaná antiretrovirová léčba je spojena s poruchou metabolismu jako hypertriglyceridemií, hypercholesterolemií, inzulinovou rezistencí, hyperglykémií a hyperlaktémií (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Lamivudin:
Nežádoucí účinky, které jsou považovány za přinejmenším pravděpodobně související s léčbou jsou uvedeny níže podle orgánových systémů, orgánových tříd a frekvenci výskytů.
Četnost je definována jako velmi časté (> 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10000 až < 1/ 1000), velmi vzácné (< 1/ 10000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Méně časté: neutropenie a anémie (obě někdy těžké), trombocytopenie Velmi vzácné: samostatná aplázie červených krvinek
8 Poruchy nervového systému Časté: bolest hlavy, nespavost Velmi vzácné: periferní neuropatie (nebo parestezie).
Respirační, hrudní a mediastinální poruchy Časté: kašel, nosní symptomy
Gastrointestinální poruchy Časté: nausea, zvracení, abdominální bolesti nebo křeče, diarhoe Vzácné: pankreatitidy, zvýšení hladin amyláz v séru
Poruchy jater a žlučových cest Méně časté: přechodné zvyšení jaterních enzymů (AST, ALT) Vzácné: hepatitis
Poruchy kůže a podkoží Časté: kopřivka, alopecia
Poruchy pohybového systému a pojivové tkáně Časté: artralgie, svalové poruchy Vzácné: rhabdomyolýza
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: únava, malátnost, horečka
Zidovudin:
Zdá se, že profil nežádoucích účinků je podobný u dospělých a mladistvých.
K nejzávažnějším nežádoucím účinkům patří anémie (vyžadující někdy transfuze), neutropenie a leukopenie.
Tyto projevy jsou častější při vyšším dávkování (1200 až 1500 mg denně) a u pacientů s pokročilým onemocněním HIV (zejména u pacientů, kteří již před zahájením terapie měli sníženou funkci kostní dřeně) a zvláště u pacientů s počtem buněk CD4 menším než 100/ mm3 (viz bod 4. 4).
Výskyt neutropenie byl rovněž častější u pacientů vykazujících na počátku léčby zidovudinem nízký počet neutrofilních leukocytů, nízké hodnoty hemoglobinu nebo nízké sérové hladiny vitaminu B12.
Nežádoucí účinky, které jsou považovány za přinejmenším pravděpodobně související s léčbou jsou uvedeny níže podle orgánových systémů, orgánových tříd a frekvenci výskytů.
Četnost je definována jako velmi časté (> 1/ 10), časté (≥1/ 100 až, < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10000 až < 1/ 1000), velmi vzácné (< 1/ 10000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Vzácné: samostatná aplázie červených krvinek.
Velmi vzácné: aplastická anémie.
Poruchy metabolismu a výživy Vzácné: laktátová acidóza při nepřítomnosti hypoxémie, anorexie
Psychiatrické poruchy Vzácné: úzkost a deprese
Poruchy nervového systému Velmi časté: bolesti hlavy Časté: závratě
9 Vzácné: nespavost, parestézie, somnolence, snížení psychické aktivity, konvulze
Srdeční poruchy Vzácné: kardiomyopatie
Respirační, hrudní a mediastinální poruchy Méně časté: dyspnoe Vzácné: kašel
Gastrointestinální poruchy Velmi časté: nausea Časté: zvracení, abdominální bolesti nebo diarhoe Méně časté: plynatost Vzácné: pigmentace sliznice dutiny ústní, zvrácené chutě a dyspepsie.
Pankreatitida
Poruchy jater a žlučových cest Časté: zvýšení krevních hladin jaterních enzymů a bilirubinu Vzácné: porucha funkce jater jako těžká hepatomegalie se steatózou
Poruchy kůže a podkoží Méně časté: exantém a pruritus Časté: pigmentace nehtů a kůže, kopřivka a pocení
Poruchy pohybového systému a pojivové tkáně Časté: myalgie Méně časté: myopatie
Poruchy ledvin a močových cest Vzácné: častější močení
Poruchy reprodukčního systému a choroby prsů Vzácné: gynekomastie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: malátnost Méně časté: horečka, generalizované bolesti a asténie Vzácné: mrazení, bolesti na hrudi a syndrom podobný chřipce
Dostupné údaje ze studií kontrolovaných placebem i z otevřených studií svědčí o tom, že výskyt nausey a jiných často hlášených klinických nežádoucích příhod v prvních několika týdnech terapie zidovudinem klesá s postupujícím časem.
4. 9 Předávkování
Zkušenosti s předávkováním přípravku Combivir jsou omezené.
Při akutním předávkování zidovudinem ani při akutním předávkování lamivudinem nebyly zjištěny žádné specifické příznaky, než jaké jsou zde uvedeny mezi nežádoucími účinky.
Nevyskytly se fatální případy a všichni pacienti se zotavili.
Dojde- li k předávkování, má být pacient sledován se zaměřením na známky toxických projevů (viz bod 4. 8) a v případě potřeby mu má být poskytována standardní podpůrná léčba.
Jelikož je lamivudin dialyzovatelný, v léčbě předávkování by se mohla použít kontinuální hemodialýza, i když to nebylo studováno.
Zdá se, že hemodialýza a peritoneální dialýza mají na eliminaci zidovudinu jen omezený vliv, urychlují však eliminaci jeho glukuronidovaného metabolitu.
Podrobnější údaje by lékaře měl získat v informacích pro preskripci jednotlivých přípravků lamivudinu a zidovudinu.
10 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotika k léčbě infekce HIV, kombinace, ATC kód:
J05AR01.
Lamivudin a zidovudin jsou nukleosidové analogy působící proti HIV.
Navíc lamivudin působí také proti viru hepatitidy B (HBV).
Obě léčivé látky jsou nitrobuněčně metabolizovány na aktivní formy lamivudin 5 ’ – trifosfátu (TP) a zidovudin 5 ‘ – TP.
Jejich hlavním účinkem je ukončení řetězce virové reverzní transkriptázy.
Lamivudin je také účinný u zidovudin rezistentních klinicky izolovaných forem HIV.
Lamivudin v kombinaci se zidovudinem mají synergistický účinek na klinicky izolované formy HIV v buněčné kultuře.
Rezistence HIV- 1 na lamivudin zahrnuje změnu aminokyseliny M184V poblíž aktivního místa virové reverzní transkriptázy (RT).
Tato rezistentní varianta HIV- 1 se vyskytuje jak in vitro tak i u infikovaných pacientů léčených antiretrovirovým režimem obsahujícím lamivudin.
Mutanty M184V mají významně sníženou citlivost na lamivudin a vykazují sníženou schopnost virové replikace in vitro.
Z in vitro studií vyplývá, že virus rezistentní k zidovudinu se může stát zidovudin senzitivním, pokud současně získá rezistenci k lamivudinu.
Klinický význam těchto nálezů není zcela objasněn.
Na základě údajů, získaných ze studií in vitro lze předpokládat, že další podávání lamivudinu v rámci antiretrovirového režimu přesto, že došlo ke vzniku M184V, by mohlo vést k reziduální antiretrovirové aktivitě (pravděpodobně v důsledku zhoršené virové odolnosti).
Klinický význam těchto nálezů nebyl stanoven.
Dostupná klinická data jsou opravdu velmi omezená a na jejich základě nelze učinit žádné spolehlivé závěry.
V každém případě by měla být dána přednost zahájení léčby NRTI s plnou citlivostí před udržovací léčbou lamivudinem.
Proto by pokračování v léčbě lamivudinem navzdory vzniku mutace M184V mělo být zvažováno pouze v případě, kdy není dostupný žádný jiný účinný NRTI přípravek.
Zkřížená rezistence daná M184V RT je omezena jen na antiretrovirové přípravky ze skupiny nukleosidových inhibitorů.
Zidovudin a stavudine si uchovávají svou antiretrovirovou účinnost proti kmenům HIV- 1 rezistentním na lamivudin.
Abacavir si uchovává svou antiretrovirovou účinnost proti HIV- 1, když je rezistence k lamivudinu vyvolána jen mutací M184V.
Mutanta M184V RT vykazuje 4 - násobně nižší citlivost na didanosine a zalcitabin; klinický význam těchto nálezů není znám.
Neexistuje standartní metoda testování citlivosti in vitro, a tak se výsledky mohou lišit na základě metodických faktorů.
Lamivudin vykazuje nízkou in vitro cytotoxicitu vůči lymfocytům periferní krve, zavedeným buněčným liniím lymfocytů a monocytů- makrofágů a různým zárodečným buňkám kostní dřeně.
Rezistence k thymidinovým analogům, z nichž jedním je zidovudin, je dobře prozkoumána a vyvolána vzestupnou kumulací až 6 specifických mutací reverzní transkriptázy HIV v kodonech 41, 67, 70, 210, 215 a 219.
Viry získávají fenotypovou rezistenci k thymidinovým analogům kombinací mutací na kodonech 41 a 215 nebo nabytím alespoň 4 ze 6 mutací.
Tyto mutace vedoucí k rezistenci k thymidinovým analogům samy o sobě nevyvolávají vysokou hladinu zkřížené rezistence k ostatním nukleosidům, což umožňuje následné užití jiných schválených inhibitorů reverzní transkriptázy.
Dva druhy mutací s mnohočetnou lékovou rezistencí, první charakterizovaná mutacemi HIV reverzní transkriptázy v kodonech 62, 75, 77, 116 a 151 a druhá zahrnující mutaci T69S a vmezeření 6 párů bazí na stejném místě, vedou k fenotypové rezistenci k AZT stejně jako k ostatním schváleným inhibitorům nuklesidové reverní transkriptázy.
Kterýkoliv z těchto 2 druhů mutací závažně ovlivňuje budoucí léčebné možnosti.
11 Klinické zkušenosti
Klinické studie ukázaly, že lamivudin v kombinaci se zidovudinem snižuje virovou zátěž HIV- 1 a zvyšuje počet buněk CD4.
Závěry klinických dat svědčí o tom, že lamivudin v kombinaci se zidovudinem výrazně snižuje riziko progrese choroby a úmrtnost.
Lamivudin a zidovudin byly široce užívány jako součást antiretrovirové kombinované léčby s dalšími antiretrovirovými léčivy stejné i jiných tříd (PI, non- nukleosidové inhibitory reverzní transkriptázy).
Antiretrovirová léčba složená z více léčiv a obsahující lamivudin byla účinná u pacientů před tím neléčených, jakož i u pacientů infikovaných viry obsahujícími mutaci M184V.
Výsledky klinických studií ukazují, že lamivudin a zidovudin zpožďují objevení se izolované rezistence proti zidovudinu u pacientů bez předchozí antiretrovirové léčby.
Pacienti léčení lamivudinem a zidovudinem s nebo bez přídatné antiretrovirové léčby a mající již přítomnu M184V mutantu viru mají také oddálení nástupu mutací, které vedou k rezistenci na zidovudin a stavudin (Analogní mutace thymidinu; TAMs).
Vztah mezi in vitro citlivostí HIV k lamivudinu a zidovudinu a klinickou odpovědí na léčbu obsahující lamivudin a zidovudin je stále ještě předmětem výzkumu.
Lamivudin v dávce 100 mg jednou denně byl účinný i v léčbě chronické infekce HBV u dospělých pacientů (podrobnosti týkající se klinických studií viz informace o preskripci přípravku Zeffix).
Bylo však zjištěno, že v léčbě HIV infekce je účinná pouze dávka 300 mg lamivudinu denně (v kombinaci s jinými antiretrovirovými látkami).
Lamivudin nebyl zvlášť zkoumán u pacientů současně infikovaných HIV a HBV.
5. 2 Farmakokinetické vlastnosti
Absorpce: lamivudin a zidovudin se dobře vstřebávají z gastrointestinálního traktu.
Biologická dostupnost po perorálním podání u dospělých je u lamivudinu v rozmezí 80 až 85% a u zidovudinu v rozmezí 60 až 70%.
Bioekvivalenční studie porovnávala Combivir se společně užitými tabletami s obsahem 150 mg lamivudinu a 300 mg zidovudinu.
V rámci této studie byl sledován také vliv potravy na rychlost a rozsah absorpce.
Prokázalo se, že při užití nalačno je přípravek Combivir bioekvivalentní společně užitým tabletám s obsahem 150 mg lamivudinu a 300 mg zidovudinu.
Po aplikaci jednotlivé dávky přípravku Combivir zdravým dobrovolníkům činily průměrné (CV) hodnoty lamivudinu a zidovudinu Cmax 1, 6μg/ ml (32%) a 0, 6μg/ ml (40%) a odpovídající hodnoty AUC byly 6, 1μg. h/ ml (20%) a 2, 4μg. h/ ml (29%).
Medián (v závorce je uvedeno rozpětí) hodnot tmax byl u lamivudinu 0, 75 (0, 50 - 2, 00) hodin a u zidovudinu 0, 50 (0, 25 - 2, 00) hodin.
Rozsah absorpce lamivudinu a zidovudinu (AUC∞) a odhadované hodnoty poločasu po aplikaci přípravku Combivir zároveň s jídlem byly podobné hodnotám zjištěným při podávání nalačno, i když rychlost absorpce (Cmax, tmax) byla menší.
Na základě těchto údajů lze přípravek Combivir podávat zároveň s jídlem i nalačno.
Neočekává se, že by podání drcených tablet v malém množství polotuhé stravy nebo tekutiny mělo vliv na farmaceutickou kvalitu přípravku, a proto se při takovém podání neočekává změna klinického účinku.
Tento závěr je založen na fyziochemických a farmakokinetických údajích, které předpokládají, že pacient rozdrtí a do úst přenese 100% tablety a že ji ihned spolkne.
Distribuce: studie nitrožilní aplikace lamivudinu a zidovudinu prokázaly, že průměrný zdánlivý distribuční objem činí u lamivudinu 1, 3 l/ kg a u zidovudinu 1, 6 l/ kg.
Lamivudin vykazuje lineární farmakokinetiku v rozmezí terapeutických dávek a omezenou vazbu na hlavní plazmatickou bílkovinu – albumin (< 36% na sérový albumin in vitro).
Zidovudin se na plazmatické proteiny váže z 34% až
Lékové interakce spočívající ve vytěsňování z vazby na plazmatické proteiny se u přípravku Combivir nepředpokládají.
Získané údaje prokazují, že lamivudin a zidovudin pronikají do centrálního nervového systému (CNS) a dostávají se do mozkomíšního moku (MMM).
Průměrné poměry koncentrací v MMM a v séru 2 až 4 hodiny po perorálním podání byly u lamivudinu přibližně 0, 12 a u zidovudinu přibližně 0, 5.
Skutečný rozsah pronikání lamivudinu do CNS a jeho vztah ke klinické účinnosti však dosud nejsou známy.
Metabolizmus: metabolizace lamivudinu je podružnou cestou jeho eliminace.
Lamivudin je odstraňován z krevní plazmy převážně renální exkrecí v metabolicky intaktní formě.
Pravděpodobnost metabolických lékových interakcí je u lamivudinu nízká, vzhledem k malému rozsahu jeho hepatální biotransformace (5 - 10%) a k jeho omezené vazbě na plazmatické proteiny.
Hlavním metabolitem zidovudinu v plazmě i v moči je jeho 5 '- glukuronid, který představuje přibližně 50 - 80% podané dávky eliminované renální exkrecí.
Po nitrožilním podání zidovudinu byl jako jeho metabolit identifikován 3 '- amino- 3' - deoxythymidin (AMT).
Eliminace: pozorovaný poločas eliminace lamivudinu je 5 až 7 hodin.
Průměrná systémová clearance lamivudinu je přibližně 0, 32 l/ h/ kg, přičemž za hlavní část (> 70%) lamivudinu odstraněného z plazmy je zodpovědná renální clearance cestou transportního systému pro organické kationty.
Studie u pacientů s renální dysfunkcí prokázaly, že narušená funkce ledvin ovlivňuje eliminaci lamivudinu.
U pacientů s clearance kreatininu ≤50 ml/ min je nezbytná redukce dávkování (viz bod 4. 2).
Ve studiích, v nichž byl nitrožilně podáván zidovudin, činil jeho průměrný terminální plazmatický poločas 1, 1 h a průměrná systémová clearance byla 1, 6 l/ h/ kg.
Renální clearance zidovudinu se odhaduje na 0, 34 l/ h/ kg, což svědčí o glomerulární filtraci a aktivní tubulární sekreci ledvinami.
U pacientů s pokročilým renálním selháním jsou koncentrace zidovudinu vyšší.
Farmakokinetika u dětí: u dětí straších než 5- 6 měsíců je farmakokinetický profil zidovudinu podobný jako u dospělých.
Zidovudin je dobře absorbován ze střeva a ve všech studovaných hladinách dávky u dospělých a dětí se biologická dostupnost pohybovala mezi 60- 74% s průměrem 65%.
Cssmax hladiny byly 4, 45 μM (1, 19 μg/ ml) při dávce 120 mg zidovudinu (v roztoku) / m2 tělesného povrchu a 7, 7 μM (2, 06 μg/ ml) při dávce 180 mg/ m2 tělesného povrchu.
Dávkování 180 mg/ m2 čtyřikrát denně u dětí vytvářelo podobnou systémovou expozicí (AUC 0- 24 byla 40, 0 h. μM nebo 10, 7 h. μg/ ml) jako dávky 200 mg šestkrát denně u dospělých (40, 7 hodin μM nebo 10, 9 hodin μg/ ml).
U šesti HIV infikovaných dětí ve věku od 2 do 13 let byla hodnocena farmakokinetika zidovudinu v plazmě při podávání 120 mg/ m2 zidovudinu třikrát denně a poté po změně na 180 mg/ m2 dvakrát denně.
Systémová expozice (denní AUC a Cmax) v plazmě při režimu podávání dvakrát denně se jevila ekvivalentí hodnotám expozice při podávání stejné celkové denní dávky podané ve třech rozdělených dávkách.
Farmakokinetika lamivudinu u pediatrických pacientů je obecně podobná jako u dospělých.
U pediatrických pacientů mladších než 12 let však byla nižší absolutní biologická dostupnost (jejíž hodnota je u dospělých přibližně 55 až 65%).
Kromě toho byly u mladších pediatrických pacientů vyšší hodnoty systémové clearance, ale s přibývajícím věkem se snižovaly, až se kolem 12. roku věku přiblížily hodnotám dospělých.
Vzhledem k těmto rozdílům, doporučenou dávkou lamivudinu pro děti (starších než tři měsíce a s hmotností méně než 30 kg) je 4 mg/ kg dvakrát denně.
Touto dávkou se dosáhne průměrné hodnoty AUC0- 12 která je v rozsahu přibližně od 3, 800 do 5, 300 ng. h/ ml.
Nedávné výsledky ukazují, že expozice u dětí < 6 let může být snížená o zhruba 30% ve srovnání s jinými věkovými skupinami.
Další údaje zabývající se tímto problémem jsou průběžně očekávany.
Nicméně v současnosti dostupné údaje nenaznačují, že by byl lamivudin v této věkové skupině méně účiný.
Farmakokinetika v těhotenství: farmakokinetika lamivudinu i zidovudinu u těhotných žen byla podobná jako u netěhotných.
13 5. 3 Předklinické údaje vztahující se k bezpečnosti
Klinicky relevantní účinky lamivudinu a zidovudinu podávaných v kombinaci jsou anémie, neutropenie a leukopenie.
V testech na bakteriích ani lamivudin, ani zidovudin nevyvolaly mutagenní účinky, avšak, stejně jako mnohé jiné nukleosidové analogy vykázaly mutagenní účinky in vitro v savčích testech, jako je test myšího lymfomu.
Lamivudin nebyl ve studiích in vivo genotoxický ani v dávkách poskytujících plazmatické koncentrace přibližně 40krát až 50krát vyšší, než jsou klinické plazmatické hladiny.
Zidovudin při opakovaném perorálním podání v mikronukleárním testu u myší vykázal klastogenní účinky.
Rovněž byl pozorován větší počet chromozomálních zlomů v lymfocytech periferní krve pacientů trpících AIDS a léčených zidovudinem.
Pilotní studie prokázala, že zidovudin je začleněn do DNA jádra leukocytů u dospělých, včetně těhotných žen, kteří užívají zidovudin k léčbě HIV infekce nebo k prevenci přenosu viru z matky na dítě.
Zidovudin byl rovněž začleněn do DNA leukocytů u kojenců matek léčených zidovudinem.
Studie transplacentární genotoxicity, která byla provedena na opicích srovnávala samotný zidovudin s kombinací zidovudinu a lamivudinu v expozici ekvivalentní humánní.
Studie prokázala, že plod vystavený in utero kombinaci nukleosidových DNA analogů měl vyšší úroveň jejich včlenění do mnohočetných fetálních orgánů, a prokázala zkrácení telomery oproti expozici samotnému zidovudinu.
Klinické dopady těchto nálezů nejsou jasné.
Hodnocení kancerogenního potenciálu kombinace lamivudinu a zidovudinu nebyly testovány.
V dlouhodobých testech na karcinogenitu perorálně podávaného lamivudinu u potkanů a myší nebyly prokázány žádné známky karcinogenního potenciálu.
V testech na karcinogenitu perorálně podávaného zidovudinu u potkanů a myší byly pozorovány pozdní vaginální epiteliální tumory.
Následující intravaginální studie karcinogenity potvrdila hypotézu, že vaginální tumory byly následkem dlouhodobé lokální expozice vaginálního epitelu hlodavců vysokým koncentracím metabolicky intaktního zidovudinu v moči.
U jedinců obou pohlaví obou zvířecích druhů nebyly pozorovány žádné jiné tumory související s aplikací zidovudinu.
Dále byly uskutečněny dvě studie transplacentární karcinogenity u myší.
V jedné studii, provedené v US National Cancer Institute, byl zidovudin aplikován v maximálních snášených dávkách březím myším samicím od 12. do 18. dne gestace.
U jejich potomků, kteří byli exponováni nejvyšším dávkám (420 mg/ kg tělesné hmotnosti březí samice), byl jeden rok po narození zjištěn zvýšený výskyt tumorů plic, jater a samičího rozmnožovacího ústrojí.
Ve druhé studii byl myším podáván zidovudin v dávkách až 40 mg/ kg po dobu 24 měsíců, přičemž expozice byla zahájena prenatálně v 10. dnu gestace.
Nálezy související s léčivem byly omezeny na pozdní vaginální epiteliální tumory, jejichž četnost výskytu i doba jejich vzniku byly podobné jako ve standardním testu na karcinogenitu perorálního zidovudinu.
Tato druhá studie tedy nepotvrdila, že by zidovudin působil jako transplacentární karcinogen.
Závěrem, protože vzestup incidence tumorů v první studii transplacentární toxicity představuje hypotetické riziko, je nutné vždy posoudit poměr tohoto rizika a prokázaného terapeutického přínosu.
V studiích reprodukční toxicity bylo prokázáno, že lamivudin, byl- li podáván březím králičím samicím, způsobil vzestup časné embryonální letality, a to při relativně malých systémových expozicích, srovnatelných s expozicemi dosahovanými u lidí.
Po podávání lamivudinu březím potkaním samicím nebyl tento efekt pozorován, a to ani při velmi velké systémové expozici.
Zidovudin
14 podávaný březím potkaním samicím v období organogeneze způsobil vyšší výskyt malformací při dávkách toxických pro matku; při nízkých dávkách nebyly zjištěny známky fetálních abnormalit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa (E460), sodná sůl karboxymethylškrobu, koloidní bezvodý oxid křemičitý, magnesium- stearát
Potah tablety: hypromelosa (E464), oxid titaničitý (E171), makrogol 400, polysorbát 80
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Uzavřená papírová skládačka obsahující matný polyvinyl chlorid/ blistr nebo bílou o vysoké hustotě polyetylenovou (HDPE) lahvičku s dětským bezpečnostním uzávěrem.
Jedno balení obsahuje 60 potahovaných tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Greenford Road Greenford Middlesex UB6 0NN Velká Británie.
15 8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 058/ 001 EU/ 1/ 98/ 058/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. březen 2003
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
16 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
17 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Operations U. K Limited (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG12 0DJ, Velká Británie.
nebo
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznaň Polsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 6. 2 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené ve Farmakovigilančním plánu tak, jak bylo schváleno ve verzi 01 Plánu řízení rizik - Risk Management Plan (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a v souladu se všemi následujícími aktualizacemi RMP odsouhlasenými CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní přípravky má být upřesněný plán řízení rizik předložen současně s příští aktualizovanou zprávou o bezpečnosti (PSUR).
Kromě toho má být upřesněný plán řízení rizik předložen:
Do 60 dnů po dosažení důležitého mezníku (z hlediska farmakovigilance nebo minimalizace rizik).
Na žádost EMEA
18 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Combivir 150 mg/ 300 mg potahované tablety Lamivudinum/ Zidovudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje: lamivudinum 150 mg zidovudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet Tableta s půlicí rýhou.
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
21 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 058/ 002
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Combivir
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Combivir 150 mg/ 300 mg potahované tablety Lamivudinum/ Zidovudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje: lamivudinum 150 mg zidovudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet Tableta s půlicí rýhou.
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
23 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 058/ 002
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU BLISTRŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Combivir 150 mg/ 300 mg potahované tablety Lamivudinum/ Zidovudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Lamivudinum 150 mg zidovudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet Tableta s půlicí rýhou.
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
25 Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 058/ 001
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Combivir
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Combivir 150 mg/ 300 mg potahované tablety Lamivudinum/ Zidovudinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
LOT
5.
JINÉ
27 B.
PŘÍBALOVÁ INFORMACE
Combivir 150 mg/ 300 mg potahované tablety Lamivudinum/ Zidovudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Combivir a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Combivir užívat 3.
Jak se Combivir užívá 4.
Možné nežádoucí účinky 5.
Jak Combivir uchovávat 6.
Další informace
1.
CO JE COMBIVIR A K ČEMU SE POUŽÍVÁ
Combivir patří do skupiny protivirových přípravků také známých jako antiretrovirotika, která se nazývají inhibitory reverzní transkriptázy ze skupiny nukleosidových analogů (IRTNA).
Používají se k léčení infekce virem lidské imunodeficience (HIV).
Combivir se užívá ke kombinované antiretrovirové léčbě pacientů infikovaných virem lidské imunodeficience (HIV) s hmotností více než 14 kg.
Combivir snižuje množství viru HIV ve Vašem těle a udržuje ho na nízké úrovni.
Také zvyšuje počet buněk CD4.
CD4 buňky jsou druhem bílých krvinek, které hrají důležitou úlohu ve zdravém přirozeném imunitním systému, kde pomáhají v boji proti infekci.
Bylo prokázáno, že Combivir významně omezuje riziko progrese (nebezpečí dalšího zhoršování) onemocnění.
Přípravek působí na každého pacienta jinak.
Průběh Vaší léčby bude sledovat Váš lékař.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE COMBIVIR UŽÍVAT
Neužívejte přípravek Combivir
- Jestliže jste přecitlivělý( á) (alergický/ á) na lamivudin nebo zidovudin nebo na kteroukoliv další
složku přípravku Combivir tablety.
- Jestliže máte velmi nízký počet červených krvinek (těžká anémie) nebo velmi nízký počet
bílých krvinek (neutropenie).
Nejste- li si jist( a), poraďte se se svým lékařem.
Zvláštní opatrnosti při použití přípravku Combivir je zapotřebí
Pokud trpíte onemocněním ledvin nebo jater, poraďte se ještě před zahájením užívání přípravku Combivir se svým lékařem, aby se prověřilo, zda množství léčivých látek, jež Combivir obsahuje, je pro Vás vhodné.
29 Je důležité, aby byl lékař informován o všech Vašich příznacích, i když se třeba o některých z nich domníváte, že nesouvisejí s infekcí virem HIV.
Lékař se může rozhodnout, že Vám místo přípravku Combivir předepíše dva samostatné přípravky obsahující lamivudin a zidovudin.
Po uplynutí čtyř až šesti týdnů se může v důsledku léčby zidovudinem, jednou z léčivých látek přípravku Combivir, vyskytnout anémie (snížený počet červených krvinek) a neutropenie/ leukopenie (snížený počet bílých krvinek).
Při závažném snížení počtu těchto krvinek může lékař léčbu přípravkem Combivir ukončit.
Častěji k tomu dochází u pacientů s pokročilým onemocněním HIV a po dávkách zidovudinu vyšších, než jaké jsou obsaženy v přípravku Combivir.
Aby se mohlo zjistit, zda u Vás nevzniká uvedený problém, bude Vám pravidelně vyšetřována krev na počet bílých a červených krvinek.
U pacientů s počínajícím onemocněním HIV je popsaný nežádoucí účinek vzácný, a proto lze vyšetření krevního obrazu provádět méně často.
Užíváte- li ribavirin a zidovudin současně, může to způsobit nebo zhoršit anémii.
Pokud pozorujete příznaky anémie (jako únavu a dušnost), prosím, obraťte se na svého lékaře.
Váš lékař Vám poradí, zda máte užívání přípravku Combivir ukončit.
Skupina léčiv (IRTNA), do které patří Combivir, může způsobit stav nazývaný laktátová acidóza a zvětšení jater.
K vývoji laktátové acidózy, pokud se objeví, dochází po několika měsících léčby.
Prohloubené, zrychlené dýchání, ospalost a nespecifické příznaky jako pocit na zvracení, zvracení a bolest žaludku mohou signalizovat vývoj laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek se vyskytuje častěji u žen, zejména mají- li výraznou nadváhu.
Trpíte- li onemocněním jater, je větší pravděpodobnost, že se tento stav u Vás objeví.
Během léčby přípravkem Combivir, Vás bude lékař pečlivě sledovat, aby mohl včas odhalit jakékoli známky, které by mohly svědčit o vznikající laktátové acidóze.
U pacientů, kteří jsou léčení kombinovanou antiretrovirovou terapií může dojít k redistribuci, kumulaci nebo snížení tělesného tuku.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Prosím, pokud jste prodělal onemocnění jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení antiretrovirotiky mají zvýšené riziko výskytu těžkých a případně smrtelných jaterních nežádoucích příhod, a proto může být nutné pro sledování jaterních funkcí vyšetřit krev.
Trpíte- li chronickou hepatitidou B (vleklý infekční zánět jater), neměl( a) byste bez porady s lékařem přestat přípravek užívat, neboť může dojít k návratu hepatitidy.
Toto opětné vzplanutí může být těžší, je- li onemocnění jater závažné.
Bude nutné, abyste Combivir užíval( a) každý den.
Tento přípravek pomáhá zvládat Váš stav a oddaluje zhoršování nemoci, ale infekci HIV neléčí.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Měl( a) byste proto být v pravidelném styku se svým lékařem.
Nepřerušujte užívání přípravku Combivir dříve, než si o tom promluvíte se svým lékařem.
Neprokázalo se, že by léčba přípravkem Combivir snižovala nebezpečí přenosu nákazy HIV na jiné osoby při nechráněném pohlavním styku nebo krevní cestou (např. krevní transfuzí, nebo jehlami používanými více osobami).
Musíte pokračovat v příslušných bezpečnostních opatřeních, která tomu mají zabránit.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Je důležité, abyste svého lékaře informoval( a) o všech léčivech, která užíváte, včetně těch, která jste si opatřil( a) bez lékařského předpisu.
Tato léčiva by mohla nepříznivě ovlivnit působení přípravku Combivir, anebo naopak přípravek Combivir by mohl ovlivnit jejich účinek.
Combivir se nemá užívat současně s vysokými dávkami ko- trimoxazolu nebo s injekcemi gancikloviru nebo foskarnetu, protože dochází k vzájemnému ovlivnění účinků těchto léčiv a účinků lamivudinu, jedné z léčivých látek obsažených v přípravku Combivir.
Combivir se také nemá užívat souběžně se stavudinem, protože zidovudin, další léčivá látka přípravku Combivir, může zeslabovat účinky tohoto léčiva.
Kromě toho může zidovudin ovlivňovat působení a zhoršovat některé nežádoucí účinky těchto léčiv: fenytoin, probenecid, rifampicin, atovachon, kyselina valproová, methadon, dapson, pentamidin, pyrimethamin, co- trimoxazol, flukonazol, amfotericin, flucytosin, ganciklovir, interferon, klarithromycin, vinkristin, vinblastin a doxorubicin.
Těhotenství a kojení Pokud jste těhotná nebo těhotenství plánujete, musíte vyhledat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro dítě.
Pokud jste v průběhu těhotenství užívala přípravek Combivir, může lékař požadovat v zájmu sledování vývoje dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Než začnete užívat přípravek, prosím, informujte svého lékaře, že kojíte.
Během užívání přípravku Combivir byste neměla kojit.
Obecně se doporučuje, aby ženy infikované HIV za žádných okolností nekojily, aby se zabránilo přenosu HIV na dítě.
3.
JAK SE COMBIVIR UŽÍVÁ
Vždy užívejte Combivir přesně podle pokynů svého lékaře.
Pokud si nejste jistý( a), poraďte se se svým lékařem nebo lékárníkem.
Tablety Combivir spolkněte a zapijte vodou.
Tablety lze užívat spolu s jídlem nebo nalačno.
Celou dávku je pak třeba okamžitě spolknout.
Obvyklá dávka přípravku Combivir u dospělých a mladistvých s hmotností alespoň 30 kg je jedna tableta dvakrát denně.
Děti s hmotností 21 kg až 30 kg: doporučená perorální dávka přípravku Combivir je půlka tablety, která se užívá ráno a jedna celá tableta užívaná večer.
Děti s hmotností 14 kg až 21 kg: doporučená perorální dávka přípravku Combivir je půlka tablety užívaná dvakrát denně.
Jednotlivé dávky přípravku Combivir se mají užívat vždy v odstupu přibližně 12 hodin.
31 Děti s hmotností méně než 14 kg mají užívat lamivudin a zidovudin odděleně dle doporučených dávek pro tyto přípravky.
Pro pacienty, kteří nejsou schopni užívat tablety, je k dispozici přípravek ve formě roztoku (lamivudin i zidovudin).
Je- li zapotřebí, aby Vám Váš lékař snížil dávkování přípravku Combivir, například v případě, že máte potíže s ledvinami, může Vám místo přípravku Combivir předepsat současně užívání dvou jednosložkových přípravků, jednoho obsahujícího lamivudin a druhého obsahujícího zidovudin; takovéto přípravky jsou dostupné buď ve formě tablet, nebo ve formě roztoku.
Jestliže jste užil( a) více přípravku Combivir, než jste měl( a) Je nepravděpodobné, že by omylem užité větší množství přípravku Combivir způsobilo nějaké važné problémy.
Měl( a) byste však o tom informovat svého lékaře nebo lékárníka, nebo se poradit na pohotovostním oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) užít Combivir Pokud zapomenete užít dávku přípravku Combivir, užijte ji hned, jakmile si vzpomenete, a potom pokračujte v původním sledu užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Combivir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce virem HIV nelze vždy říci, zda některé nežádoucí účinky byly způsobeny přípravkem Combivir nebo jinými léčivy, která souběžně užíváte, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste informoval( a) svého lékaře o jakýchkoli změnách svého zdravotního stavu.
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla způsobenou ukládáním tuku v těle.
Tyto změny mohou se projevit snížením tuku na dolních a horních končetinách, obličeji, zvýšením ukládáním tuku v břiše a v jiných vnitřních orgánech, zvětšením prsů a hromaděním tuku v zadní části krku (býčí šíje).
Souvislost dlouhodobé léčby s těmito změnami není doposud známá.
Kombinovaná antiretrovirová léčba může také způsobit zvýšení laktátové acidózy a cukru v krvi, hyperlipidemií (zvýšení tuků v krvi) a rezistenci (necitlivost) na inzulín.
Velmi časté nežádoucí účinky.
Tyto účinky se mohou vyskytnout u více než 1 pacienta z 10.
Bolest hlavy a pocit na zvracení.
Časté nežádoucí účinky.
Tyto účinky se vyskytují u 1 až 10 pacientů ze 100.
Zvracení, bolest břicha, průjem, zvýšení některých jaterních enzymů, bolest kloubů, bolest svalů a další svalové poruchy, závrať, únava, poruchy spánku, vypadávání vlasů, anémie (snížení počtů červených krvinek) a neutropenie (snížení počtů bílých krvinek).
Dojde- li ke snížení počtů červených krvinek, můžete pociťovat následující příznaky jako unavenost nebo dušnost a při snížení počtů bílých krvinek se může zvýšit náchylnost k infekcím.
Méně časté nežádoucí účinky.
Tyto účinky se vyskytují u 1 až 10 pacientů z 1000.
Plynatost, dušnost, kožní vyrážka (výsevy načervenalých, vyvýšených nebo svědivých kožních projevů), horečka, celkové bolesti kloubů a svalů a snížení krevních destiček (jsou důležité k zastavení krvácivosti).
Máte- li snížený počet krevních destiček, můžete si všimnout, že se Vám snadněji tvoří modřiny.
32 Vzácné něžádoucí účinky.
Tyto účinky se vyskytují u 1 až 10 pacientů z 10000.
Kašel, nosní příznaky, barevnými skvrnami v dutině ústní, pálením žáhy, bolesti na hrudi (mohou být způsobené onemocněním srdečního svalu nazývaným kardiomyopatie), rozpad svalové tkáně, jaterní poruchy jako zvětšení jater, hromadění tuku v játrech, zánět játer (hepatitis), zánět slinivky břišní, barevné změny na nehtech a kůži, pocení a onemocnění podobné chřipce, ospalost, časté močení, zvětšení prsů u mužů, bolest na hrudi, třesavka, nechutenství, změny ve vnímání chuti, pocit brnění končetin, křeče, neschopnost soustředění, deprese a pocit úzkosti, zvýšení kyseliny mléčné zvané laktátová acidóza (viz Zvláštní opatrnosti při použití přípravku Combivir je zapotřebí).
Zatímco řada nežádoucích účinků se při užívání jednosložkových tablet, obsahujících buď léčivou látku lamivudin, nebo léčivou látku zidovudin, vyskytovala u obou těchto léčivých látek, vznik některých nežádoucích účinků je pravděpodobnější jen u jedné z nich.
Váš lékař může rozhodnout, že je třeba zastavit užívání přípravku Combivir a užívat lamivudin a zidovudin.
Toto opatření lékaři umožní, aby upravil dávku jedné z léčivých látek, nebo její užívání úplně zastavil, jestliže usoudí, že to pomůže k odstranění nebo zmírnění některých nežádoucích účinků.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK COMBIVIR UCHOVÁVAT
Uchovávejte při teplotě do 30 °C.
Combivir nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte mimo dosah a dohled dětí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí
6.
DALŠÍ INFORMACE
Co Combivir obsahuje
- Léčivými látkami jsou lamivudin 150 mg a zidovudin 300 mg.
- Pomocnými látkami jsou:
jádro tablety: mikrokrystalická celulosa, sodná sůl karboxymethylškrobu (bez glutenu), magnesium- stearát, koloidní bezvodý oxid křemičitý; potahová vrstva tablety: hypromelosa, oxid titaničitý, makrogol 400 a polysorbat 80.
Jak Combivir vypadá a co obsahuje toto balení
Combivir potahované tablety jsou uloženy v blistrech obsahujících 60 tablet.
Tablety jsou bílé nebo téměř bílé, mají tvar tobolky s půlicí rýhou a na obou stranách jsou označeny kódem GXFC3.
Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Opertions UK Limited (trading as Glaxo Wellcome Operations)
Greenford Road
33
nebo GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznaň Polsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
Бългapия ГлaкcoCмитКлaин EOOД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Export Ltd.
Eesti filiaal Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GlaxoSmithKline Pharmaceuticals S. A.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208 www. gsk. ro
34 Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 gqq41253@ glaxowellcome. co. uk
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 31 67 09 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
35
European Medicines Agency
EMEA/ H/ C/ 655
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
COMPETACT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Competact?
Competact jsou bílé podlouhlé tablety obsahující dvě účinné látky - pioglitazon (15 mg) a metformin hydrochlorid (850 mg).
Na co se přípravek Competact používá?
Competact se používá k léčbě pacientů (zejména pacientů s nadváhou) s diabetem nezávislým na inzulínu (diabetes mellitus 2. typu).
Competact se používá u pacientů, u kterých není možno dosáhnout dostatečné úpravy glykémie užíváním maximální tolerované dávky samotného metforminu (léčivý přípravek proti diabetes).
Competact je dostupný pouze na lékařský předpis.
Jak se přípravek Competact používá?
Obvyklá dávka přípravku Competact je jedna tableta dvakrát denně.
U pacientů, kteří přecházejí z metforminu na samostatně podávaný Competact, může být nutné pomalu zavádět pioglitazon, a to až do dosažení dávky 30 mg denně.
Pokud je to klinicky vhodné, je možný přímý přechod z metforminu na Competact.
Užívání přípravku Competact s jídlem nebo těsně po jídle může snížit případné žaludeční potíže způsobené metforminem.
U starších pacientů by měla být pravidelně sledována funkce ledvin.
Jak přípravek Competact působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní produkováno dostatečné množství inzulínu k tomu, aby bylo možné kontrolovat hladinu cukru v krvi.
Competact obsahuje dvě účinné látky, z nichž každá působí jinak.
Pioglitazon činí buňky (tukové, svalové a jaterní) citlivějšími na inzulín, což znamená, že tělo lépe využívá inzulín, který produkuje.
Metformin působí hlavně na základě blokování produkce glukózy a snížení míry jejího vstřebávání ve střevech.
V důsledku působení těchto dvou účinných látek dochází ke snížení hladiny cukru v krvi, což napomáhá kontrolovat diabetes 2. typu.
Jak byl přípravek Competact zkoumán?
Pioglitazon samotný byl schválen EU pod názvem Actos a může být použit s metforminem u pacientů s diabetem 2. typu, u kterých není možno dosáhnout dostatečné úpravy glykémie samotným metforminem.
Na podporu používání přípravku Competact k léčbě stejných onemocnění byly využity tři studie přípravku Actos používaného spolu s metforminem ve formě samostatných tablet.
Délka trvání studií se pohybovala mezi 4 měsíci a 2 roky a do studií bylo zahrnuto celkem 1 305 pacientů, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged kteří užívali kombinaci přípravků.
Ve všech studiích přineslo přidání pioglitazonu v dávce 30 mg k metforminu lepší kontrolu hladiny cukru v krvi, přičemž hladiny HbA1c byly sníženy o dalších 0, 64 až 0, 89% v porovnání s hladinami HbA1c při podávání samotného metforminu.
Jaká rizika jsou spojena s přípravkem Competact?
Mezi nejběžnější vedlejší účinky přípravku Competact (s výskytem u 1 až 10 pacientů ze 100) patří anémie (nízký počet červených krvinek), poruchy zraku, zvýšení tělesné hmotnosti, artralgie (bolesti kloubů), bolesti hlavy, hematurie (krev v moči) a erektilní dysfunkce (problémy s erekcí).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Competact naleznete v příbalových informacích.
Competact by neměly užívat osoby s možnou přecitlivělostí (alergií) na pioglitazon, metformin nebo jakoukoli jinou složku přípravku, a pacienti se srdečním selháváním a jaterními nebo ledvinovými problémy.
Pacienti se zdravotními potížemi způsobujícími nedostatek přísunu kyslíku do tkání, jako je například nedávno prodělaný infarkt nebo šok, by rovněž neměli používat přípravek Competact.
Přípravek by neměl být užíván v případě konzumace velkého množství alkoholu, v případě diabetické ketoacidózy (vysoká hladina ketonů), v případě onemocnění ovlivňujícího ledviny a v období kojení.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek Competact schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že byla prokázána účinnost pioglitazonu a metforminu při léčbě diabetes 2. typu a že přípravek Competact zjednodušuje léčbu a zlepšuje soulad přípravků s léčbou, pokud je třeba použít kombinace účinných látek.
Výbor rozhodl, že přínos přípravku Competact při léčbě diabetu 2. typu převyšuje jeho rizika.
Doporučil, aby bylo přípravku Competact uděleno rozhodnutí o registraci.
Další informace o přípravku Competact:
Evropská komise udělila rozhodnutí o registraci přípravku Competact platné v celé Evropské unii společnosti Takeda Global Research and Development Centre (Europe) Ltd dne 28. července 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Competact je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2006.
©EMEA 2006
2/ 2
Č. procedury EMEA EMEA/ H/ C/ 000655/ 001 EMEA/ H/ C/ 000655/ 002 EMEA/ H/ C/ 000655/ 003 EMEA/ H/ C/ 000655/ 004 EMEA/ H/ C/ 000655/ 005 EMEA/ H/ C/ 000655/ 006 EMEA/ H/ C/ 000655/ 007 EMEA/ H/ C/ 000655/ 008 EMEA/ H/ C/ 000655/ 009
Název Competact Competact Competact Competact Competact Competact Competact Competact Competact
Dávka 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg
Léková forma Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Způsob podávání Perorálně Perorálně Perorálně Perorálně Perorálně Perorálně Perorálně Perorálně Perorálně
Balení Blistr (al/ al) Blistr (al/ al) Blistr (al/ al) Blistr (al/ al) Blistr (al/ al) Blistr (al/ al) Blistr (al/ al) Blistr (al/ al) Blistr (al/ al)
Obsah balení 14 28 30 50 56 60 90 98 180
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Competact 15 mg/ 850 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 15 mg pioglitazonum (jako hydrochlorid) a 850 mg metformini hydrochloridum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tablety jsou bílé až bělavé, protáhlé a potahované, s označením ‘ 15 / 850 ’ na jedné straně a ‘ 4833M ’ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Competact je indikován k léčbě pacientů s diabetes mellitus 2. typu, a to zejména pacientů s nadváhou, u kterých není možno dosáhnout dostatečné úpravy glykémie užíváním maximální tolerované dávky samotného perorálního metforminu.
4. 2 Dávkování a způsob podání
Dávkování u dospělých Obvyklá dávka přípravku Competact je 30 mg pioglitazonu denně plus 1700 mg metformin - hydrochloridu denně (této dávky je dosaženo při užívání jedné tablety Competact 15 mg/ 850 mg dvakrát denně).
Předtím, než je pacient převeden na léčbu přípravkem Competact, by měla být zvážena titrace dávky pioglitazonem, který se přidá k optimální dávce metforminu.
Pokud je to klinicky vhodné, může být zvážen přímý přechod z monoterapie metforminem na léčbu přípravkem Competact.
Užívání přípravku Competact s jídlem nebo těsně po jídle může snížit gastrointestinální příznaky spojené s léčbou metforminem.
Starší pacienti Vzhledem k tomu, že je metformin vylučován ledvinami a starší pacienti mívají sníženou renální funkci, měla by být funkce ledvin u starších pacientů užívajících Competact pravidelně monitorována (viz body 4. 3 a 4. 4).
Pacienti s poruchou funkce ledvin Competact by neměli užívat pacienti s renálním selháním nebo renální dysfunkcí při clearance kreatininu < 60 ml/ min (viz body 4. 3 a 4. 4).
Pacienti s poruchou funkce jater Pacienti s poruchou funkce ledvin by Competact neměli užívat (viz body 4. 3 a 4. 4).
2 Děti a mladistv O podávání pioglitazonu u pacientů mladších 18 let nejsou dostupné žádné údaje, a proto se u této věkové skupiny užívání přípravku Competact nedoporučuje.
4. 3 Kontraindikace
Podávání přípravku Competact je kontraindikováno u pacientů( ek):
- s hypersensitivitou na léčivou látku( y) nebo na kteroukoli pomocnou látku s obsaženou
v přípravku
- se srdečním selháním nebo se srdečním selháním v anamnéze (NYHA stupeň I až IV)
- s akutním nebo chronickým onemocněním, které může vyvolat tkáňovou hypoxii, jako např.
srdeční nebo respirační selhání, infarkt myokardu v nedávné době, šok
- s poruchou funkce jater
- s akutní otravou alkoholem, alkoholismem
- s diabetickou ketoacidózou nebo u pacientů v diabetickém prekómatu
- s renálním selháním nebo renální dysfunkcí (clearance kreatininu < 60 ml/ min) (viz bod 4. 4)
- v akutním stavu, který by mohl vést ke snížení funkce ledvin, jako např.:
- dehydratace
- těžká infekce
- šok
- při intravaskulárním podání jodovaných kontrastních látek (viz bod 4. 4)
- v laktaci
4. 4 Zvláštní upozornění a opatření pro použití
Neexistují klinické zkušenosti s podáváním pioglitazonu v trojkombinaci s ostatními perorálními antidiabetiky.
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může objevit v důsledku nahromadění metforminu.
Hlášené případy laktátové acidózy u pacientů užívajících metformin se objevily zejména u diabetiků s významným renálním selháním.
Incidence laktátové acidózy může a měla by být snížena posouzením dalších rizikových faktorů, jako jsou špatně kompenzovaný diabetes mellitus, ketóza, dlouhodobé hladovění, nadměrné požívání alkoholu, jaterní insuficience a jakékoli stavy spojené s hypoxií.
Diagnóza Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií s následným kómatem.
Mezi diagnostické laboratorní nálezy patří snížené pH krve, plazmatické hladiny laktátu nad 5 mmol/ l, zvýšení aniontové mezery a zvýšení poměru laktát/ pyruvát.
Pokud se objeví podezření na vznik metabolické acidózy, musí být léčba přípravkem přerušena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
Renální funkce Vzhledem k tomu, že je metformin vylučován ledvinami, měly by se koncentrace sérového kreatininu stanovovat pravidelně:
- nejméně jedenkrát za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu při horní hranici
normy a u starších pacientů
U starších pacientů bývá snížená funkce ledvin častá a asymptomatická.
Zvláštní opatrnosti je třeba v situacích, kdy může dojít ke vzniku poruchy funkce ledvin, například při zahájení terapie antihypertenzivy nebo diuretiky a při zahájení léčby NSAID.
3 Retence tekutin a srdeční selhání Pioglitazon může způsobit retenci tekutin, která může vést k exacerbaci nebo prohloubení srdečního selhání.
Pacienti, obzvláště pokud mají sníženou srdeční rezervu, by měli být sledováni, zda se u nich neobjeví symptomy nebo známky srdečního selhávání, přírůstek tělesné hmotnosti nebo edémy.
Z praxe byly hlášeny případy srdečního selhání u pacientů léčených pioglitazonem v kombinaci s inzulínem nebo u pacientů se selháním srdce v anamnéze.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může souběžné užívání inzulínu a přípravku Competact zvyšovat riziko edémů.
V případě zhoršení srdečních funkcí je třeba léčbu přípravkem Competact přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby pioglitazonem.
Ke stávající antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k omezeným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Sledování jaterních funkcí Při postmarketingovém sledování byly u pioglitazonu vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených přípravkem Competact doporučuje pravidelná kontrola jaterních enzymů.
Kontrola jaterních transamináz by měla být provedena u všech pacientů před zahájením léčby přípravkem Competact.
Léčbu přípravkem Competact není možno zahájit u pacientů se zvýšenou hladinou jaterních transamináz (ALT > 2, 5 násobek horní hranice normy) nebo s jinými příznaky onemocnění jater.
Po zahájení léčby přípravkem Competact je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Dojde- li během léčby přípravkem Competact ke zvýšení hodnot ALT na trojnásobek horní hranice, je třeba jaterní testy co nejdříve zopakovat.
Pokud je i nadále hodnota ALT trojnásobně vyšší oproti normě, musí být léčba přípravkem Competact přerušena.
Pokud se u kteréhokoliv pacienta objeví příznaky onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní testy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě přípravkem Competact, by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti V klinických studiích s pioglitazonem bylo prokázáno zvýšení tělesné hmotnosti související s dávkou, které může být způsobeno hromaděním tuku a v některých případech spojeno s retencí tekutin.
V některých případech případech může být zvýšení hmotnosti symptomem srdečního selhání a proto by měla být hmotnost pečlivě kontrolována.
Hematologie V průběhu léčby pioglitazonem došlo k mírnému snížení střední hodnoty hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%) což odpovídá hemodiluci.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3- 4% a hematokritu o 3, 6- 4, 1%).
Hypoglykémie U pacientů užívajících pioglitazon v dvojkombinaci se sulfonylureou může být přítomno vyšší riziko hypoglykémie související s dávkou léků a může být nezbytná redukce dávky sulfonylurey.
Poruchy zraku Při podávání thiazolidindionů, včetně pioglitazonu, byly v postmarketingovém období hlášeny případy nově vzniklého diabetického makulárního edému nebo zhoršení již existujícího edému se sníženou zrakovou ostrostí.
U řady pacientů se zároveň vyskytl periferní edém.
Není jasné, zda existuje přímá spojitost mezi pioglitazonem a makulárním edémem, ale lékaři předepisující tento přípravek by si měli
4 být vědomi nebezpečí výskytu makulárního edému u pacientů, kteří si stěžují na sníženou zrakovou ostrost; v případě potřeby nutno konzultovat s oftalmologem.
Operace Vzhledem k tomu, že Competact obsahuje metformin- hydrochlorid, měla by být léčba přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být zahájena dříve než 48 hodin po operaci.
Podávání jodovaných kontrastních látek Intravaskulární podávání jodovaných kontrastních látek při rentgenovém vyšetření může vést k renálnímu selhání.
Léčba by měla být zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě (viz bod 4. 5).
Syndrom polycystických ovárií V důsledku zvýšeného účinku inzulinu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovárií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem má být přerušena (viz bod 4. 6).
Ostatní Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientoroků u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientoroků u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientoroků.
V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientoroků) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientoroků).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie s přípravkem Competact nebyly prováděny.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (pioglitazon a metformin).
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s látkami, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
5 Současné podávání pioglitazonu s gemfibrozilem má za následek trojnásobné zvýšení AUC pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je podáván pioglitazon společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Vzhledem k tomu, že přípravek Competact obsahuje léčivou látku metformin, je při akutní otravě alkoholem (zejména při hladovění, malnutrici nebo jaterní insuficienci) zvýšené riziko vzniku laktátové acidózy (viz bod 4. 4).
Je třeba se vyhýbat požívání alkoholu a užívání léčivých přípravků obsahujících alkohol.
Intravaskulární podávání jodovaných kontrastních látek během radiologických vyšetření může vést k renálnímu selhání s následným nahromaděním metforminu a rizikem laktátové acidózy.
Léčba by měla být znovu zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě.
U kationaktivních léčiv, která se vylučují ledvinovou tabulární sekrecí (např. cimetidin), může dojít k interakci s metforminem z důvodu soutěžení o společné ledvinové tabulární transportní systémy.
Studie provedená u sedmi zdravých dobrovolníků ukázala, že cimetidin podávaný v množství 400 mg dvakrát denně zvyšuje systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Proto je při současném podávání katioanktivních léčiv vylučovaných ledvinovou tabulární sekrecí třeba pečlivě sledovat glykémii, případně upravit dávkování v rámci doporučených dávek či změnit diabetickou léčbu.
Kombinace vyžadující opatrnost Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisty a diuretika mají vnitřní hyperglykemizující aktivitu.
Pacient by měl být o této skutečnosti informován a měly by být prováděny časté kontroly glykémie, zejména na začátku léčby.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
ACE- inhibitory mohou snižovat hladiny krevní glukózy.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
4. 6 Těhotenství a kojení
Pro přípravek Competact nejsou dostupné žádné preklinické ani klinické údaje týkající se expozice v době těhotenství nebo laktace.
Riziko související s pioglitazonem Adekvátní údaje o podávání pioglitazonu těhotným ženám nejsou k dispozici.
Studie na zvířatech neprokázaly teratogenní účinky, ale prokázaly fetotoxicitu související s farmakologickými účinky (viz bod 5. 3).
Riziko související s metforminem Studie na zvířatech neprokázaly teratogenní účinky.
Malé klinické zkoušky neprokázaly, že by metformin způsoboval malformace.
Přípravek Competact by nicméně neměl být podáván během těhotenství ani ženám, které by mohly otěhotnět a nepoužívají antikoncepci.
Pokud si pacientka přeje otěhotnět nebo pokud otěhotní, měla by být léčba přípravkem Competact přerušena.
6 Bylo zjištěno, že se pioglitazon i metformin vylučují do mléka kojících potkanů.
Není známo, zda kojení vede k expozici dítěte léčivému přípravku.
Kojící pacientky proto nesmí Competact užívat (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyl pozorován vliv pioglitazonu na schopnost řídit motorová vozidla či obsluhovat stroje.
4. 8 Nežádoucí účinky
Neexistují žádné terapeutické klinické studie prováděné s tabletami přípravku Competact, bioekvivalence přípravku Competact a pioglitazonu současně podávaného s metforminem však byla prokázána (viz bod 5. 2).
Následuje výčet nežádoucích účinků s pravděpodobným nebo alespoň možným vztahem k léčbě, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon v kombinaci s metforminem ve dvojitě zaslepených klinických studiích (MedDRA klasifikace, uvedeno podle orgánových systémů a absolutní frekvence).
Frekvence nežádoucích účinků je definována: časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10000, < 1/ 1000); velmi vzácné (> 1/ 10000); ojedinělé případy; není známo (z dostupných údajů nelze odhadnout).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
TERAPIE PIOGLITAZONEM V KOMBINACI S METFORMINEM
Poruchy krve a lymfatického systému Časté:
anémie
Oční poruchy
Časté:
poruchy zraku
Gastrointestinální poruchy Méně časté: flatulence (plynatost)
Poruchy metabolismu a výživy Časté:
zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně Časté:
bolesti kloubů
Poruchy nervového systému Časté:
bolesti hlavy
Poruchy ledvin a Časté:
močových cest hematurie
Poruchy reprodukčního systému a choroby prsů Časté:
poruchy erekce
Ve srovnávacích kontrolovaných studiích s použitím léčivých látek se u skupiny léčené metforminem a pioglitazonem vyskytl otok u 6, 3% pacientů, zatímco při doplnění léčby metforminem o sylfonylureu se otok vyskytl u 2, 2% pacientů.
Otoky byly mírné až středně závažné a obvykle nevyžadovaly ukončení léčby.
Ve srovnávacích kontrolovaných studiích s použitím léčivých látek bylo u pacientů s monoterapií pioglitazonem průměrné zvýšení tělesné hmotnosti 2- 3 kg za rok.
V kombinačních studiích pioglitazonu podávaného s metforminem činilo průměrné zvýšení 1, 5 kg za rok.
7 Poruchy zraku byly hlášeny především v počátku léčby a souvisely s přechodnými změnami turgoru a indexu lomu oční čočky při změnách hladin krevního cukru, jak bývá patrno u léčby jinými antidiabetiky.
V klinických studiích s pioglitazonem byl výskyt více než trojnásobného zvýšení ALT nad horní hranici normy stejný jako u placeba, ale menší než ve srovnávacích skupinách s metforminem a sulfonylureou.
Průměrné hladiny jaterních enzymů se při podávání pioglitazonu snížily.
Při postmarketingovém sledování se vzácně objevilo zvýšení hladin jaterních enzymů a hepatocelulární dysfunkce.
Velmi vzácně byly pozorovány i fatální případy, vztah k pioglitazonu však nebyl potvrzen.
V kontrolovaných klinických studiích byl výskyt srdečního selhání stejný u pioglitazonu jako ve skupinách léčených metforminem, sulfonylureou či při podávání placeba, ale byl vyšší při kombinovaném podávání s inzulínem.
Ve studii u pacientů s preexistujícím významným makrovaskulárním onemocněním byl výskyt závažného srdečního selhání po přidání pioglitazonu ke stávající terapii zahrnující inzulín vyšší o 1, 6% oproti placebu, přidanému ke stávající terapii.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Po uvedení přípravku na trh bylo srdeční selhání při podávání pioglitazonu hlášeno vzácně, častěji však v případech podávání v kombinaci s inzulínem nebo u pacientů se srdečním selháním v anamnéze.
Doplňující informace o jednotlivých léčivých látkách kombinace s pevným dávkováním
Pioglitazon
V dvojitě zaslepených placebem kontrolovaných klinických studiích s pioglitazonem byly běžné infekce horních cest dýchacích a hypestezie; záněty vedlejších nosních dutin a nespavost byly méně časté.
ÚDAJE PO UVEDENÍ PŘÍPRAVKU NA TRH
Poruchy zraku Makulární edém: není známo
Metformin
Poruchy metabolismu a výživy Velmi vzácné:
Snížená absorpce vitaminu B12 společně se snížením jeho hladiny v séru při dlouhodobém užívání metforminu.
Trpí- li pacient megaloplastickou anémií, doporučuje se takovou etiologii zvážit.
Velmi vzácné:
Laktátová acidóza (viz bod 4. 4 Zvláštní upozornění a opatření pro použití).
Poruchy nervového systému Časté:
Gastrointestinální poruchy Velmi časté:
Gastrointestinální poruchy, jako např. nevolnost, zvracení, průjem, bolest břicha a nechutenství.
K těmto nežádoucím účinkům dochází nejčastěji na začátku terapie, přičemž ve většině případů samy odezní.
Poruchy jater a žlučových cest Ojedinělé případy:
Abnormální nálezy jaterních testů nebo hepatitida, která mizí po přerušení podávání metforminu.
Kožní reakce, jako např. erytém, svědění a kopřivka.
8 Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
K dispozici nejsou žádné údaje týkající se předávkování přípravkem Competact.
Pacienti užívali pioglitazon v dávkách vyšších než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoli příznaků.
Výrazné předávkování metforminem (nebo současné riziko vzniku laktátové acidózy) může vést k laktátové acidóze, což je stav vyžadující neodkladnou lékařskou péči a hospitalizaci pacienta.
Nejúčinnější metodou odstranění laktátu a metforminu je hemodialýza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinace perorálních antidiabetik, ATC kód:
A10BD05.
Competact obsahuje dvě antidiabetické látky s doplňujícím se mechanismem účinku užívané ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: pioglitazon patřící do skupiny thiazolidindionů a metformin- hydrochlorid patřící do skupiny biguanidů.
Thiazolidindiony působí zejména snížením inzulinové rezistence a biguanidy působí hlavně snížením tvorby endogenní glukózy v játrech.
Pioglitazon
Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulinové rezistence.
Zdá se, že pioglitazon účinkuje prostřednictvím aktivace specifických jaderných receptorů (gama receptor aktivovaný proliferátorem peroxizomu), která vede ke zvýšení citlivosti na inzulin v buňkách jater, tukové tkáně a kosterního svalstva u zvířat.
Zjistilo se, že léčba pioglitazonem snižuje tvorbu glukózy v játrech a zvyšuje periferní eliminaci glukózy v případě inzulinové rezistence.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulinu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c≥8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliklazidem. Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliklazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliklazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliklazidem, byla kontrola glykémie, měřené jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliklazidem.
V placebem kontrolované studii byli pacienti, u kterých přes tříměsíční optimalizační léčbu inzulínem nebylo dosaženo úpravy glykémie, randomizování po dobu 12 měsíců do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině léčené pioglitazonem byla dávka inzulínu snížena.
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk a zvýšení citlivosti na inzulin při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti, přičemž množství viscerálního tuku bylo významně sníženo, zatímco objem extraabdominálního tuku vzrostl.
Takovéto změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulin.
Ve většině klinických studií bylo v porovnání s placebem pozorováno snížení celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvýšení hladiny HDL cholesterolu a malé, ale klinicky nevýznamné zvýšení hladiny LDL cholesterolu.
Při srovnání s placebem, metforminem nebo gliklazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglycedridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliklazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenklamidu.
Metformin
Metformin je biguanid s antihyperglykemickými účinky, snižující plazmatické hladiny glukózy na lačno i po jídle.
Nestimuluje sekreci inzulinu a nevyvolává tedy hypoglykémii.
Metformin může působit třemi mechanismy účinku:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy
- ve svalech působí mírné zvýšení citlivosti na inzulin a zlepšuje vychytávání a utilizaci periferní
- zpomalením absorpce glukózy ze střeva
Metformin stimuluje tvorbu intracelulárního glykogenu působením na glykogensyntázu.
Metformin zvyšuje transportní kapacitu specifického typu membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykémii.
V kontrolovaných, střednědobých nebo dlouhodobých klinických studiích bylo prokázáno, že metformin v terapeutických dávkách snižuje hladiny celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) prokázala dlouhodobý přínos intenzivní úpravy glykémie u pacientů s diabetem 2. typu.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
užívající metformin (29, 8 příhod/ 1000 pacientoroků) oproti skupině léčené samotnou dietou (43, 3 příhod/ 1000 pacientoroků), p=0, 0023, a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii (40, 1 příhod/ 1000 pacientoroků), p=0, 0034
- významné snížení absolutního rizika mortality související s diabetem: metformin 7, 5
příhod/ 1000 pacientoroků, samotná dieta 12, 7 příhod/ 1000 pacientoroků, p=0, 017
- významné snížení absolutního rizika celkové mortality: skupina užívající metformin 13, 5
příhod/ 1000 pacientoroků oproti skupině léčené samotnou dietou 20, 6 příhod/ 1000 pacientoroků (p=0, 011) a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii 18, 9 příhod/ 1000 pacientoroků (p=0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1000
pacientoroků, samotná dieta 18 příhod/ 1000 pacientoroků (p=0, 01).
5. 2 Farmakokinetické vlastnosti
Competact
Bioekvivalenční studie se zdravými dobrovolníky ukázaly, že Competact je bioekvivalentní podávání pioglitazonu a metforminu ve formě samostatných tablet.
Při podávání přípravku Competact zdravým dobrovolníkům nemělo jídlo žádný vliv na AUC a Cmax pioglitazonu.
Nicméně v případě metforminu byla po jídle střední hodnota AUC a Cmax nižší (13% a 28%).
Požití jídla zpozdilo T max přibližně o 1, 9 hod v případě pioglitazonu a o 0, 8 hod v případě metforminu.
V následujícím textu jsou uvedeny farmakokinetické vlastnosti jednotlivých léčivých látek obsažených v přípravku Competact.
Pioglitazon
Absorpce Pioglitazon se po perorálním podání rychle vstřebává, maximální plazmatické koncentrace nezměněného pioglitazonu je obyčejně dosaženo 2 hodiny po podání.
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace závislé na velikosti dávky.
Rovnovážného stavu je dosaženo po 4- 7 dnech podávání léčiva.
Opakované podávání nevede ke kumulaci látky ani jejích
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolizmus Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylénových skupin, k čemuž dochází převážně prostřednictvím cytochromu P450 2C8, i když se těchto procesů menší měrou účastní i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou účinné (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nedochází k indukci hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
Eliminace Po perorálním podání radioaktivně značeného pioglitazonu u člověka bylo větší množství zachyceno ve stolici (55%) a menší množství v moči (45%).
U zvířat bylo v moči a stolici zjištěno pouze malé množství nezměněného pioglitazonu.
U člověka je střední hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší osoby U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po perorálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
Metformin
Absorpce Po podání perorální dávky metforminu je tmax dosaženo za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu v tabletách je u zdravých dobrovolníků přibližně 50- 60%.
Po perorálním podání činila neabsorbovaná část vyloučená stolicí 20- 30%.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
V obvyklých dávkách metforminu a při běžném dávkovém schématu je dosaženo plazmatických koncentrací v ustáleném stavu za 24- 48 hodin a
V kontrolovaných klinických studiích nepřesahovala maximální plazmatická koncentrace metforminu (Cmax) 4 µg/ ml, a to ani při maximálních dávkách.
Jídlo snižuje rozsah absorpce metforminu a mírně ji zpomaluje.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% snížení AUC a prodloužení času nutného k dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelná.
Část metforminu vstupuje do erytrocytů.
Maximální krevní hladina je nižší než maximální plazmatická hladina a objevují se přibližně ve stejnou dobu.
Červené krvinky představují pravděpodobně sekundární kompartment distribuce.
Střední Vd se obvykle pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, z čehož lze usoudit, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po podání perorální dávky činí zdánlivý terminální poločas eliminace přibližně 6, 5 hodiny.
Při poškozené funkci ledvin je renální clearance snížena úměrně clearance kreatininu.
Poločas eliminace je proto prodloužen, což vede ke zvýšení hladiny metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem Competact nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným pioglitazonem nebo samotným metforminem.
Pioglitazon
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších, než jakých je dosahováno při dávkách používaných v klinické praxi.
Ve studiích na zvířatech bylo zjištěno omezení růstu plodu, které je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulinové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) epitelu močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl výskyt nádorů při podávání pioglitazonu zaznamenán.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidindiony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam tohoto nálezu není znám.
Metformin
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
13 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Mikrokrystalická celulosa Povidon (K30) Sodná sůl kroskarmelosy Magnesium- stearát
Potah tablety Hypromelosa Makrogol 8000 Mastek Oxid titaničitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistr, 14, 28, 30, 50, 56, 60, 90, 98 a 180 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych Londýn, WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 354/ 001- 9
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. července 2006
14 10.
DATUM REVIZE TEXTU
15 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Takeda Italia Farmaceutici S. p. A Via Crosa, 86 28065 Cerano (NO) Itálie
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irsko
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, popsaný ve verzi z července 2007, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v Plánu farmakovigilance, jak bylo schváleno ve verzi 3. 0 Plánu řízení rizik (PŘR) a v dalších následujících aktualizacích Plánu schválených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky má být upřesněný Plán řízení rizik předložen současně s příští Periodicky aktualizovanou zprávou o bezpečnosti.
Dále má být aktualizovaný Plán řízení rizik předložen:
• při získání nových informací, které by mohly mít vliv na současnou bezpečnostní specifikaci, farmakovigilační plán nebo aktivity minimalizující rizika. • do 60 dnů od dosažení důležitých mezníků (farmakovigilační nebo minimalizace rizik) • na žádost EMEA
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Competact 15 mg/ 850 mg potahované tablety
Pioglitazonum (jako hydrochlorid) Metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg pioglitazonu (jako hydrochlorid) a 850 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 60 tablet 90 tablet 98 tablet 180 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{měsíc/ rok}
20 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych Londýn WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 354/ 001 14 tablet EU/ 1/ 06/ 354/ 002 28 tablet EU/ 1/ 06/ 354/ 003 30 tablet EU/ 1/ 06/ 354/ 004 50 tablet EU/ 1/ 06/ 354/ 005 56 tablet EU/ 1/ 06/ 354/ 006 60 tablet EU/ 1/ 06/ 354/ 007 90 tablet EU/ 1/ 06/ 354/ 008 98 tablet EU/ 1/ 06/ 354/ 009 180 tablet
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Competact 15 mg/ 850 mg tablety.
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Competact 15 mg/ 850 mg tablety
Pioglitazonum (jako hydrochlorid) Metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
JINÉ (ZKRATKY PRO DNY V TÝDNU PRO KALENDÁŘNÍ BALENÍ)
PO 1 PO 2 ÚT 1 ÚT 2 ST 1 ST 2 ČT 1 ČT 2 PÁ 1 PÁ 2 SO 1 SO 2 NE 1 NE 2
PŘÍBALOVÁ INFORMACE
TABLET COMPETACT 15 mg/ 850 mg
Pioglitazonum / Metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Bude- li jakýkoli nežádoucí účinek závažný nebo všimnete- li si jakýchkoli nežádoucích účinků,
které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
Přečtěte si pozorně tuto příbalovou informaci, protože obsahuje pro vás důležité údaje:
1.
Co je Competact a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Competact užívat 3.
Jak se Competact užívá 4.
Možné nežádoucí účinky 5 Uchovávání přípravku Competact 6.
Další informace
1.
CO JE COMPETACT A K ČEMU SE POUŽÍVÁ
Competact tablety se používjí na léčbu diabetu mellitu II. typu (cukrovka nevyžadující aplikaci inzulinu).
Tento typ cukrovky se obvykle objevuje v dospělosti.
Trpíte- li cukrovkou II. typu, Competact tablety pomáhají upravit hladinu Vašeho krevního cukru tím, že pomohou Vašemu organismu lépe využívat vlastního inzulinu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE COMPETACT UŽÍVAT
Neužívejte přípravek Competact:
- Jestliže jste alergický/ á (přecitlivělý/ á) na pioglitazon, metformin nebo na kteroukoliv další
složku přípravku.
- Jestliže u Vás došlo k srdečnímu selhání.
- Jestliže jste nedávno prodělal( a) infarkt myokardu, máte závažné oběhové problémy, včetně
šoku, nebo dýchací potíže.
- Trpíte- li onemocněním jater.
- Jestliže pijete velké množství alkohol (buď denně nebo čas od času).
- Jestliže trpíte diabetickou ketoacidózou (komplikace diabetu s rychlým poklesem tělesné
hmotnosti, nevolností nebo zvracením).
- Jestliže máte problémy s ledvinami.
- Jestliže trpíte závažnou infekcí nebo jste dehydratován( a).
- Půjdete- li brzy na určitý typ rentgenového vyšetření, při kterém Vám bude do krevního oběhu
Během takového vyšetření a několik dnů po něm nebudete moci tablety Competact užívat.
- Jestliže kojíte.
Při užívání přípravku Competact dbejte zvláštní opatrnosti:
Předtím, než začnete tento léčivý přípravek užívat, sdělte svému lékaři, že:
- Trpíte zvláštním typem oční choroby, která se nazývá makulární edém (otok zadní částí oka).
- Plánujete těhotenství.
24
- Podstoupíte operaci v celkové anestezii, V takovém případě budete muset několik dní před
zákrokem přestat Competact užívat a začít jej znova užívat několik dní po zákroku.
- Trpíte syndromem polycystických vaječníků.
V tomto případě je, vzhledem ke způsobu účinku
přípravku, zvýšeno riziko otěhotnění.
- Je vám méně než 18 let Těmto pacientům se nedoporučuje přípravek užívat.
- Na léčbu cukrovky užíváte již některé další tablety.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře, pokud již užíváte cimetidin, glukokortikoidy, beta- 2- agonisty, diuretika nebo ACE inhibitory.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení:
V případě těhotenství, podezření na těhotenství nebo plánovaného těhotenství o tom informujte lékaře.
Lékař vám doporučí užívání tohoto přípravku přerušit.
Pokud kojíte nebo zamýšlíte své dítě kojit, neměla byste Competact užívat.
Řízení dopravních prostředků a obsluha strojů:
Tento přípravek neovlivní vaši schopnost řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE COMPETACT UŽÍVÁ
Přípravek Competact tablety užívejte vždy přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je jedna tableta dvakrát denně.
V případě potřeby Vám lékař může naordinovat jinou dávku.
Tablety byste měl( a) užívat buď s jídlem nebo těsně po něm, aby se snížilo nebezpečí podráždění žaludku.
Držíte- li při cukrovce dietu, pokračujte v ní i při léčbě přípravkem Competact tablety.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo u pacientů, kteří prodělali mozkovou mrtvici, kteří byli léčeni pioglitazonem a inzulínem, došlo k rozvoji srdečního selhání.
Informujte co nejdříve svého lékaře, pokud zaznamenáte příznaky srdečního selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo otoky končetin (edém).
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
Lékař Vás v průběhu léčby přípravkem Competact bude pravidelně zvát k odběrům krve z důvodů kontroly funkce Vašich jater.
Alespoň jednou za rok (nebo častěji, pokud jste již starší osoba nebo máte problémy s ledvinami) Vám lékař zkontroluje správnou funkci ledvin.
Jestliže jste užil( a) více přípravku Competact tablety, než jste měl( a):
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít přípravek Competact:
Snažte se užívat přípravek Competact tablety každý den, jak Vám bylo předepsáno.
Zapomenete- li si dávku vzít, vezměte si následující dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu
25 Jestliže jste přestal( a) užívat přípravek Competact:
Přípravek Competact tablety nikdy nepřestávejte užívat bez toho, aniž byste se nejdříve poradil( a) se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání přípravku Competact, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Competact nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při užívání pioglitazonu a/ nebo metforminu (dvě účinné látky přípravku Competact) se mohou u některých pacientů vyskytnout následující nežádoucí účinky.
U pacientů užívajících metformin došlo velice zřídka ke stavu označovanému jako laktátová acidóza (přebytek kyseliny mléčné v krvi), zvláště u osob, kterým nepracují správně ledviny.
Tento stav vykazuje následující příznaky: je vám zima nebo se necítíte dobře, je vám hodně nevolno nebo zvracíte, máte bolesti břicha, došlo u Vás k nevysvětlitelnému poklesu tělesné hmotnosti nebo máte zrychlené dýchání.
Budete- li mít některý z těchto příznaků, přestaňte Competact užívat a neprodleně se poraďte se svým lékařem.
Někteří pacienti si stěžovali na rozmazané vidění v důsledku otoku (nebo přítomnosti tekutiny) v zadní části oka.
Pokud se u Vás tyto příznaky objeví poprvé, nebo pokud se zhorší, sdělte to neprodleně svému lékaři.
U 1 z 10 až 1 ze 100 pacientů dochází k
- místním otokům (edémům)
- zvýšení tělesné hmotnosti
- bolestem hlavy
- infekcím dýchacího ústrojí
- poruchám zraku
- bolestem kloubů
- impotenci
- krvi v moči
- chudokrevnosti
U 1 ze 100 až 1 z 1000 pacientů dochází k
- zánětu vedlejších dutin nosních
- nadýmání
- nespavosti
U 1 z 1000 až 1 z 10000 pacientů dochází k
- poruchám funkce jater
U méně než 1 z 10000 pacientů dochází k
- stavu označovanému jako laktátová acidóza (přebytek kyseliny mléčné v krvi) způsobená
užíváním metforminu, zvláště u osob, kterým nepracují správně ledviny.
- rozmazané vidění v důsledku otoku (nebo přítomnosti tekutiny) v zadní části oka.
5.
JAK PŘÍPRAVEK COMPETACT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Competact po uplynutí doby použitelnosti vyznačené na obalu a na blistru.
26 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Competact tablety obsahuje:
15 mg pioglitazonu (jako hydrochlorid) a 850 mg metformin- hydrochloridu.
Pomocnými látkami jsou: mikrokrystalická celulosa, povidon (K 30), sodná sůl kroskarmelosy, magnesium- stearát, hypromelosa, makrogol 8000, mastek a oxid titaničitý.
Jak přípravek Competact tablety vypadá a co obsahuje toto balení:
Competact tablety jsou bílé až bělavé, protáhlé, konvexní a potahované, s označením ‘ 15 / 850 ’ na jedné straně a ‘ 4833M ’ na straně druhé.
Tablety se dodávají v blistrech po 14, 28, 30, 50, 56, 60, 90, 98 nebo 180 kusech.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, Londýn WC2B 4AE, Velká Británie.
Výrobce:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I- 28065 Cerano (NO), Itálie Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume- Uni Tél/ Tel: + 44 (0) 20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global R & D Centre (Europe), Nagy- Britannia Tel.: +44 (0) 20 3116 8000
Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0) 20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: +31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0) 20 3116 8950
27 Eesti Österreich Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel.: +44 (0) 20 3116 8000
España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0) 20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Tato příbalová informace byla naposledy schválena {datum}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
28
European Medicines Agency
EMEA/ H/ C/ 171
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
COMTAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Comtan?
Comtan je léčivý přípravek obsahující účinnou látku entakapon.
Je k dispozici ve formě hnědo - oranžových tablet (200 mg).
Na co se přípravek Comtan používá?
Přípravek Comtan se používá k léčbě pacientů trpících Parkinsonovou chorobou.
Parkinsonova choroba je progresivní mozkové onemocnění, které způsobuje třes, pomalé pohyby a svalovou ztuhlost.
Přípravek Comtan se používá společně s levodopou (buď kombinace levodopy a benserazidu, nebo kombinace levodopy a karbidopy), jestliže pacienti trpí na konci období mezi dvěma dávkami léčby výkyvy (fluktuacemi).
K výkyvům dochází při odeznívání účinků léčby a projevují se opětovným objevením příznaků.
Souvisejí se snížením účinků levodopy, kdy se u pacienta objeví náhlé změny mezi tím, kdy je v „ aktivním “ stavu a schopen se pohybovat a kdy je ve stavu „ pasivním “ a pohyb mu činí potíže.
Přípravek Comtan se používá v případech, kdy není možné uvedené výkyvy léčit pouze standardní kombinací obsahující levodopu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Comtan používá?
Přípravek Comtan se používá pouze v kombinaci buď s levodopou a benserazidem nebo s levodopou a karbidopou.
Užívá se v množství jedna tableta s každou dávkou druhého léku, maximálně však 10 tablet denně.
Přípravek může být podáván nezávisle na jídle.
Při prvním přidání přípravku Comtan ke stávající léčbě může být nutné snížit pacientovi denní dávku levodopy, a to buď změnou četnosti užívání, nebo snížením množství levodopy podávané v jednotlivých dávkách.
Přípravek Comtan se může používat pouze s běžnými kombinacemi levodopy.
Neměl by být používán s kombinacemi, které mají „ modifikované uvolňování “ (kdy je levodopa pomalu uvolňována v průběhu několika hodin).
Jak přípravek Comtan působí?
U pacientů trpících Parkinsonovou chorobou začínají odumírat mozkové buňky produkující neurotransmiter dopamin a množství dopaminu v mozku se snižuje.
Pacienti poté ztrácejí schopnost spolehlivě ovládat své pohyby.
Účinná látka přípravku Comtan, entakapon, obnovuje hladinu dopaminu v těch částech mozku, které kontrolují pohyby a koordinaci.
Působí pouze tehdy, jestliže se podává společně s levodopou, kopií neurotransmiteru dopaminu, která se může užívat ústy.
Entakapon blokuje enzym podílející se na odbourávání levodopy v těle zvaný katechol- O- metyltransferáza
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Výsledkem je, že levodopa zůstává déle účinná.
Přípravek Comtan byl zkoumán na celkem 376 pacientech trpících Parkinsonovou chorobou ve dvou šestiměsíčních studiích, které hodnotily účinky přidání přípravku Comtan nebo placeba (neúčinného přípravku) ke kombinaci levodopy a karbidopy nebo levodopy a benserazidu užívané pacientem.
Hlavním měřítkem účinnosti byla v první studii doba, po kterou byl pacient v aktivním stavu (doba, kdy levodopa zvládá příznaky Parkinsonovy choroby) po první ranní dávce levodopy, a ve druhé studii v průběhu jednoho dne.
Jaký přínos přípravku Comtan byl prokázán v průběhu studií?
V obou studiích byl přípravek Comtan účinnější než placebo.
Přidání přípravku Comtan v první studii prodloužilo aktivní stav v porovnání s přidáním placeba o 1 hodinu a 18 minut.
Ve druhé studii se aktivní stav prodloužil ve srovnání s placebem o 35 minut.
Jaká rizika jsou spojena s přípravkem Comtan?
Mezi nejběžnější vedlejší účinky přípravku Comtan (zaznamenané u 1 až 10 pacientů ze 100) patří dyskineze (mimovolní pohyby), nauzea (pocit nevolnosti) a neškodné zabarvení moči.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Comtan je uveden v příbalových informacích.
Přípravek Comtan by neměly užívat osoby s možnou přecitlivělostí (alergií) na entakapon nebo na kteroukoli jinou složku přípravku.
Přípravek Comtan by neměl být používán u pacientů s: • onemocněním jater, • feochromocytomem (nádorem nadledvin), • anamnézou maligního neuroleptického syndromu (nebezpečné poruchy nervového systému obvykle způsobené antipsychotiky) nebo rabdomyolýzou (rozpadem svalových vláken).
Přípravek Comtan by se neměl užívat společně s jinými léky patřícími do skupiny „ inhibitorů monoaminooxidázy “ (typ antidepresiv).
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Na základě čeho byl přípravek Comtan schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Comtan jako doplňkové léčby ke standardní léčbě přípravky obsahujícími buď levodopu/ benserazid, nebo levodopu/ karbidopu používané u pacientů trpících Parkinsonovou chorobou s motorickými výkyvy objevujícími se při odeznívání poslední dávky, které nelze těmito kombinacemi stabilizovat, převyšují jeho rizika.
Výbor doporučil, aby přípravku Comtan bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Comtan:
Evropská komise udělila rozhodnutí o registraci přípravku Comtan platné v celé Evropské unii společnosti Novartis Europharm Limited dne 22. září 1998.
Registrace byla obnovena dne 22. září 2003 a dne 22. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Comtan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 98/ 081/ 001 EU/ 1/ 98/ 081/ 002 EU/ 1/ 98/ 081/ 003 EU/ 1/ 98/ 081/ 004
COMTAN COMTAN COMTAN COMTAN
200 mg 200 mg 200 mg 200 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání
Lahvička (sklo) Lahvička (sklo) Lahvička (sklo) Lahvička (sklo)
30 60 100 500
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Comtan 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 200 mg entacaponum.
Pomocné látky:
Jedna tableta obsahuje 1, 82 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Hnědooranžová oválná bikonvexní potahovaná tableta, na jedné straně vyraženo „ Comtan “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Entakapon je určen pro dospělé pacienty jako doplňková léčba ke standardní léčbě přípravky obsahujícími buď levodopu/ benserazid nebo levodopu/ karbidopu a používá se u Parkinsonovy choroby s motorickým neklidem, objevujícím se při odeznívání poslední dávky, který nelze těmito kombinacemi stabilizovat.
4. 2 Dávkování a způsob podání
Entakapon by se měl používat pouze v kombinaci s levodopou/ benserazidem nebo levodopou/ karbidopou.
Dle souboru informací, určených pro preskripci přípravků na bázi levodopy, je současné užití těchto přípravků s entakaponem možné.
Maximální doporučená dávka je 200 mg desetkrát denně, tj.
2 000 mg entakaponu.
Entakapon zvyšuje účinek levodopy.
Ke snížení dopaminergních nežádoucích reakcí levodopy, např. dyskineze, nauzey, zvracení a halucinací, je proto často nezbytné upravit dávku levodopy v prvních dnech až týdnech po zahájení léčby entakaponem.
Denní dávka levodopy by se měla snížit asi o 10- 30%, a to prodloužením intervalů mezi jednotlivými dávkami a/ nebo snížením množství levodopy v jedné dávce dle klinického stavu pacienta.
Při ukončení léčby entakaponem je nutno upravit dávkování u další antiparkinsonické léčby, zvláště pak dávku levodopy, a to tak, aby se dosáhlo dostatečného stupně kontroly symptomů parkinsonismu.
Entakapon zvyšuje biologickou dostupnost levodopy, kombinované ve standardních přípravcích s benserazidem, o něco více (o 5- 10%) ve srovnání se standardními přípravky, kombinujícími levodopu s karbidopou.
Může se proto stát, že pacientům, užívajícím standardní přípravky s levodopou/ benserazidem, je třeba po nasazení entakaponu ve větší míře snížit dávku levodopy.
Renální insuficience nemá na farmakokinetiku entakaponu vliv a dávku není tedy nutno upravovat.
Poškození jater: viz bod 4. 3.
Starším pacientům není třeba dávky entakaponu upravovat.
Děti:
Podávání Comtanu dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Entakapon se podává perorálně, a to zároveň s každou dávkou levodopy/ karbidopy nebo levodopy/ benserazidu.
Entakapon lze užívat při jídle i mezi jídly (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Poškození jater.
- Feochromocytom.
- Souběžné užívání entakaponu a neselektivních inhibitorů monoaminooxidázy (MAO- A a
MAO- B, např. fenelzin nebo tranylcypromin).
- Souběžné užívání entakaponu a selektivních inhibitorů MAO- A a MAO- B (viz bod 4. 5).
- Neuroleptický maligní syndrom (NMS) a/ nebo netraumatická rhabdomyolýza v anamnéze.
4. 4 Zvláštní upozornění a opatření pro použití
Sekundární rhabdomyolýza v důsledku závažných dyskinezí nebo neuroleptického maligního syndromu (NMS) byla u pacientů s Parkinsonovou chorobou pozorována jen vzácně.
NMS, včetně rhabdomyolýzy a hypertermie, je charakterizován motorickými symptomy (rigidita, myoklonus, třes), změnami mentálního stavu (např. neklid, zmatenost, kóma), hypertermií, autonomními dysfunkcemi (tachykardie, nestabilní krevní tlak) a zvýšenou sérovou hladinou kreatin - fosfokinázy.
V jednotlivých případech mohou být přítomny jen některé z těchto příznaků nebo nálezů NMS.
V případech, kdy byl entakapon během kontrolovaných studií náhle vysazen, nebyly zaznamenány v souvislosti s léčbou entakaponem ani NMS, ani rhabdomyolýza.
Po uvedení na trh byly hlášeny ojedinělé případy NMS zejména po náhlém snížení dávky nebo vysazení entakaponu a jiné souběžné léčby dopaminergními přípravky.
Pokud je ukončení léčby entakaponem nebo jinou dopaminergní medikací nutné, mělo by probíhat pomalu; pokud se i při jeho pomalém vysazování objeví známky a/ nebo symptomy NMS, je třeba zvýšit dávky levodopy.
Vzhledem k mechanismu účinku může entakapon zasahovat do metabolismu léčivých přípravků obsahujících katecholovou skupinu a zesilovat jejich účinek.
Proto je třeba entakapon podávat s opatrností u pacientů, léčených přípravky, které jsou metabolizovány katechol- O - methyltransferázou (COMT), např.: rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- methyldopa a apomorfin (viz také bod 4. 5).
3 Entakapon se vždy podává jako adjuvans při léčbě levodopou.
Upozornění, platná pro léčbu levodopou je tedy třeba brát v úvahu i při léčbě entakaponem.
Entakapon zvyšuje biologickou dostupnost levodopy ve standardních přípravcích s levodopou/ benserazidem o 5- 10% ve srovnání se standardními přípravky obsahujícími levodopu/ karbidopu.
Proto se dopaminergní nežádoucí reakce mohou častěji vyskytovat v případech, kdy se entakapon přidává při léčbě levodopou/ benserazidem (viz také bod 4. 8).
Aby se snížily dopaminergní nežádoucí reakce levodopy, je často nezbytné v závislosti na klinickém stavu pacienta upravit dávku levodopy v prvních dnech až týdnech po zahájení léčby entakaponem (viz bod 4. 2 a 4. 8).
Entakapon může zhoršit ortostatickou hypotenzi, vyvolanou levodopou.
Entakapon by měl být s opatrností podáván u pacientů, kteří užívají další léčivé přípravky, které mohou způsobit ortostatickou hypotenzi.
V klinických studiích se nežádoucí dopaminergní reakce, např. dyskineze, vyskytovaly častěji u pacientů užívajících entakapon a agonisty dopaminu (jako například bromokriptin), selegilin nebo amantadin, než u pacientů užívajících s touto kombinací placebo.
Je možné, že po zahájení léčby entakaponem bude nutné upravit dávkování i u jiných antiparkinsonických léčivých přípravků.
Podávání entakaponu společně s levodopou je u pacientů trpících Parkinsonovou chorobou doprovázeno ospalostí a výskytem případů náhlého usnutí; proto je nutno věnovat zvýšenou opatrnost řízení motorových vozidel nebo obsluze strojů (viz též bod 4. 7).
Pokud pacienti trpí průjmem, doporučuje se sledovat jejich hmotnost, aby se zabránilo případnému nadměrnému snížení tělesné hmotnosti.
U pacientů s Parkinsonovou chorobou, léčených agonisty dopaminu a jinými dopaminergními přípravky, jako je entakapon společně s levodopou, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita.
U pacientů, kteří měli progresivní anorexii, astenii a snížení tělesné hmotnosti během relativně krátké doby, je třeba zvážit provedení celkového lékařského vyšetření včetně funkce jater.
Comtan tablety obsahují sacharózu.
Proto pacienti se vzácnými dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy a galaktózy nebo sacharózo- izomaltázové deficienci by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Při doporučeném dávkovacím režimu nebyly pozorovány žádné interakce entakaponu s karbidopou.
Studie farmakokinetické interakce s benserazidem nejsou k dispozici.
Ve studiích s jednorázovou dávkou podanou zdravým dobrovolníkům nebyly pozorovány žádné interakce mezi entakaponem a imipraminem, nebo mezi entakaponem a moklobemidem.
Podobně nebyly pozorovány žádné interakce mezi entakaponem a selegilinem ve studiích s opakovanou dávkou u pacientů s parkinsonizmem.
Nicméně zkušenosti s klinickým použitím entakaponu a některých léčivých přípravků včetně inhibitorů MAO- A, tricyklických antidepresiv, inhibitorů zpětného vychytávání noradrenalinu, jako jsou desipramin, maprotilin a venlafaxin, a léčivých přípravků, které jsou metabolizovány COMT, (např. látek s katecholovou strukturou: rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- methyldopa, apomorphin a paroxetin) jsou dosud omezené.
Proto je při souběžném užívání entakaponu a uvedených léčivých přípravků nutná opatrnost (viz také bod 4. 3 a 4. 4).
Entakapon lze podávat spolu se selegilinem (selektivním inhibitorem MAO- B); denní dávka selegilinu by ovšem neměla překročit 10 mg.
Entakapon a
4 přípravky obsahující železo je proto třeba užívat s nejméně 2- 3 hodinovým odstupem (viz bod 4. 8).
Entakapon se váže na vazebné místo II lidského albuminu, kam se vážou i některé další léčivé přípravky včetně diazepamu a ibuprofenu.
Studie klinických interakcí s diazepamem a nesteroidními protizánětlivými léčivými přípravky se neprováděly.
Na základě výsledků in vitro studií se při terapeutických koncentracích těchto přípravků neočekává jejich významné vytěsňování.
Vzhledem k afinitě entakaponu k cytochromu P450 2C9 in vitro (viz bod 5. 2) může entakapon případně interferovat s léčivými přípravky, jejichž metabolismus je na zmíněném enzymu závislý, např.
S- warfarin.
Při studiu interakcí u zdravých dobrovolníků entakapon neměnil plazmatické hladiny S- warfarinu, zatímco hodnota AUC u R- warfarinu se zvětšila v průměru o 18% [CI90 11- 26%].
Hodnoty INR stouply v průměru o 13% [CI90 6- 19%].
Proto se u pacientů užívajících warfarin doporučuje po zahájení léčby enakaponem monitorovat hodnoty INR.
4. 6 Těhotenství a kojení
Ve studiích na zvířatech, ve kterých byly subjekty vystavovány významně vyšším hladinám entakaponu, než jsou hladiny terapeutické, nebyly pozorovány zjevné teratogenní nebo primární fetotoxické účinky.
Protože nejsou zatím zkušenosti s používáním entakaponu u těhotných žen, entakapon by neměl být během těhotenství podáván.
Ve studiích provedených na zvířatech se entakapon vylučoval do mléka.
Bezpečnost entakaponu u kojenců není známa.
Ženy by proto během léčby entakaponem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Comtan spolu s levodopou má výrazný vliv na schopnost řídit nebo obsluhovat stroje.
Entakapon spolu s levodopou mohou vyvolávat závratě a symptomatický ortostatismus.
Proto je třeba opatrnosti při řízení nebo obsluze strojů.
Do odeznění těchto rekurentních epizod nesmí pacienti tyto činnosti vykonávat (viz také bod 4. 4).
4. 8 Nežádoucí účinky
Nejčastější nežádoucí účinky vyvolané entakaponem souvisí se zvýšenou dopaminergní aktivitou a vyskytují se nejčastěji na počátku léčby.
Snížení dávky levodopy snižuje závažnost a frekvenci zmíněných účinků.
Další velkou skupinu nežádoucích účinků představují gastrointestinální symptomy včetně nauzey, zvracení, bolestí břicha, zácpy a průjmu.
Entakapon může způsobit červenohnědé zbarvení moči, nicméně se jedná o neškodný jev.
Obvykle jsou nežádoucí účinky způsobené entakaponem mírné až středně závažné.
K nežádoucím účinkům, které vedly nejčastěji k ukončení léčby entakaponem během klinických studií, patřily gastrointestinální symptomy (např. průjem, 2, 5%) a zvýšení dopaminergních nežádoucích účinků levodopy (např. dyskineze, 1, 7%).
Dyskineze (27%), nauzea (11%), průjem (8%), bolesti břicha (7%) a pocit sucha v ústech (4, 2%) byly zaznamenány mnohem častěji u entakaponu než u placeba, jak ukazují souhrnné výsledky klinických studií, kdy 406 pacientů užívalo aktivní medikaci a 296 pacientům bylo podáváno placebo.
Některé z nežádoucích účinků, např. dyskineze, nauzea a bolesti břicha, mohou být častější při vyšších dávkách entakaponu (1 400 až 2 000 mg denně) v porovnání s nižšími dávkami.
5 V Tabulce č.
Tabulka 1 * Nežádoucí účinky léčiva
Poruchy nervového systému
Velmi časté:
Časté:
Dyskineze Zhoršený parkinsonismus, závratě, dystonie, hyperkineze
Gastrointestinální poruchy
Velmi časté:
Časté:
Velmi vzácné:
Není známo:
Nauzea Průjem, bolesti břicha, sucho v ústech, zácpa, zvracení Anorexie Kolitida
Poruchy ledvin a močových cest
Velmi časté:
Změna barvy moče
Poruchy kůže a podkoží
Vzácné:
Velmi vzácné:
Není známo:
Erytematózní nebo makulopapulární vyrážka Kopřivka Změna barvy kůže, vlasů, vousů a nehtů
Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy jater a
Časté:
Není známo:
Únava, zvýšená potivost, pád Úbytek tělesné hmotnosti Abnormální hodnoty jaterních funkčních testů Hepatitida převážně s cholestatickými příznaky (viz bod 4. 4)
Časté:
Velmi vzácné:
Nespavost, halucinace, zmatenost, paronirie Agitovanost
Velmi časté (≥1/ 10); Časté (≥1/ 100, < 1/ 10); Méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit, protože z klinických nebo epidemiologických studií nelze odvodit kvalifikovaný odhad).
Výskyt izolovaných případů nadměrné ospalosti během dne a epizod náhlého usínání souvisí se souběžným užíváním entakaponu a levodopy.
U pacientů užívajících k léčbě Parkinsonovy choroby agonisty dopaminu a jiné dopaminergní přípravky, jako je entakapon společně s levodopou, byly, zvláště při vyšších dávkách, hlášeny průvodní příznaky patologického hráčství, zvýšení libida a hypersexuality, které zpravidla odezněly po snížení dávky nebo po ukončení léčby.
Byly hlášeny ojedinělé případy NMS v souvislosti s náhlou úpravou nebo vysazením entakaponu nebo jiné dopaminergní léčby.
Byly hlášeny ojedinělé případy rhabdomylolýzy.
4. 9 Předávkování
Z postmarketingových údajů, které zahrnují izolované případy předávkování, byla nejvyšší denní dávka entakaponu 16 000 mg.
Akutní symptomy a příznaky předávkování zahrnovaly zmatenost, sníženou pohyblivost, ospalost, hypotonii, změnu barvy kůže a kopřivku.
Léčba akutního předávkování je symptomatická.
5.
FARMAKOLOGICKÉ VLASTNOSTI
6 5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná dopaminergní léčiva, ATC kód:
N04BX02.
Entakapon patří do nové terapeutické skupiny inhibitorů katechol- O- methyl transferázy (COMT).
Jedná se o reverzibilně, specificky a převážně periferně působící inhibitor COMT, vyvinutý k souběžnému podávání s přípravky obsahujícími levodopu.
Entakapon snižuje metabolickou přeměnu levodopy na 3- O- methyldopu (3- OMD) inhibicí enzymu COMT.
To vede ke zvýšení hodnoty AUC levodopy.
Množství levodopy, kterou má mozek k dispozici, se tak zvyšuje a entakapon tak prodlužuje klinickou odpověď na levodopu.
Entakapon inhibuje enzym COMT hlavně v periferních tkáních.
Míra inhibice COMT v červených krvinkách úzce koresponduje s plazmatickou koncentrací entakaponu, což jasně ukazuje na reverzibilní povahu inhibice COMT.
Klinické studie Ve dvou dvojitě slepých studiích fáze III uskutečněných celkem na 376 pacientech s Parkinsonovou chorobou a motorickým neklidem objevujícím se na konci dávky, byl podáván entakapon nebo placebo s každou dávkou levodopy/ inhibitoru dopa- dekarboxylázy.
Výsledky jsou uvedeny v Tabulce 2.
Ve Studii II byl měřen podíl denního „ ON “ času.
Tabulka 2:
Denní „ ON “ čas (Střední ± SD)
Studie I:
Denní „ On “ čas (h) Počátek
Entakapon (n=85) 9, 3±2, 2
Placebo (n=86) 9, 2±2, 5
Rozdíl
8. – 24. týden
10, 7±2, 2
9, 4±2, 6
1 h 20
min
Podíl denního „ On “ času (%) Počátek
Entakapon (n=103) 60, 0±15, 2
Placebo (n=102) 60, 8±14, 0
Rozdíl
8. – 24. týden
66, 8±14, 5
62, 8±16, 80
4, 5% (0 h 35 min) CI95% 0, 93%, 7, 97%
Byl pozorován odpovídající pokles „ OFF “ času.
Procento změny „ OFF “ času oproti počátečním hodnotám bylo – 24% ve skupině entakaponu a 0% v placebo skupině ve Studii I.
Odpovídající údaje ve Studii II byly – 18% a – 5%.
5. 2 Farmakokinetické vlastnosti
Všeobecná charakteristika léčivé látky Absorpce V absorpci entakaponu existují velké intra - a interindividuální rozdíly.
Maximální koncentrace (Cmax) v plazmě se obvykle dosahuje asi jednu hodinu po užití tablety 200 mg entakaponu.
Léčivá látka podléhá rozsáhlému metabolismu při prvním průchodu játry.
Biologická dostupnost entakaponu je asi 35% po perorálním podání.
Jídlo absorpci entakaponu významně neovlivňuje.
7 Distribuce Po absorpci z gastrointestinálního traktu je entakapon rychle distribuován do periferních tkání a jeho distribuční objem činí 20 litrů při rovnovážném stavu (VdSS).
Přibližně 92% dávky je eliminováno během β- fáze v krátkém eliminačním poločase 30 minut.
Celková clearance entakaponu je asi 800 ml/ min.
Entakapon se váže ve značném rozsahu na proteiny v plazmě, hlavně na albumin.
V lidské plazmě tvoří nevázaná část asi 2, 0% v rozsahu terapeutických koncentrací.
V terapeutických koncentracích entakapon nevytěsňuje jiné vysoce vázané léčivé látky (např. warfarin, kyselinu salicylovou, fenylbutazon či diazepam), ani není žádnou z těchto látek ve významném rozsahu v terapeutických či vyšších koncentracích vytěsňován.
Metabolismus Malé množství entakaponu, (E) - izomer, se konvertuje na (Z) - izomer.
(E) - izomer tvoří 95% AUC entakaponu.
(Z) - izomer a stopová množství jiných metabolitů tvoří zbývajících 5%.
Entakapon jen nepatrně nebo vůbec neinhiboval ostatní typy isoenzymů P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A a CYP2C19) (viz bod 4. 5).
Vylučování Vylučování entakaponu probíhá převážně extrarenálními metabolickými cestami.
Odhaduje se, že 80- 90% podané dávky se vyloučí stolicí, i když u člověka to nebylo potvrzeno.
Přibližně 10- 20% se vyloučí močí.
Pouze stopové množství entakaponu se nachází v moči v nezměněné formě.
Velká část (95%) látky, vyloučené močí, je konjugována s kyselinou glukuronovou.
Z metabolitů, nalezených v moči, bylo pouze asi 1% vytvořeno oxidací.
Charakteristika u pacientů Farmakokinetické vlastnosti entakaponu jsou podobné jak u mladších, tak i starších dospělých pacientů.
Metabolismus léčivého přípravku je zpomalen u pacientů s mírnou až středně závažnou jaterní insuficiencí (Child- Pughova třída A a B), což vede ke zvýšení plazmatických koncentrací entakaponu v absorpční i v eliminační fázi (viz bod 4. 3).
Renální poškození neovlivňuje farmakokinetiku entakaponu.
V případě pacientů na dialyzační terapii lze ovšem uvažovat o delších intervalech mezi jednotlivými dávkami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje, získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu, neodhalily žádné zvláštní riziko pro člověka.
Ve studiích toxicity po opakovaném podání byla pozorována anemie, nejpravděpodobněji způsobená vlastností entakaponu tvořit cheláty se železem.
Pokud jde o reprodukční toxicity, u králíků bylo pozorováno snížení váhy plodu a poněkud opožděný vývoj kostí při systémovém podávání dávek v terapeutickém rozmezí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Mikrokrystalická celulosa Manitol Sodná sůl kroskarmelosy Hydrogenovaný rostlinný olej Magnesium- stearát
8 Potah Hypromelosa Polysorbát 80 Glycerol 85% Sacharosa Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z jantarově žlutého skla (hydrolytická třída III) s bílým tepelně odolným uzávěrem z polypropylenu obsahující 30, 60, 100 nebo 500 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 081/ 001- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. 09. 1998 Datum posledního prodloužení:
22. 09. 2003
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Neuplatňuje se.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A VNITŘNÍM OBALU
KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Comtan 200 mg potahované tablety entacaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 200 mg entakaponu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet 60 potahovaných tablet 100 potahovaných tablet 500 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
14 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 081/ 001 EU/ 1/ 98/ 081/ 002 EU/ 1/ 98/ 081/ 003 EU/ 1/ 98/ 081/ 004
30 potahovaných tablet 60 potahovaných tablet 100 potahovaných tablet 500 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Comtan 200 mg [pouze na krabičce]
15 B.
PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Comtan 200 mg potahované tablety Entacaponum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Comtan a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Comtan užívat 3.
Jak se Comtan užívá 4.
Možné nežádoucí účinky 5.
Jak Comtan uchovávat 6.
Další informace
1.
CO JE COMTAN A K ČEMU SE POUŽÍVÁ
Comtan se používá spolu s levodopou k léčbě Parkinsonovy choroby.
Comtan zlepšuje léčebný účinek levodopy a tím zmírňuje příznaky Parkinsonovy choroby.
Bez levodopy nemá Comtan žádný antiparkinsonický účinek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE COMTAN UŽÍVAT
Neužívejte Comtan
- jestliže jste alergický/ á (přecitlivělý/ á) na entakapon nebo na kteroukoli další složku Comtanu;
- jestliže trpíte feochromocytomem (nádorem nadledvin), protože hrozí riziko závažného
zvýšení krevního tlaku);
- jestliže užíváte některá antidepresiva (zeptejte se svého lékaře nebo lékárníka, zda lze Váš
antidepresivní přípravek užívat spolu s Comtanem);
- jestliže trpíte onemocněním jater;
- jestliže jste někdy prodělal( a) vzácnou reakci na antipsychotická léčiva, zvanou neuroleptický
maligní syndrom (NMS) nebo netraumatickou rhabdomyolýzu (vzácná forma onemocnění svalů).
Zvláštní opatrnosti při použití Comtanu je zapotřebí
- jestliže užíváte lék, který může způsobit snížení krevního tlaku, když vstanete ze židle nebo
- jestliže máte průjem, doporučuje se kontrolovat Vaši tělesnou hmotnost, aby se zabránilo
možné nepřiměřené ztrátě hmotnosti;
- jestliže máte stavy náruživého hráčství nebo nadměrné sexuální aktivity;
- jestliže máte progresivní anorexii (ztrátu chuti k jídlu), astenii (slabost, vyčerpání) a v relativně
krátké době úbytek tělesné hmotnosti, je třeba zvážit provedení celkového lékařského vyšetření včetně funkce jater.
Jestliže začínáte užívat Comtan, může být potřeba upravit dávku jiné antiparkinsonské léčby.
Dodržujte pokyny svého lékaře.
17 Entakapon užívaný spolu s levodopou může vyvolat ospalost a může způsobit, že náhle upadnete do spánku.
Pokud se to stane, nesmíte řídit nebo obsluhovat stroje ani dopravní prostředky (viz bod „ Řízení dopravních prostředků a obsluha strojů “).
Ojediněle se vyskytly případy neuroleptického maligního syndromu (NMS), zejména po náhlém přerušení léčby nebo po snížení dávky entakaponu nebo jiných dopaminergních přípravků.
Pokud jde o charakteristiku NMS viz bod 4.
Váš lékař Vám může doporučit, aby ukončení léčby entakaponem nebo jinými dopaminergními přípravky probíhalo pomalu.
Děti Zkušenosti s podáváním Comtanu pacientům mladším 18 let jsou omezené.
Proto se užívání Comtanu u dětí nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Comtan může zvyšovat účinek jiných léčivých přípravků (obsahujících například rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- methyldopu a apomorfin).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, nebo o bylinných přípravcích.
Comtan může snižovat vstřebávání železa ze zažívacího ústrojí.
Proto neužívejte současně Comtan a doplňky stravy obsahující železo.
Po užití jednoho přípravku vyčkejte alespoň 2- 3 hodiny, než užijete druhý.
Těhotenství a kojení Neužívejte Comtan během těhotenství nebo pokud kojíte.
Řízení dopravních prostředků a obsluha strojů Comtan užívaný spolu s levodopou může snižovat krevní tlak, což může vyvolat závratě.
Zvláště opatrně si počínejte při řízení dopravních prostředků, při používání nářadí nebo obsluze strojů.
Comtan užívaný spolu s levodopou může vyvolávat značnou ospalost nebo způsobit, že náhle upadnete do spánku.
Pokud se to stane, nesmíte řídit dopravní prostředek ani vykonávat jiné činnosti, vyžadující Vaši pozornost (například používat nářadí nebo obsluhovat stroje), dokud zmíněné příznaky nepominou.
V opačném případě může hrozit Vám i jiným osobám závažné poranění nebo i smrt.
Důležité informace o některých složkách Comtanu Tablety Comtanu obsahují cukr zvaný sacharóza.
Pokud Vám Váš lékař řekl, že máte dědičnou nesnášenlivost na sacharózu, poraďte se se svým lékařem, než začnete Comtan užívat.
3.
JAK SE COMTAN UŽÍVÁ
Vždy užívejte přípravek Comtan přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Comtan se užívá spolu s přípravky obsahujícími levodopu (a to v kombinaci buď s karbidopou nebo benserazidem).
Současně můžete užívat také jiné antiparkinsonické přípravky.
Obvyklá dávka Comtanu je tableta 200 mg užívaná s každou dávkou levodopy.
V případě, že trpíte sníženou funkcí ledvin a jste léčeni dialýzou, může Vám lékař říct, abyste prodloužil( a) intervaly mezi jednotlivými dávkami.
Maximální doporučená dávka je 10 tablet denně, tj.
2 000 mg Comtanu.
18 Jestliže jste užil( a) více Comtanu, než jste měl( a) V případě předávkování kontaktujte ihned svého lékaře nebo nejbližší nemocnici.
Jestliže jste zapomněl( a) užít Comtan Jestliže jste zapomněl( a) vzít tabletu Comtanu s dávkou levodopy, měl( a) byste pokračovat užitím další tablety Comtanu s další dávkou levodopy.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Jestliže jste přestal( a) užívat Comtan Bez pokynu svého lékaře léčbu Comtanem nepřerušujte.
V takových případech bude Váš lékař pravděpodobně muset upravit dávkování Vaší další antiparkinsonické léčby.
Náhlé vysazení Comtanu a další antiparkinsonické léčby může mít za následek nechtěné nežádoucí účinky.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Comtan nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, vyvolané Comtanem, jsou obvykle mírné až středně závažné.
Četnost výskytu je stanovena takto:
Velmi časté (postihují více než 1 pacienta z 10) Časté (postihují 1 až 10 pacientů ze 100) Méně časté (postihují 1až 10 pacientů z 1 000) Vzácné (postihují 1 až 10 pacientů z 10 000) Velmi vzácné (postihují méně než 1 pacienta z 10 000) Není známo (z dostupných údajů nelze určit četnost)
Velmi časté Mimovolní pohyby (dyskineze), pocit nevolnosti (nucení na zvracení) a neškodné zabarvení moči do hnědočervena.
Časté Mimovolní pohyby (hyperkineze), nevolnost (zvracení), zhoršení příznaků Parkinsonovy choroby, závrať, průjem, bolesti břicha, zácpa, sucho v ústech, halucinace (vidění/ slyšení/ cítění/ vnímání něčeho, co ve skutečnosti neexistuje), dlouhodobé svalové kontrakce (dystonie), unavenost, zvýšená potivost, ospalost, živé sny, pád a zmatenost.
Vzácné Vyrážky a abnormální výsledky jaterních testů.
Velmi vzácné Duševní neklid, snížená chuť k jídlu, pokles tělesné hmotnosti, kopřivka.
Přesné frekvence těchto nežádoucích účinků nejsou známé, ale na základě hlášení získaných od doby, co je přípravek na trhu, to jsou:
Kolitida (zánět tlustého střeva), hepatitida a zbarvení kůže, vlasů, vousů a nehtů.
Zmíněné nežádoucí účinky často souvisejí se zvýšením účinku léčby levodopou a dochází k nim především na počátku léčby.
Některé nežádoucí účinky, např. mimovolní pohyby, nevolnost a bolesti břicha, mohou být častější při vyšších dávkách (1 400 až 2 000 mg denně).
Pokud po zahájení léčby Comtanem zaznamenáte uvedené nežádoucí účinky, měl( a) byste kontaktovat svého lékaře, který rozhodne o případné úpravě dávky levodopy.
19 Vzácně byly u pacientů užívajících Comtan v kombinaci s levodopou zaznamenány případy zvýšené ospalosti během dne a vyskytly se i ojedinělé případy náhlého upadnutí do spánku.
Bylo hlášeno několik případů neuroleptického maligního syndromu (NMS) a rhabdomylolýzy.
NMS je vzácná těžká reakce na léky, které se užívají k léčbě poruch centrálního nervového systému, charakterizovaná ztuhlostí, svalovými záškuby, třesením, psychickými změnami, koma, zvýšenou tělesnou teplotou, zvýšeným srdečním tepem a nestabilním krevním tlakem.
Rhabdomyolýza je vzácná těžká svalová porucha.
U pacientů užívajících dopaminergní přípravky včetně Comtanu s levodopou byly hlášeny změny v chování, jako je naléhavá potřeba hazardních her (patologické hráčství) nebo zvýšená sexuální touha a potřeba (zvýšené libido a hypersexualita).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK COMTAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Comtan nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6.
DALŠÍ INFORMACE
Co Comtan obsahuje
- Léčivou látkou je entacaponum.
Jedna tableta obsahuje 200 mg entakaponu.
- Pomocnými látkami jsou mikrokrystalická celulóza, manitol, sodná sůl kroskarmelózy,
hydrogenovaný rostlinný olej, magnezium- stearát.
- Potahovaná vrstva tablet obsahuje hypromelózu, polysorbát 80, glycerol 85%, sacharózu, žlutý
oxid železitý (E172), červený oxid železitý (E172) a oxid titaničitý (E171).
Jak Comtan vypadá a co obsahuje toto balení Comtan 200 mg potahované tablety jsou hnědooranžové oválné tablety, na jedné straně je vyraženo „ Comtan “.
Tablety jsou baleny v lahvičkách.
K dispozici jsou čtyři různé velikosti balení (lahvičky s obsahem 30, 60, 100 nebo 500 tablet).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
21 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
22
European Medicines Agency
EMEA/ H/ C/ 170
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
COMTESS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Comtess?
Comtess je léčivý přípravek obsahující účinnou látku entakapon.
Je k dispozici ve formě hnědo - oranžových tablet (200 mg).
Na co se přípravek Comtess používá?
Přípravek Comtess se používá k léčbě pacientů trpících Parkinsonovou chorobou.
Parkinsonova choroba je progresivní mozkové onemocnění, které způsobuje třes, pomalé pohyby a svalovou ztuhlost.
Přípravek Comtess se používá společně s levodopou (buď kombinace levodopy a benserazidu, nebo kombinace levodopy a karbidopy), jestliže pacienti trpí na konci období mezi dvěma dávkami léčby výkyvy (fluktuacemi).
K výkyvům dochází při odeznívání účinků léčby a projevují se opětovným objevením příznaků.
Souvisejí se snížením účinků levodopy, kdy se u pacienta objeví náhlé změny mezi tím, kdy je v „ aktivním “ stavu a schopen se pohybovat a kdy je ve stavu „ pasivním “ a pohyb mu činí potíže.
Přípravek Comtess se používá v případech, kdy není možné uvedené výkyvy léčit pouze standardní kombinací obsahující levodopu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Comtess používá?
Přípravek Comtess se používá pouze v kombinaci buď s levodopou a benserazidem, nebo s levodopou a karbidopou.
Užívá se v množství jedna tableta s každou dávkou druhého léku, maximálně však 10 tablet denně.
Přípravek může být podáván nezávisle na jídle.
Při prvním přidání přípravku Comtess ke stávající léčbě může být nutné snížit pacientovi denní dávku levodopy, a to buď změnou četnosti užívání, nebo snížením množství levodopy podávané v jednotlivých dávkách.
Přípravek Comtess se může používat pouze s běžnými kombinacemi levodopy.
Neměl by být používán s kombinacemi, které mají „ modifikované uvolňování “ (kdy je levodopa pomalu uvolňována v průběhu několika hodin).
Jak přípravek Comtess působí?
U pacientů trpících Parkinsonovou chorobou začínají odumírat mozkové buňky produkující neurotransmiter dopamin a množství dopaminu v mozku se snižuje.
Pacienti poté ztrácejí schopnost spolehlivě ovládat své pohyby.
Účinná látka přípravku Comtess, entakapon, obnovuje hladinu dopaminu v těch částech mozku, které kontrolují pohyby a koordinaci.
Působí pouze tehdy, jestliže se užívá společně s levodopou, kopií neurotransmiteru dopaminu, která se může užívat ústy.
Entakapon blokuje enzym podílející se na odbourávání levodopy v těle zvaný katechol- O- metyltransferáza
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Výsledkem je, že levodopa zůstává déle účinná.
Přípravek Comtess byl zkoumán na celkem 376 pacientech trpících Parkinsonovou chorobou ve dvou šestiměsíčních studiích, které hodnotily účinky přidání přípravku Comtess nebo placeba (neúčinného přípravku) ke kombinaci levodopy a karbidopy nebo levodopy a benserazidu užívané pacientem.
Hlavním měřítkem účinnosti byla v první studii doba, po kterou byl pacient v aktivním stavu (doba, kdy levodopa zvládá příznaky Parkinsonovy choroby) po první ranní dávce levodopy, a ve druhé studii v průběhu jednoho dne.
Jaký přínos přípravku Comtess byl prokázán v průběhu studií?
V obou studiích byl přípravek Comtess účinnější než placebo.
Přidání přípravku Comtess v první studii prodloužilo aktivní stav v porovnání s přidáním placeba o 1 hodinu a 18 minut.
Ve druhé studii se aktivní stav prodloužil ve srovnání s placebem o 35 minut.
Jaká rizika jsou spojena s přípravkem Comtess?
Mezi nejběžnější vedlejší účinky přípravku Comtess (zaznamenané u 1 až 10 pacientů ze 100) patří dyskineze (mimovolní pohyby), nauzea (pocit nevolnosti) a neškodné zabarvení moči.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Comtess je uveden v příbalových informacích.
Přípravek Comtess by neměly užívat osoby s možnou přecitlivělostí (alergií) na entakapon nebo na kteroukoli jinou složku přípravku.
Přípravek Comtess by neměl být používán u pacientů s: • onemocněním jater, • feochromocytomem (nádorem nadledvin), • anamnézou maligního neuroleptického syndromu (nebezpečné poruchy nervového systému obvykle způsobené antipsychotiky) nebo rabdomyolýzou (rozpadem svalových vláken).
Přípravek Comtess by se neměl užívat společně s jinými léky patřícími do skupiny „ inhibitorů monoaminooxidázy “ (typ antidepresiv).
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Na základě čeho byl přípravek Comtess schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Comtess jako doplňkové léčby ke standardní léčbě přípravky obsahujícími buď levodopu/ benserazid, nebo levodopu/ karbidopu používané u pacientů trpících Parkinsonovou chorobou a motorickými výkyvy objevujícími se při odeznívání poslední dávky, které nelze těmito kombinacemi stabilizovat, převyšují jeho rizika.
Výbor doporučil, aby přípravku Comtess bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Comtess:
Evropská komise udělila rozhodnutí o registraci přípravku Comtess platné v celé Evropské unii dne 16. září 1998.
Registrace byla obnovena dne 16. září 2003 a dne 16. září 2008.
Držitelem rozhodnutí o registraci je společnost Orion Corporation.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Comtess je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
2/ 2
Číslo EU
Smyšlenýl název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 98/ 082/ 001 EU/ 1/ 98/ 082/ 002 EU/ 1/ 98/ 082/ 003 EU/ 1/ 98/ 082/ 005
COMTESS COMTESS COMTESS COMTESS
200 mg 200 mg 200 mg 200 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání
Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE)
30 tablet 60 tablet 100 tablet 175 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Comtess 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 200 mg entacaponum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Hnědooranžová oválná bikonvexní potahovaná tableta, na jedné straně vyraženo „ COMT “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Entakapon je určen pro dospělé pacienty jako doplňková léčba ke standardní léčbě přípravky obsahujícími buď levodopu/ benserazid nebo levodopu/ karbidopu a používá se u Parkinsonovy choroby s motorickým neklidem, objevujícím se při odeznívání poslední dávky, který nelze těmito kombinacemi stabilizovat.
4. 2 Dávkování a způsob podání
Entakapon by se měl používat pouze v kombinaci s levodopou/ benserazidem nebo levodopou/ karbidopou.
Dle souboru informací, určených pro preskripci přípravků na bázi levodopy, je současné užití těchto přípravků s entakaponem možné.
Maximální doporučená dávka je 200 mg desetkrát denně, tj.
2 000 mg entakaponu.
Entakapon zvyšuje účinek levodopy.
Ke snížení dopaminergních nežádoucích reakcí levodopy, např. dyskineze, nauzey, zvracení a halucinací, je proto často nezbytné upravit dávku levodopy v prvních dnech až týdnech po zahájení léčby entakaponem.
Denní dávka levodopy by se měla snížit asi o 10 – 30%, a to prodloužením intervalů mezi jednotlivými dávkami a/ nebo snížením množství levodopy v jedné dávce dle klinického stavu pacienta.
Při ukončení léčby entakaponem je nutno upravit dávkování u další antiparkinsonické léčby, zvláště pak dávku levodopy, a to tak, aby se dosáhlo dostatečného stupně kontroly symptomů parkinsonismu.
Entakapon zvyšuje biologickou dostupnost levodopy, kombinované ve standardních přípravcích s benserazidem, o něco více (o 5– 10%) ve srovnání se standardními přípravky, kombinujícími levodopu s karbidopou.
Může se proto stát, že pacientům, užívajícím standardní přípravky s levodopou/ benserazidem, je třeba po nasazení entakaponu ve větší míře snížit dávku levodopy.
Renální poškození:
Renální insuficience nemá na farmakokinetiku entakaponu vliv a dávku není tedy nutno upravovat.
U pacientů, léčených dialýzou, lze ovšem zvážit možnost prodloužení intervalu mezi dávkami (viz bod 5. 2).
2 Poškození jater: viz bod 4. 3.
Starším pacientům není třeba dávky entakaponu upravovat.
Děti:
Podávání Comtessu dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Entakapon se podává perorálně, a to zároveň s každou dávkou levodopy/ karbidopy nebo levodopy/ benserazidu.
Entakapon lze užívat při jídle i mezi jídly (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Poškození jater.
- Feochromocytom.
- Souběžné užívání entakaponu a neselektivních inhibitorů monoaminooxidázy (MAO- A a
MAO- B, např. fenelzin nebo tranylcypromin).
- Souběžné užívání entakaponu a selektivních inhibitorů MAO- A a MAO- B (viz bod 4. 5).
- Neuroleptický maligní syndrom (NMS) a/ nebo netraumatická rhabdomyolýza v anamnéze.
4. 4 Zvláštní upozornění a opatření pro použití
Sekundární rhabdomyolýza v důsledku závažných dyskinezí nebo neuroleptického maligního syndromu (NMS) byla u pacientů s Parkinsonovou chorobou pozorována jen vzácně.
NMS, včetně rhabdomyolýzy a hypertermie, je charakterizován motorickými symptomy (rigidita, myoklonus, třes), změnami mentálního stavu (např. neklid, zmatenost, kóma), hypertermií, autonomními dysfunkcemi (tachykardie, nestabilní krevní tlak) a zvýšenou sérovou hladinou kreatin - fosfokinázy.
V jednotlivých případech mohou být přítomny jen některé z těchto příznaků nebo nálezů NMS.
V případech, kdy byl entakapon během kontrolovaných studií náhle vysazen, nebyly zaznamenány v souvislosti s léčbou entakaponem ani NMS, ani rhabdomyolýza.
Po uvedení na trh byly hlášeny ojedinělé případy NMS zejména po náhlém snížení dávky nebo vysazení entakaponu a jiné souběžné léčby dopaminergními přípravky.
Pokud je ukončení léčby entakaponem nebo jinou dopaminergní medikací nutné, mělo by probíhat pomalu; pokud se i při jeho pomalém vysazování objeví známky a/ nebo symptomy NMS, je třeba zvýšit dávky levodopy.
Vzhledem k mechanismu účinku může entakapon zasahovat do metabolismu léčivých přípravků obsahujících katecholovou skupinu a zesilovat jejich účinek.
Proto je třeba entakapon podávat s opatrností u pacientů, léčených přípravky, které jsou metabolizovány katechol- O - methyltransferázou (COMT), např.: rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- methyldopa a apomorfin (viz také bod 4. 5).
Entakapon se vždy podává jako adjuvans při léčbě levodopou.
Upozornění, platná pro léčbu levodopou je tedy třeba brát v úvahu i při léčbě entakaponem.
Entakapon zvyšuje biologickou dostupnost levodopy ve standardních přípravcích s levodopou/ benserazidem o 5– 10% ve srovnání se standardními přípravky obsahujícími levodopu/ karbidopu.
Proto se dopaminergní nežádoucí reakce mohou častěji vyskytovat v případech, kdy se entakapon přidává při léčbě levodopou/ benserazidem (viz také bod 4. 8).
Aby se snížily dopaminergní nežádoucí reakce levodopy, je často nezbytné v závislosti na klinickém stavu pacienta upravit dávku levodopy v prvních dnech až týdnech po zahájení léčby entakaponem (viz bod 4. 2 a 4. 8).
3 Entakapon může zhoršit ortostatickou hypotenzi, vyvolanou levodopou.
Entakapon by měl být s opatrností podáván u pacientů, kteří užívají další léčivé přípravky, které mohou způsobit ortostatickou hypotenzi.
V klinických studiích se nežádoucí dopaminergní reakce, např. dyskineze, vyskytovaly častěji u pacientů užívajících entakapon a agonisty dopaminu (jako například bromokriptin), selegilin nebo amantadin, než u pacientů užívajících s touto kombinací placebo.
Je možné, že po zahájení léčby entakaponem bude nutné upravit dávkování i u jiných antiparkinsonických léčivých přípravků.
Podávání entakaponu společně s levodopou je u pacientů trpících Parkinsonovou chorobou doprovázeno ospalostí a výskytem případů náhlého usnutí; proto je nutno věnovat zvýšenou opatrnost řízení motorových vozidel nebo obsluze strojů (viz též bod 4. 7).
Pokud pacienti trpí průjmem, doporučuje se sledovat jejich hmotnost, aby se zabránilo případnému nadměrnému snížení tělesné hmotnosti.
U pacientů s Parkinsonovou chorobou, léčených agonisty dopaminu a jinými dopaminergními přípravky, jako je entakapon společně s levodopou, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita.
U pacientů, kteří měli progresivní anorexii, astenii a snížení tělesné hmotnosti během relativně krátké doby, je třeba zvážit provedení celkového lékařského vyšetření včetně funkce jater.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Při doporučeném dávkovacím režimu nebyly pozorovány žádné interakce entakaponu s karbidopou.
Studie farmakokinetické interakce s benserazidem nejsou k dispozici.
Ve studiích s jednorázovou dávkou podanou zdravým dobrovolníkům nebyly pozorovány žádné interakce mezi entakaponem a imipraminem, nebo mezi entakaponem a moklobemidem.
Podobně nebyly pozorovány žádné interakce mezi entakaponem a selegilinem ve studiích s opakovanou dávkou u pacientů s parkinsonizmem.
Nicméně zkušenosti s klinickým použitím entakaponu a některých léčivých přípravků včetně inhibitorů MAO- A, tricyklických antidepresiv, inhibitorů zpětného vychytávání noradrenalinu, jako jsou desipramin, maprotilin a venlafaxin, a léčivých přípravků, které jsou metabolizovány COMT, (např. látek s katecholovou strukturou: rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- methyldopa, apomorphin a paroxetin) jsou dosud omezené.
Proto je při souběžném užívání entakaponu a uvedených léčivých přípravků nutná opatrnost (viz také bod 4. 3 a bod 4. 4).
Entakapon lze podávat spolu se selegilinem (selektivním inhibitorem MAO- B); denní dávka selegilinu by ovšem neměla překročit 10 mg.
Entakapon může v gastrointestinálním traktu tvořit cheláty se sloučeninami železa.
Entakapon a přípravky obsahující železo je proto třeba užívat s nejméně 2– 3 hodinovým odstupem (viz bod 4. 8).
Entakapon se váže na vazebné místo II lidského albuminu, kam se vážou i některé další léčivé přípravky včetně diazepamu a ibuprofenu.
Studie klinických interakcí s diazepamem a nesteroidními protizánětlivými léčivými přípravky se neprováděly.
Na základě výsledků in vitro studií se při terapeutických koncentracích těchto přípravků neočekává jejich významné vytěsňování.
Vzhledem k afinitě entakaponu k cytochromu P450 2C9 in vitro (viz bod 5. 2) může entakapon případně interferovat s léčivými přípravky, jejichž metabolismus je na zmíněném enzymu závislý, např.
Při studiu interakcí u zdravých dobrovolníků entakapon neměnil plazmatické hladiny S- warfarinu, zatímco hodnota AUC u R- warfarinu se zvětšila v průměru o 18% [CI90 11 – 26%].
Hodnoty INR stouply v průměru o 13% [CI90 6– 19%].
Proto se u pacientů užívajících warfarin doporučuje po zahájení léčby enakaponem monitorovat hodnoty INR.
4 4. 6 Těhotenství a kojení
Ve studiích na zvířatech, ve kterých byly subjekty vystavovány významně vyšším hladinám entakaponu, než jsou hladiny terapeutické, nebyly pozorovány zjevné teratogenní nebo primární fetotoxické účinky.
Protože nejsou zatím zkušenosti s používáním entakaponu u těhotných žen, entakapon by neměl být během těhotenství podáván.
Ve studiích provedených na zvířatech se entakapon vylučoval do mléka.
Bezpečnost entakaponu u kojenců není známa.
Ženy by proto během léčby entakaponem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Comtess spolu s levodopou má výrazný vliv na schopnost řídit nebo obsluhovat stroje.
Entakapon spolu s levodopou mohou vyvolávat závratě a symptomatický ortostatismus.
Proto je třeba opatrnosti při řízení nebo obsluze strojů.
Do odeznění těchto rekurentních epizod nesmí pacienti tyto činnosti vykonávat (viz také bod 4. 4).
4. 8 Nežádoucí účinky
Nejčastější nežádoucí účinky vyvolané entakaponem souvisí se zvýšenou dopaminergní aktivitou a vyskytují se nejčastěji na počátku léčby.
Snížení dávky levodopy snižuje závažnost a frekvenci zmíněných účinků.
Další velkou skupinu nežádoucích účinků představují gastrointestinální symptomy včetně nauzey, zvracení, bolestí břicha, zácpy a průjmu.
Entakapon může způsobit červenohnědé zbarvení moči, nicméně se jedná o neškodný jev.
Obvykle jsou nežádoucí účinky způsobené entakaponem mírné až středně závažné.
K nežádoucím účinkům, které vedly nejčastěji k ukončení léčby entakaponem během klinických studií, patřily gastrointestinální symptomy (např. průjem, 2, 5%) a zvýšení dopaminergních nežádoucích účinků levodopy (např. dyskineze, 1, 7%).
Dyskineze (27%), nauzea (11%), průjem (8%), bolesti břicha (7%) a pocit sucha v ústech (4, 2%) byly zaznamenány mnohem častěji u entakaponu než u placeba, jak ukazují souhrnné výsledky klinických studií, kdy 406 pacientů užívalo aktivní medikaci a 296 pacientům bylo podáváno placebo.
Některé z nežádoucích účinků, např. dyskineze, nauzea a bolesti břicha, mohou být častější při vyšších dávkách entakaponu (1 400 až 2 000 mg denně) v porovnání s nižšími dávkami.
1 jsou shrnuty nežádoucí účinky, které se vyskytly jak během klinických studiích entakaponu, tak po jeho uvedení na trh.
5 Tabulka 1 * Nežádoucí účinky léčiva
Poruchy nervového systému
Velmi časté:
Časté:
Dyskineze Zhoršený parkinsonismus, závratě, dystonie, hyperkineze
Gastrointestinální poruchy
Velmi časté:
Časté:
Velmi vzácné:
Není známo:
Nauzea Průjem, bolesti břicha, sucho v ústech, zácpa, zvracení Anorexie Kolitida
Poruchy ledvin a močových cest
Velmi časté:
Změna barvy moče
Poruchy kůže a podkoží
Vzácné:
Není známo:
Erytematózní nebo makulopapulární vyrážka Kopřivka Změna barvy kůže, vlasů, vousů a nehtů
Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy jater a
Časté:
Není známo:
Únava, zvýšená potivost, pád Úbytek tělesné hmotnosti Abnormální hodnoty jaterních funkčních testů Hepatitida převážně s cholestatickými příznaky (viz bod 4. 4)
Časté:
Velmi vzácné:
Nespavost, halucinace, zmatenost, paronirie Agitovanost
Velmi časté (≥1/ 10); Časté (≥1/ 100, < 1/ 10); Méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit, protože z klinických nebo epidemiologických studií nelze odvodit kvalifikovaný odhad).
Výskyt izolovaných případů nadměrné ospalosti během dne a epizod náhlého usínání souvisí se souběžným užíváním entakaponu a levodopy.
U pacientů užívajících k léčbě Parkinsonovy choroby agonisty dopaminu a jiné dopaminergní přípravky, jako je entakapon společně s levodopou, byly, zvláště při vyšších dávkách, hlášeny průvodní příznaky patologického hráčství, zvýšení libida a hypersexuality, které zpravidla odezněly po snížení dávky nebo po ukončení léčby.
Byly hlášeny ojedinělé případy NMS v souvislosti s náhlou úpravou nebo vysazením entakaponu nebo jiné dopaminergní léčby.
Byly hlášeny ojedinělé případy rhabdomyolýzy.
4. 9 Předávkování
Z postmarketingových údajů, které zahrnují izolované případy předávkování, byla nejvyšší denní dávka entakaponu 16 000 mg.
Akutní symptomy a příznaky předávkování zahrnovaly zmatenost, sníženou pohyblivost, ospalost, hypotonii, změnu barvy kůže a kopřivku.
Léčba akutního předávkování je symptomatická.
6 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná dopaminergní léčiva, ATC kód:
N04BX02.
Entakapon patří do nové terapeutické skupiny inhibitorů katechol- O- methyl transferázy (COMT).
Jedná se o reverzibilně, specificky a převážně periferně působící inhibitor COMT, vyvinutý k souběžnému podávání s přípravky obsahujícími levodopu.
Entakapon snižuje metabolickou přeměnu levodopy na 3- O- methyldopu (3- OMD) inhibicí enzymu COMT.
To vede ke zvýšení hodnoty AUC levodopy.
Množství levodopy, kterou má mozek k dispozici, se tak zvyšuje a entakapon tak prodlužuje klinickou odpověď na levodopu.
Entakapon inhibuje enzym COMT hlavně v periferních tkáních.
Míra inhibice COMT v červených krvinkách úzce koresponduje s plazmatickou koncentrací entakaponu, což jasně ukazuje na reverzibilní povahu inhibice COMT.
Klinické studie Ve dvou dvojitě slepých studiích fáze III uskutečněných celkem na 376 pacientech s Parkinsonovou chorobou a motorickým neklidem objevujícím se na konci dávky, byl podáván entakapon nebo placebo s každou dávkou levodopy/ inhibitoru dopa- dekarboxylázy.
Výsledky jsou uvedeny v Tabulce 2.
Ve Studii II byl měřen podíl denního „ ON “ času.
Tabulka 2:
Denní „ ON “ čas (Střední ± SD)
Studie I:
Denní „ On “ čas (h) Počátek
Entakapon (n=85) 9, 3±2, 2
Placebo (n=86) 9, 2±2, 5
Rozdíl
8. – 24. týden
10, 7±2, 2
9, 4±2, 6
1 h 20 min (8, 3%) CI95% 45 min, 1 h 56
Studie II:
Podíl denního „ On “ času (%) Počátek
Entakapon (n=103) 60, 0±15, 2
Placebo (n=102) 60, 8±14, 0
Rozdíl
8. – 24. týden
66, 8±14, 5
62, 8±16, 80
4, 5% (0 h 35 min) CI95% 0, 93%, 7, 97%
Byl pozorován odpovídající pokles „ OFF “ času.
Procento změny „ OFF “ času oproti počátečním hodnotám bylo – 24% ve skupině entakaponu a 0% v placebo skupině ve Studii I.
Odpovídající údaje ve Studii II byly – 18% a – 5%.
5. 2 Farmakokinetické vlastnosti
Všeobecná charakteristika léčivé látky Absorpce V absorpci entakaponu existují velké intra - a interindividuální rozdíly.
Maximální koncentrace (Cmax) v plazmě se obvykle dosahuje asi jednu hodinu po užití tablety 200 mg entakaponu.
Léčivá látka podléhá rozsáhlému metabolismu při prvním průchodu játry.
Biologická dostupnost entakaponu je asi 35% po perorálním podání.
Jídlo absorpci entakaponu významně neovlivňuje.
7 Distribuce Po absorpci z gastrointestinálního traktu je entakapon rychle distribuován do periferních tkání a jeho distribuční objem činí 20 litrů při rovnovážném stavu (VdSS).
Přibližně 92% dávky je eliminováno během β- fáze v krátkém eliminačním poločase 30 minut.
Celková clearance entakaponu je asi 800 ml/ min.
Entakapon se váže ve značném rozsahu na proteiny v plazmě, hlavně na albumin.
V lidské plazmě tvoří nevázaná část asi 2, 0% v rozsahu terapeutických koncentrací.
V terapeutických koncentracích entakapon nevytěsňuje jiné vysoce vázané léčivé látky (např. warfarin, kyselinu salicylovou, fenylbutazon či diazepam), ani není žádnou z těchto látek ve významném rozsahu v terapeutických či vyšších koncentracích vytěsňován.
Metabolismus Malé množství entakaponu, (E) - izomer, se konvertuje na (Z) - izomer.
(E) - izomer tvoří 95% AUC entakaponu.
(Z) - izomer a stopová množství jiných metabolitů tvoří zbývajících 5%.
Entakapon jen nepatrně nebo vůbec neinhiboval ostatní typy isoenzymů P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A a CYP2C19) (viz bod 4. 5).
Vylučování Vylučování entakaponu probíhá převážně extrarenálními metabolickými cestami.
Odhaduje se, že 80– 90% podané dávky se vyloučí stolicí, i když u člověka to nebylo potvrzeno.
Přibližně 10– 20% se vyloučí močí.
Pouze stopové množství entakaponu se nachází v moči v nezměněné formě.
Velká část (95%) látky, vyloučené močí, je konjugována s kyselinou glukuronovou.
Z metabolitů, nalezených v moči, bylo pouze asi 1% vytvořeno oxidací.
Charakteristika u pacientů Farmakokinetické vlastnosti entakaponu jsou podobné jak u mladších, tak i starších dospělých pacientů.
Metabolismus léčivého přípravku je zpomalen u pacientů s mírnou až středně závažnou jaterní insuficiencí (Child- Pughova třída A a B), což vede ke zvýšení plazmatických koncentrací entakaponu v absorpční i v eliminační fázi (viz bod 4. 3).
Renální poškození neovlivňuje farmakokinetiku entakaponu.
V případě pacientů na dialyzační terapii lze ovšem uvažovat o delších intervalech mezi jednotlivými dávkami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje, získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu, neodhalily žádné zvláštní riziko pro člověka.
Ve studiích toxicity po opakovaném podání byla pozorována anemie, nejpravděpodobněji způsobená vlastností entakaponu tvořit cheláty se železem.
Pokud jde o reprodukční toxicity, u králíků bylo pozorováno snížení váhy plodu a poněkud opožděný vývoj kostí při systémovém podávání dávek v terapeutickém rozmezí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Mikrokrystalická celulosa Sodná sůl kroskarmelosy Povidon Magnesium- stearát
8 Potah Polyvinylalkohol, částečně hydrolyzovaný Mastek Makrogol Sójový lecithin Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Bílá HDPE lahvička s bílým teplovzdorným polypropylenovým (PP) uzávěrem z HD- polyethylenu obsahující 30, 60, 100 nebo 175 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 082/ 001- 003 EU / 1/ 98/ 082/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. 09. 1998 Datum posledního prodloužení:
17. 10. 2003
9 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Jméno a adresa výrobce odpovědného za propouštění šarží
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Neuplatňuje se.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Comtess 200 mg potahované tablety entacaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 200 mg entakaponu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet 60 potahovaných tablet 100 potahovaných tablet 175 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
15 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 082/ 001 EU/ 1/ 98/ 082/ 002 EU/ 1/ 98/ 082/ 003 EU/ 1/ 98/ 082/ 005
30 potahovaných tablet 60 potahovaných tablet 100 potahovaných tablet 175 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
comtess 200 mg [pouze na krabičce]
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE:
Comtess 200 mg potahované tablety Entacaponum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Comtess a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Comtess užívat 3.
Jak se Comtess užívá 4.
Možné nežádoucí účinky 5.
Jak Comtess uchovávat 6.
Další informace
1.
CO JE COMTESS A K ČEMU SE POUŽÍVÁ
Comtess se používá spolu s levodopou k léčbě Parkinsonovy choroby.
Comtess zlepšuje léčebný účinek levodopy a tím zmírňuje příznaky Parkinsonovy choroby.
Bez levodopy nemá Comtess žádný antiparkinsonický účinek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE COMTESS UŽÍVAT
Neužívejte Comtess – jestliže jste alergický/ á (přecitlivělý/ á) na entakapon nebo na kteroukoli další složku Comtessu; – jestliže trpíte feochromocytomem (nádorem nadledvin), protože hrozí riziko závažného zvýšení krevního tlaku); – jestliže užíváte některá antidepresiva (zeptejte se svého lékaře nebo lékárníka, zda lze Váš antidepresivní přípravek užívat spolu s Comtessem); – jestliže trpíte onemocněním jater; – jestliže jste někdy prodělal( a) vzácnou reakci na antipsychotická léčiva, zvanou neuroleptický maligní syndrom (NMS) nebo netraumatickou rhabdomyolýzu (vzácná forma onemocnění svalů).
Zvláštní opatrnosti při použití Comtessu je zapotřebí
- jestliže užíváte lék, který může způsobit snížení krevního tlaku, když vstanete ze židle nebo
z postele;
- jestliže máte průjem, doporučuje se kontrolovat Vaši tělesnou hmotnost, aby se zabránilo
možné nepřiměřené ztrátě hmotnosti;
- jestliže máte stavy náruživého hráčství nebo nadměrné sexuální aktivity;
- jestliže máte progresivní anorexii (ztrátu chuti k jídlu), astenii (slabost, vyčerpání) a v relativně
krátké době úbytek tělesné hmotnosti, je třeba zvážit provedení celkového lékařského vyšetření včetně funkce jater.
Jestliže začínáte užívat Comtess, může být potřeba upravit dávku jiné antiparkinsonské léčby.
Dodržujte pokyny svého lékaře.
18 Entakapon užívaný spolu s levodopou může vyvolat ospalost a může způsobit, že náhle upadnete do spánku.
Pokud se to stane, nesmíte řídit nebo obsluhovat stroje ani dopravní prostředky (viz bod „ Řízení dopravních prostředků a obsluha strojů “).
Ojediněle se vyskytly případy neuroleptického maligního syndromu (NMS), zejména po náhlém přerušení léčby nebo po snížení dávky entakaponu nebo jiných dopaminergních přípravků.
Pokud jde o charakteristiku NMS viz bod 4.
Váš lékař Vám může doporučit, aby ukončení léčby entakaponem nebo jinými dopaminergními přípravky probíhalo pomalu.
Děti Zkušenosti s podáváním Comtessu pacientům mladším 18 let jsou omezené.
Proto se užívání Comtessu u dětí nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Comtess může zvyšovat účinek jiných léčivých přípravků (obsahujících například rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa- methyldopu a apomorfin).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, nebo bylinných přípravcích.
Comtess může snižovat vstřebávání železa ze zažívacího ústrojí.
Proto neužívejte současně Comtess a doplňky stravy, obsahující železo.
Po užití jednoho přípravku vyčkejte alespoň 2– 3 hodiny, než užijete druhý.
Těhotenství a kojení Neužívejte Comtess během těhotenství, nebo pokud kojíte.
Řízení dopravních prostředků a obsluha strojů Comtess užívaný spolu s levodopou může snižovat krevní tlak, což může vyvolat závratě.
Zvláště opatrně si počínejte při řízení dopravních prostředků, při používání nářadí nebo obsluze strojů.
Comtess užívaný spolu s levodopou může vyvolávat značnou ospalost nebo způsobit, že náhle upadnete do spánku.
Pokud se to stane, nesmíte řídit dopravní prostředek ani vykonávat jiné činnosti, vyžadující Vaši pozornost (například používat nářadí nebo obsluhovat stroje), dokud zmíněné příznaky nepominou.
V opačném případě může hrozit Vám i jiným osobám závažné poranění nebo i smrt.
3.
JAK SE COMTESS UŽÍVÁ
Vždy užívejte přípravek Comtess přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Comtess se užívá spolu s přípravky obsahujícími levodopu (a to v kombinaci buď s karbidopou nebo benserazidem).
Současně můžete užívat také jiné antiparkinsonické přípravky.
Obvyklá dávka Comtessu je tableta 200 mg užívaná s každou dávkou levodopy.
V případě, že trpíte sníženou funkcí ledvin a jste léčeni dialýzou, může Vám lékař říct, abyste prodloužil( a) intervaly mezi jednotlivými dávkami.
Maximální doporučená dávka je 10 tablet denně, tj.
2 000 mg Comtessu.
Jestliže jste užil( a) více Comtessu, než jste měl( a) V případě předávkování kontaktujte ihned svého lékaře nebo nejbližší nemocnici.
19 Jestliže jste zapomněl( a) užít Comtess Jestliže jste zapomněl( a) vzít tabletu Comtessu s dávkou levodopy, měl( a) byste pokračovat užitím další tablety Comtessu s další dávkou levodopy.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Jestliže jste přestal( a) užívat Comtess Bez pokynu svého lékaře léčbu Comtessem nepřerušujte.
V takových případech bude Váš lékař pravděpodobně muset upravit dávkování Vaší další antiparkinsonické léčby.
Náhlé vysazení Comtessu a další antiparkinsonické léčby může mít za následek nechtěné nežádoucí účinky.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Comtess nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, vyvolané Comtessem, jsou obvykle mírné až středně závažné.
Četnost výskytu je stanovena takto:
Velmi časté (postihují více než 1 pacienta z 10) Časté (postihují 1 až 10 pacientů ze 100) Méně časté (postihují 1až 10 pacientů z 1 000) Vzácné (postihují 1 až 10 pacientů z 10 000) Velmi vzácné (postihují méně než 1 pacienta z 10 000) Není známo (z dostupných údajů nelze určit četnost)
Velmi časté Mimovolní pohyby (dyskineze), pocit nevolnosti (nucení na zvracení) a neškodné zabarvení moči do hnědočervena.
Časté Mimovolní pohyby (hyperkineze), nevolnost (zvracení), zhoršení příznaků Parkinsonovy choroby, závrať, průjem, bolesti břicha, zácpa, sucho v ústech, halucinace (vidění/ slyšení/ cítění/ vnímání něčeho, co ve skutečnosti neexistuje), dlouhodobé svalové kontrakce (dystonie), unavenost, zvýšená potivost, ospalost, živé sny, pád a zmatenost.
Vzácné Vyrážky a abnormální výsledky jaterních testů.
Velmi vzácné Duševní neklid, snížená chuť k jídlu, pokles tělesné hmotnosti, kopřivka.
Přesné frekvence těchto nežádoucích účinků nejsou známé, ale na základě hlášení získaných od doby, co je přípravek na trhu, to jsou: kolitida (zánět tlustého střeva), hepatitida a zbarvení kůže, vlasů, vousů a nehtů.
Zmíněné nežádoucí účinky často souvisejí se zvýšením účinku léčby levodopou a dochází k nim především na počátku léčby.
Některé nežádoucí účinky, např. mimovolní pohyby, nevolnost a bolesti břicha, mohou být častější při vyšších dávkách (1 400 až 2 000 mg denně).
Pokud po zahájení léčby Comtessem zaznamenáte uvedené nežádoucí účinky, měl( a) byste kontaktovat svého lékaře, který rozhodne o případné úpravě dávky levodopy.
Vzácně byly u pacientů užívajících Comtess v kombinaci s levodopou zaznamenány případy zvýšené ospalosti během dne a vyskytly se i ojedinělé případy náhlého upadnutí do spánku.
20 Bylo hlášeno několik případů neuroleptického maligního syndromu (NMS) a rhabdomylolýzy.
NMS je vzácná těžká reakce na léky, které se užívají k léčbě poruch centrálního nervového systému, charakterizovaná ztuhlostí, svalovými záškuby, třesením, psychickými změnami, koma, zvýšenou tělesnou teplotou, zvýšeným srdečním tepem a nestabilním krevním tlakem.
Rhabdomyolýza je vzácná těžká svalová porucha.
U pacientů užívajících dopaminergní přípravky včetně Comtessu s levodopou byly hlášeny změny v chování, jako je naléhavá potřeba hazardních her (patologické hráčství) nebo zvýšená sexuální touha a potřeba (zvýšené libido a hypersexualita).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK COMTESS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Comtess nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6.
DALŠÍ INFORMACE
Co Comtess obsahuje
- Léčivou látkou je entacaponum.
Jedna tableta obsahuje 200 mg entakaponu.
- Pomocnými látkami uvnitř tablety jsou mikrokrystalická celulóza, sodná sůl kroskarmelózy,
povidon a magnesium- stearát.
- Potah tablety obsahuje částečně hydrolyzovaný polyvinylalkohol, mastek, makrogol, sójový
lecithin, žlutý oxid železitý (E172), červený oxid železitý (E172) a oxid titaničitý (E171).
Jak Comtess vypadá a co obsahuje toto balení Comtess 200 mg potahované tablety jsou hnědooranžové oválné tablety, na jedné straně je vyraženo „ COMT “.
Tablety jsou baleny v lahvičkách.
K dispozici jsou čtyři různé velikosti balení (lahvičky s obsahem 30, 60, 100 nebo 175 tablet).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Orion Corporation Orionintie FI- 02200 Espoo Finsko
21 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Orion Corporation Tél. / Tel: +358 10 4261
Luxembourg/ Luxemburg Orion Corporation Tél. / Tel: +358 10 4261
България Orion Corporation Тел.: +358 10 4261
Magyarország Orion Corporation Tel.: +358 10 4261
Česká republika Orion Corporation Tel: +358 10 4261
Malta Orion Corporation Tel: +358 10 4261
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Orion Corporation Tel: +358 10 4261
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0
Norge Orion Pharma AS Tlf.: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Orion Corporation Tel: +358 10 4261
Ελλάδα Orion Corporation Tηλ: +358 10 4261
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: +48 22 8333177, 8321036
España Orion Corporation Tel: +358 10 4261
Portugal Orion Corporation Tel: +358 10 4261
France Orion Corporation Tél.: +358 10 4261
România Orion Corporation Tel: +358 10 4261
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Orion Corporation Tel: +358 10 4261
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Orion Corporation Tel: +358 10 4261
Italia Orion Corporation Tel: +358 10 4261
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Κύπρος Orion Corporation Tηλ: +358 10 4261
Sverige Orion Pharma AB Tel: +46 8 623 6440
22 Latvija Orion Corporation Orion Pharma pārstāvniecība Tel: +371 7455563
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel: +370 5 276 9499
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
23
European Medicines Agency
EMEA/ H/ C/ 774
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
COPALIA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Copalia?
Copalia je léčivý přípravek obsahující dvě účinné látky: amlodipin a valsartan.
Je dostupný ve formě tablet (tmavě žlutých, kulatých:
5 mg amlodipinu a 80 mg valsartanu; tmavě žlutých, oválných:
5 mg amlodipinu a 160 mg valsartanu; světle žlutých, oválných:
10 mg amlodipinu a 160 mg valsartanu).
Na co se přípravek Copalia používá?
Přípravek Copalia se používá k léčbě pacientů s esenciální hypertenzí (vysokým krevním tlakem), u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného amlodipinu nebo valsartanu.
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Nedoporučuje se podávání přípravku Copalia pacientům mladším 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Copalia používá?
Přípravek Copalia se užívá ústy, jedna tableta jednou denně, zapíjí se vodou, spolu s jídlem nebo nezávisle na jídle.
Použité dávkování přípravku Copalia závisí na dávkách amlodipinu nebo valsartanu, které pacient užíval předtím.
Může být třeba, aby pacient před přechodem na kombinovanou tabletu užíval tablety nebo tobolky odděleně.
Přípravek Copalia by měl být podáván s opatrností u pacientů s onemocněním jater nebo obstrukčním onemocněním žlučových cest (problémy s odtokem žluče).
Jak přípravek Copalia působí?
Přípravek Copalia obsahuje dvě účinné látky: amlodipin a valsartan.
Obě látky jsou antihypertenziva, která byla od poloviny devadesátých let v Evropské unii (EU) dostupná samostatně.
Působí podobným způsobem, a to tak, že snižují krevní tlak tím, že umožňují uvolnění krevních cév.
Snížením krevního tlaku dochází ke zmírnění rizika poškození způsobeného vysokým tlakem, např. mozkové mrtvice.
Amlodipin je blokátor vápníkového (kalciového) kanálu.
Blokuje specifické kanály na povrchu buněk (vápníkové kanály), skrze které normálně vstupují do buněk ionty vápníku.
Když ionty vápníku vstoupí do svalových buněk ve stěnách krevních cév, způsobí tím jejich stažení.
Snížením toku vápníku do těchto buněk chrání amlodipin tyto buňky před kontrakcí a umožňuje tím uvolnění krevních cév.
Valsartan je antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak valsartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
Bylo provedeno pět hlavních studií, kterých se zúčastnilo 5 200 pacientů, většinou s mírnou až střední hypertenzí.
Dvě studie (zúčastnilo se jich téměř 3 200 pacientů) srovnávaly účinnost amlodipinu, valsartanu, nebo kombinace obou těchto látek s účinností placeba (léčbou neúčinným přípravkem).
Dvě studie (zúčastnilo se jich 1 891 pacientů) srovnávaly účinnost kombinace u pacientů, u nichž nebyla hypertenze dostatečně ovlivněna buď amlodipinem 10 mg, a nebo valsartanem 160 mg.
Pátá, menší studie srovnávala účinnost kombinace s účinností lisinoprilu a hydrochlorotiazidu (jiná kombinace používaná k léčbě hypertenze) u 130 pacientů s těžkou hypertenzí.
Ve všech studiích bylo hlavním měřítkem účinnosti snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Tlak krve byl měřen jako „ výška sloupce rtuti v milimetrech “ (mmHg).
Společnost také předložila důkazy, že hladiny amlodipinu a valsartanu v krvi byly stejné u lidí užívajících Copalia a u lidí užívajících léky odděleně.
Jaký přínos přípravku Copalia byl prokázán v průběhu studií?
Kombinace amlodipinu a valsartanu snižovala krevní tlak účinněji než placebo nebo než valsartan či amlodipin užívané samostatně.
Ve studiích srovnávajících účinnost kombinace u pacientů, kteří již užívali buď amlodipin, nebo valsartan, klesl po osmi týdnech krevní tlak u pacientů užívajících samotný valsartan o 6, 6 mmHg ve srovnání s 9, 6 mmHg u pacientů užívajících navíc amlodipin 5 mg a s 11, 4 mmHg u pacientů užívajících navíc amlodipin 10 mg.
U pacientů užívajících pouze amlodipin klesl o 10, 0 mmHg ve srovnání s 11, 8 mmHg u pacientů užívajících navíc valsartan 160 mg.
Jaká rizika jsou spojena s přípravkem Copalia?
Mezi nejběžnější vedlejší účinky přípravku Copalia (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, nazofaryngitida (zánět nosu a hrdla), influenza (chřipka), různé typy edému (otok), vyčerpání (únava), návaly (zarudnutí), asténie (slabost) a pocit horka.
Úplný seznam vedlejších účinků přípravku Copalia je uveden v příbalových informacích.
Přípravek Copalia by neměli užívat pacienti s možnou přecitlivělostí (alergií) na amlodipin nebo jiné léky patřící do skupiny ‘ derivátů dihydropyridinů ’, na valsartan nebo na kteroukoli jinou složku přípravku.
Nesmějí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Jeho užívání v průběhu prvních tří měsícù těhotenství se nedoporučuje.
Přípravek Copalia by rovněž neměli užívat pacienti se závažným onemocněním jater, ledvin nebo žlučových cest nebo pacienti léčení dialýzou (metoda čištění krve).
Na základě čeho byl přípravek Copalia schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Copalia v rámci léčby esenciální hypertenze u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného amlodipinu nebo valsartanu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Copalia bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Copalia:
Evropská komise udělila rozhodnutí o registraci přípravku Copalia platné v celé Evropské unii společnosti Novartis Europharm Limited dne 16. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Copalia je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
číslo EU EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033 EU/ 1/ 06/ 372/ 034 EU/ 1/ 06/ 372/ 035 EU/ 1/ 06/ 372/ 036
Smyšlený název Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia
Síla 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Léková forma Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC)
Velikost balení 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 280 tablet (4 x 70) 280 tablet (4 x 70) 280 tablet (4 x 70)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Copalia 5 mg/ 80 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg amlodipinum (jako amlodipini besilas) a 80 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, kulatá potahovaná tableta se zkosenými okraji, potištěná „ NVR “ na straně jedné a „ NV “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Přípravek Copalia je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Copalia je jedna tableta denně.
Přípravek Copalia 5 mg/ 80 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 5 mg nebo valsartanem 80 mg.
Přípravek Copalia může být užíván s jídlem nebo nalačno.
Copalia se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na přípravek Copalia obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Copalia nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
2 Děti a mladiství Podávání přípravku Copalia pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Copalia pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Copalia se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího přípravek Copalia objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Copalia pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Copalia pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají přípravek Copalia, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
3 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Copalia.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Přípravek Copalia nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace
4 nedoporučuje.
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Copalia a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
5 Zkušenosti s použitím přípravku Copalia u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Copalia byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Méně časté:
Vzácné:
Časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
6 Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan (mg)
0 40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 5, 5 8, 0 2, 3 3, 1 4, 8 10, 3 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve na jednu ze složek (amlodipin nebo valsartan) by mohly být také potenciálními nežádoucími účinky u přípravku Copalia, i když nebyly v klinických studiích nebo po uvedení na trh s tímto přípravkem pozorovány.
Amlodipin Časté Méně časté
Zvracení.
Alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykemie, impotence, zvýšená frekvence močení, leukopenie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopenie, vaskulitida, angioedém a erytéma multiforme.
Vzácné
Arytmie, infarkt myokardu, Ve vzácných případech se především u pacientů s vážným onemocněním koronárních cév projevila zvýšená četnost, délka trvání nebo závažnost záchvatů anginy pectoris nebo akutního infarktu myokardu na začátku léčby blokátory kalciových kanálů nebo po zvýšení jejich dávek.
Také byla hlášena arytmie (včetně ventrikulární tachykardie a fibrilace síní).
Tyto nežádoucí účinky nemusí být odlišitelné od etiologie výše uvedených onemocnění.
Velmi vzácné
Cholestatická žloutenka, zvýšení AST a ALT, purpura, vyrážka a pruritus.
Byly hlášeny výjimečné případy extrapyramidového syndromu.
Není známo
Snížení hemoglobinu, snížení hematokritu, neutropenie, trombocytopenie, zvýšení hladiny draslíku v séru, zvýšení hodnot jaterních testů včetně zvýšení hladiny bilirubinu v séru, selhání ledvin a zhoršení jejich funkce, zvýšení hladiny kreatininu v séru, angioedém, myalgie, vaskulitida, hypersensitivita včetně sérové nemoci.
7 4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Copalia.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
Předávkování amlodipinem může mít za následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Copalia vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Copalia kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka přípravku Copalia inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
V hemodynamických studiích
8 nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně přípravek Copalia ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
9 Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně kontrolován amlodipinem v dávce 10 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg, oproti 67% pacientů, kteří byli i nadále léčeni pouze amlodipinem 10 mg.
Přidání valsartanu 160 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Přípravek Copalia byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil přípravek Copalia, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek přípravku Copalia udržován po dobu delší než jeden rok.
Náhlé vysazení přípravku Copalia nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Copalia.
Přípravek Copalia nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
6- 8 hodin (amlodipin).
Rychlost a rozsah absorpce přípravku Copalia jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
11 Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky 160 mg valsartanu).
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
12 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027 EU/ 1/ 06/ 372/ 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 01. 2007
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Copalia 5 mg/ 160 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg amlodipinum (jako amlodipini besilas) a 160 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, oválná potahovaná tableta, potištěná „ NVR “ na jedné straně a „ ECE “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Přípravek Copalia je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Copalia je jedna tableta denně.
Přípravek Copalia 5 mg/ 160 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 5 mg nebo valsartanem 160 mg.
Přípravek Copalia může být užíván s jídlem nebo nalačno.
Copalia se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na přípravek Copalia obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Copalia nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
14 Děti a mladiství Podávání přípravku Copalia pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Copalia pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Copalia se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího přípravek Copalia objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Copalia pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Copalia pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají přípravek Copalia, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
15 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Copalia.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Přípravek Copalia nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace
16 nedoporučuje.
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Copalia a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
17 Zkušenosti s použitím přípravku Copalia u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Copalia byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Méně časté:
Vzácné:
Časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
18 Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan (mg)
0 40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 5, 5 8, 0 2, 3 3, 1 4, 8 10, 3 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve na jednu ze složek (amlodipin nebo valsartan) by mohly být také potenciálními nežádoucími účinky u přípravku Copalia, i když nebyly v klinických studiích nebo po uvedení na trh s tímto přípravkem pozorovány.
Amlodipin Časté Méně časté
Zvracení.
Alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykemie, impotence, zvýšená frekvence močení, leukopenie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopenie, vaskulitida, angioedém a erytéma multiforme.
Vzácné
Arytmie, infarkt myokardu, Ve vzácných případech se především u pacientů s vážným onemocněním koronárních cév projevila zvýšená četnost, délka trvání nebo závažnost záchvatů anginy pectoris nebo akutního infarktu myokardu na začátku léčby blokátory kalciových kanálů nebo po zvýšení jejich dávek.
Také byla hlášena arytmie (včetně ventrikulární tachykardie a fibrilace síní).
Tyto nežádoucí účinky nemusí být odlišitelné od etiologie výše uvedených onemocnění.
Velmi vzácné
Cholestatická žloutenka, zvýšení AST a ALT, purpura, vyrážka a pruritus.
Byly hlášeny výjimečné případy extrapyramidového syndromu.
Není známo
Snížení hemoglobinu, snížení hematokritu, neutropenie, trombocytopenie, zvýšení hladiny draslíku v séru, zvýšení hodnot jaterních testů včetně zvýšení hladiny bilirubinu v séru, selhání ledvin a zhoršení jejich funkce, zvýšení hladiny kreatininu v séru, angioedém, myalgie, vaskulitida, hypersensitivita včetně sérové nemoci.
19 4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Copalia.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
Předávkování amlodipinem může mít za následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Copalia vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Copalia kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka přípravku Copalia inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
V hemodynamických studiích
20 nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně přípravek Copalia ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
21 Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně kontrolován amlodipinem v dávce 10 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg, oproti 67% pacientů, kteří byli i nadále léčeni pouze amlodipinem 10 mg.
Přidání valsartanu 160 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Přípravek Copalia byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil přípravek Copalia, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek přípravku Copalia udržován po dobu delší než jeden rok.
Náhlé vysazení přípravku Copalia nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Copalia.
Přípravek Copalia nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
6- 8 hodin (amlodipin).
Rychlost a rozsah absorpce přípravku Copalia jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
23 Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky 160 mg valsartanu).
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
24 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030 EU/ 1/ 06/ 372/ 035
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 01. 2007
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Copalia 10 mg/ 160 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 10 mg of amlodipinum (jako amlodipini besilas) a 160 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světle žlutá, oválná potahovaná tableta, potištěná „ NVR “ na jedné straně a „ UIC “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Přípravek Copalia je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Copalia je jedna tableta denně.
Přípravek Copalia 10 mg/ 160 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 10 mg nebo valsartanem 160 mg nebo přípravkem Copalia 5 mg/ 160 mg.
Přípravek Copalia může být užíván s jídlem nebo nalačno.
Copalia se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na přípravek Copalia obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Copalia nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
26 Děti a mladiství Podávání přípravku Copalia pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Copalia pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Copalia se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího přípravek Copalia objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Copalia pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Copalia pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají přípravek Copalia, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
27 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Copalia.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Přípravek Copalia nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace
28 nedoporučuje.
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Copalia a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
29 Zkušenosti s použitím přípravku Copalia u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Copalia byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Méně časté:
Vzácné:
Časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
30 Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan (mg)
0 40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 5, 5 8, 0 2, 3 3, 1 4, 8 10, 3 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve na jednu ze složek (amlodipin nebo valsartan) by mohly být také potenciálními nežádoucími účinky u přípravku Copalia, i když nebyly v klinických studiích nebo po uvedení na trh s tímto přípravkem pozorovány.
Amlodipin Časté Méně časté
Zvracení.
Alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykemie, impotence, zvýšená frekvence močení, leukopenie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopenie, vaskulitida, angioedém a erytéma multiforme.
Vzácné
Arytmie, infarkt myokardu, Ve vzácných případech se především u pacientů s vážným onemocněním koronárních cév projevila zvýšená četnost, délka trvání nebo závažnost záchvatů anginy pectoris nebo akutního infarktu myokardu na začátku léčby blokátory kalciových kanálů nebo po zvýšení jejich dávek.
Také byla hlášena arytmie (včetně ventrikulární tachykardie a fibrilace síní).
Tyto nežádoucí účinky nemusí být odlišitelné od etiologie výše uvedených onemocnění.
Velmi vzácné
Cholestatická žloutenka, zvýšení AST a ALT, purpura, vyrážka a pruritus.
Byly hlášeny výjimečné případy extrapyramidového syndromu.
Není známo
Snížení hemoglobinu, snížení hematokritu, neutropenie, trombocytopenie, zvýšení hladiny draslíku v séru, zvýšení hodnot jaterních testů včetně zvýšení hladiny bilirubinu v séru, selhání ledvin a zhoršení jejich funkce, zvýšení hladiny kreatininu v séru, angioedém, myalgie, vaskulitida, hypersensitivita včetně sérové nemoci.
31 4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Copalia.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
Předávkování amlodipinem může mít za následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Copalia vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Copalia kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka přípravku Copalia inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
V hemodynamických studiích
32 nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně přípravek Copalia ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
33 Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně kontrolován amlodipinem v dávce 10 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg, oproti 67% pacientů, kteří byli i nadále léčeni pouze amlodipinem 10 mg.
Přidání valsartanu 160 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Přípravek Copalia byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil přípravek Copalia, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek přípravku Copalia udržován po dobu delší než jeden rok.
Náhlé vysazení přípravku Copalia nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Copalia.
Přípravek Copalia nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
6- 8 hodin (amlodipin).
Rychlost a rozsah absorpce přípravku Copalia jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
35 Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky 160 mg valsartanu).
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Červený oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
36 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033 EU/ 1/ 06/ 372/ 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 01. 2007
DATUM REVIZE TEXTU
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
40 A.
OZNAČENÍ NA OBALU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Copalia 5 mg/ 80 mg
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
44 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 372/ 034
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Copalia 5 mg/ 80 mg
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
46 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 372/ 034
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Copalia 5 mg/ 80 mg
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
48 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
49 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Copalia 5 mg/ 160 mg
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
51 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 372/ 035
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Copalia 5 mg/ 160 mg
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
53 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 372/ 035
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Copalia 5 mg/ 160 mg
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Copalia 10 mg/ 160 mg
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
58 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 372/ 036
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Copalia 10 mg/ 160 mg
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
60 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 372/ 036
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Copalia 10 mg/ 160 mg
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Copalia 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
62 B.
PŘÍBALOVÁ INFORMACE
63 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Copalia 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Copalia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Copalia užívat 3.
Jak se Copalia užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Copalia uchovávat 6.
Další informace
1.
CO JE COPALIA A K ČEMU SE POUŽÍVÁ
Copalia tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Copalia se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK COPALIA UŽÍVAT
Neužívejte přípravek Copalia − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Copalia.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než přípravek Copalia užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
Pokud se Vás některý z výše uvedených bodů týká, neužívejte přípravek Copalia a řekněte to svému lékaři.
64 Zvláštní opatrnosti při použití přípravku Copalia je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat přípravek Copalia.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Copalia se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Copalia dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Copalia s jídlem a pitím Přípravek Copalia můžete užívat s jídlem i nalačno.
Copalia a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Copalia, protože podávání přípravku Copalia se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Copalia obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Copalia nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Copalia, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Copalia otěhotníte, neprodleně navštivte a informujte svého lékaře.
65 Oznamte svému lékaři, že kojíte.
Léčba přípravkem Copalia se během kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE COPALIA UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Copalia je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Přípravek Copalia můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Copalia, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Copalia nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Copalia Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Copalia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
66 Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Méně časté (postihující méně než 1 ze 100 pacientů):
Vzácné (postihující méně než 1 z 1 000 pacientů):
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Tyto nežádoucí účinky se mohou vyskytovat v učitých četnostech, které jsou definováno takto: velmi časté: postihují více než 1 uživatele z 10 časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000 vzácné: postihují 1 až 10 uživatelů z 10 000 velmi vzácné: postihují méně než 1 uživatele z 10 000 není známo: četnost z dostupných údajů nelze určit
Méně časté:
Vzácné:
Velmi vzácné:
Zežloutnutí kůže a očního bělma, změny ve výsledcích některých vyšetření funkce jater, purpurové skvrny na kůži, vyrážka a svědění, ztuhlé údy, třes rukou.
Pokles počtu červených krvinek, horečka, bolest v krku nebo vřídky v ústech následkem infekcí, spontánní krvácení nebo modřiny, vysoká hladina draslíku v krvi, neobvyklé výsledky jaterních testů, snížená funkce ledvin a výrazně snížená funkce ledvin, otoky především na obličeji a krku, bolest svalů, vyrážka, purpurově- rudé skvrny, horečka, svědění, alergická reakce.
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK COPALIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Copalia nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
67 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Copalia, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Copalia obsahuje − Léčivými látkami přípravku Copalia jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 5 mg amlodipinum a 80 mg valsartanum. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172).
Jak Copalia vypadá a co obsahuje toto balení Copalia 5 mg/ 80 mg tablety jsou kulaté a tmavě žluté s „ NVR “ na jedné straně a „ NV “ na druhé straně.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Ve Vaší zemi nemusejí být dostupné všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
68 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Bialport- Produtos Farmacêuticos, S. A.
Tel: +351 22 986 61 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
69 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Copalia 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Copalia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Copalia užívat 3.
Jak se Copalia užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Copalia uchovávat 6.
Další informace
1.
CO JE COPALIA A K ČEMU SE POUŽÍVÁ
Copalia tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Copalia se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK COPALIA UŽÍVAT
Neužívejte přípravek Copalia − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Copalia.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než přípravek Copalia užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
70 Pokud se Vás některý z výše uvedených bodů týká, neužívejte přípravek Copalia a řekněte to svému lékaři.
Zvláštní opatrnosti při použití přípravku Copalia je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat přípravek Copalia.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Copalia se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Copalia dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Copalia s jídlem a pitím Přípravek Copalia můžete užívat s jídlem i nalačno.
Copalia a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Copalia, protože podávání přípravku Copalia se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Copalia obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Copalia nesmí být užíván ve druhém a třetím trimestru těhotenství.
71 Lékař Vám obvykle poradí zastavit užívání přípravku Copalia, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Copalia otěhotníte, neprodleně navštivte a informujte svého lékaře.
Oznamte svému lékaři, že kojíte.
Léčba přípravkem Copalia se během kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE COPALIA UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Copalia je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Přípravek Copalia můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Copalia, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Copalia nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Copalia Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Copalia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
72 Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Méně časté (postihující méně než 1 ze 100 pacientů):
Vzácné (postihující méně než 1 z 1 000 pacientů):
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Tyto nežádoucí účinky se mohou vyskytovat v učitých četnostech, které jsou definováno takto: velmi časté: postihují více než 1 uživatele z 10 časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000 vzácné: postihují 1 až 10 uživatelů z 10 000 velmi vzácné: postihují méně než 1 uživatele z 10 000 není známo: četnost z dostupných údajů nelze určit
Méně časté:
Vzácné:
Velmi vzácné:
Zežloutnutí kůže a očního bělma, změny ve výsledcích některých vyšetření funkce jater, purpurové skvrny na kůži, vyrážka a svědění, ztuhlé údy, třes rukou.
Pokles počtu červených krvinek, horečka, bolest v krku nebo vřídky v ústech následkem infekcí, spontánní krvácení nebo modřiny, vysoká hladina draslíku v krvi, neobvyklé výsledky jaterních testů, snížená funkce ledvin a výrazně snížená funkce ledvin, otoky především na obličeji a krku, bolest svalů, vyrážka, purpurově- rudé skvrny, horečka, svědění, alergická reakce.
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK COPALIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Copalia nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
73 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Copalia, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Copalia obsahuje − Léčivými látkami přípravku Copalia jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 5 mg amlodipinu a 160 mg valsartanu. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172).
Jak Copalia vypadá a co obsahuje toto balení Copalia 5 mg/ 160 mg tablety jsou oválné a tmavě žluté s „ NVR “ na jedné straně a „ ECE “ na druhé straně.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Ve Vaší zemi nemusejí být dostupné všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
74 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Bialport- Produtos Farmacêuticos, S. A.
Tel: +351 22 986 61 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
75 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Copalia 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Copalia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Copalia užívat 3.
Jak se Copalia užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Copalia uchovávat 6.
Další informace
1.
CO JE COPALIA A K ČEMU SE POUŽÍVÁ
Copalia tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Copalia se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK COPALIA UŽÍVAT
Neužívejte přípravek Copalia − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Copalia.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než přípravek Copalia užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
76 Pokud se Vás některý z výše uvedených bodů týká, neužívejte přípravek Copalia a řekněte to svému lékaři.
Zvláštní opatrnosti při použití přípravku Copalia je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat přípravek Copalia.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Copalia se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Copalia dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Copalia s jídlem a pitím Přípravek Copalia můžete užívat s jídlem i nalačno.
Copalia a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Copalia, protože podávání přípravku Copalia se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Copalia obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Copalia nesmí být užíván ve druhém a třetím trimestru těhotenství.
77 Lékař Vám obvykle poradí zastavit užívání přípravku Copalia, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Copalia otěhotníte, neprodleně navštivte a informujte svého lékaře.
Oznamte svému lékaři, že kojíte.
Léčba přípravkem Copalia se během kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE COPALIA UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Copalia je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Přípravek Copalia můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Copalia, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Copalia nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Copalia Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Copalia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
78 Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Méně časté (postihující méně než 1 ze 100 pacientů):
Závratě, nauzea a bolesti břicha, sucho v ústech, ospalost, brnění nebo znecitlivění rukou nebo chodidel, závratě, zrychlení tepu včetně bušení srdce (palpitace), závratě při postavení se, kašel, průjem, zácpa, kožní vyrážka, zarudnutí kůže, otoky kloubů, bolest zad, bolest kloubů.
Vzácné (postihující méně než 1 z 1 000 pacientů):
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Tyto nežádoucí účinky se mohou vyskytovat v učitých četnostech, které jsou definováno takto: velmi časté: postihují více než 1 uživatele z 10 časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000 vzácné: postihují 1 až 10 uživatelů z 10 000 velmi vzácné: postihují méně než 1 uživatele z 10 000 není známo: četnost z dostupných údajů nelze určit
Méně časté:
Vzácné:
Velmi vzácné:
Zežloutnutí kůže a očního bělma, změny ve výsledcích některých vyšetření funkce jater, purpurové skvrny na kůži, vyrážka a svědění, ztuhlé údy, třes rukou.
Pokles počtu červených krvinek, horečka, bolest v krku nebo vřídky v ústech následkem infekcí, spontánní krvácení nebo modřiny, vysoká hladina draslíku v krvi, neobvyklé výsledky jaterních testů, snížená funkce ledvin a výrazně snížená funkce ledvin, otoky především na obličeji a krku, bolest svalů, vyrážka, purpurově- rudé skvrny, horečka, svědění, alergická reakce.
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŔÍPRAVEK COPALIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Copalia nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
79 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Copalia, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Copalia obsahuje − Léčivými látkami přípravku Copalia jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 10 mg amlodipinu a 160 mg valsartanu. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000; mastek, oxid titaničitý (E171) žlutý oxid železitý (E172), červený oxid železitý (E172).
Jak Copalia vypadá a co obsahuje toto balení Copalia 10 mg/ 160 mg tablety jsou oválné a světle žluté s „ NVR “ na jedné straně a „ UIC “ na sruhé straně.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Ve Vaší zemi nemusejí být dostupné všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
80 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Bialport- Produtos Farmacêuticos, S. A.
Tel: +351 22 986 61 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
81
European Medicines Agency
EMEA/ H/ C/ 598
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CORLENTOR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Corlentor?
Corlentor je lososově zbarvená (podlouhlá 5 mg, trojúhelníková 7, 5 mg) tableta k perorálnímu užití.
Corlentor obsahuje 5 mg nebo 7, 5 mg účinné látky ivabradin.
Na co se přípravek Corlentor používá?
Corlentor se používá k symptomatické léčbě chronické stabilní anginy pectoris (bolest na hrudi, v čelisti, zádech vyvolaná fyzickou námahou a v důsledku problémů s tokem krve do srdce).
Corlentor se používá u pacientů s normálním sinusovým rytmem (srdeční rytmus), kteří nemohou užívat nebo nesnášejí betablokátory (jiný typ léčby anginy pectoris).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Corlentor používá?
Corlentor se užívá perorálně, dvakrát denně, tj. jedna tableta ráno a jedna tableta večer, v průběhu jídla.
Obvyklá doporučená úvodní dávka přípravku Corlentor je 5 mg dvakrát denně.
Před dosažením dávky 5 mg může být u pacientů nad 75 let použita počáteční dávka 2, 5 mg.
Po třech až čtyřech týdnech léčby může být na základě terapeutické odpovědi pacienta dávka zvýšena na 7, 5 mg dvakrát denně.
Jak přípravek Corlentor působí?
Příznaky anginy pectoris (bolest na hrudníku, v paži a čelisti) vzniká, když srdce není zásobeno dostatečným množstvím okysličené krve.
U chronické stabilní anginy pectoris se tyto příznaky objevují během fyzické námahy.
Corlentor je lék, který snižuje tepovou frekvenci.
Ivabradin, léčivá látka v přípravku Corlentor, působí jako inhibitor If kanálů, což jsou specializované buňky v sinusovém uzlu, srdečním „ stimulátoru “, který kontroluje srdeční kontrakce a reguluje srdeční frekvenci.
Když se kanály zablokují, srdeční frekvence se sníží, sníží se práce, kterou musí srdce vykonat, a potřebuje méně okysličené krve.
Corlentor tudíž snižuje nebo zabraňuje příznakům anginy pectoris.
Jak byl přípravek Corlentor zkoumán?
Corlentor byl zkoumán ve čtyřech klinických studiích, které trvaly 3 a 4 měsíce a do kterých bylo zařazeno celkem 3 222 pacientů, z nichž 2 168 užívalo Corlentor.
Lék byl srovnáván s placebem (léčba neúčinným přípravkem), atenololem nebo amlodipinem (jiné léky používané pro léčbu anginy pectoris).
Byl také hodnocen jako přídavná léčba u pacientů užívajících amlodipin.
Hlavními měřítky 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged účinnosti byly zátěžové testy, např. jakou námahu mohl pacient zvládat před onemocněním anginou pectoris.
Corlentor byl významně lepší než placebo ve zvýšení zátěžové kapacity a byl stejně účinný jako atenolol a amlodipin.
Přidání přípravku Corlentor k amlodipinu však neposkytlo dodatečný přínos.
Jaká rizika jsou spojena s přípravkem Corlentor?
Mezi nejběžnější vedlejší účinky (vyskytující se u více než 1 pacienta z 10) patřily světelné jevy („ zrakové vjemy “, přechodné zvýšení jasu na ploše zrakového pole).
Mezi další časté nežádoucí účinky patří rozmazané vidění, bradykardie (velmi nízká srdeční frekvence), nepravidelný srdeční rytmus, bolest hlavy (obecně během prvního měsíce léčby) a závratě.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Corlentor naleznete v příbalových informacích.
Corlentor by neměli užívat lidé s možnou přecitlivělostí (alergií) na ivabradin nebo na jakoukoli jinou složku přípravku, kteří mají srdeční frekvenci v klidu pod 60 tepů za minutu, velmi nízký krevní tlak, různé typy srdečních poruch (srdeční šok, poruchy srdečního rytmu, srdeční záchvat nebo selhání srdce), závažné poruchy funkce jater a dále těhotné a kojící ženy.
Úplný seznam všech omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Corlentor schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přípravek Corlentor má dostatečnou účinnost proti angině pectoris a přijatelný bezpečnostní profil, aby poskytl alternativní léčbu u pacientů s chronickou stabilní anginou pectoris s normálním sinusovým rytmem, kteří nemohou užívat betablokátory.
Výbor rozhodl, že přínos přípravku Corlentor převyšuje jeho rizika, a doporučil, aby přípravku Corlentor bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Corlentor platné v celé Evropské unii společnosti Les Laboratoires Servier dne 25. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Corlentor je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
EMEA 2006
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Corlentor 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg ivabradinum (odpovídající 5, 390 mg ivabradinum hydrochloridum).
Pomocné látky:
63, 91 mg monohydrát laktosy Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Lososově zbarvená, podlouhlá, potahovaná tableta s dělící rýhou na obou stranách, s vyraženým “ 5 ” na jedné straně a
Tabletu lze dělit na dvě stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba chronické stabilní anginy pectoris u pacientů s normálním sinusovým rytmem, u kterých jsou kontraindikovány nebo nejsou tolerovány betablokátory.
4. 2 Dávkování a způsob podání
Pro různé dávky jsou dostupné potahované tablety obsahující 5 mg a 7, 5 mg ivabradinu.
Obvyklá doporučená úvodní dávka ivabradinu je 5 mg dvakrát denně.
Po třech až čtyřech týdnech léčby může být na základě terapeutické odpovědi dávka zvýšena na 7, 5 mg dvakrát denně.
Pokud se během léčby tepová frekvence v klidu trvale sníží pod 50 tepů za minutu nebo se u pacienta objeví symptomy vztahující se k bradykardii jako závratě, únava nebo hypotenze, dávka musí být titrována směrem dolů až na možnou dávku 2, 5 mg dvakrát denně (půl 5 mg tablety dvakrát denně).
Pokud přetrvává tepová frekvence nižší než 50 tepů za minutu nebo pokud přetrvávají symptomy bradykardie, léčba musí být ukončena (viz bod 4. 4).
Tablety se užívají dvakrát denně perorálně, tj. jedna tableta ráno a jedna tableta večer, v průběhu jídla (viz bod 5. 2).
Použití u starších pacientů Jelikož ivabradin byl studován u omezeného počtu pacientů ve věku 75 let nebo více, u těchto pacientů by měla být zvažována nižší úvodní dávka (2, 5 mg dvakrát denně, tj. půl 5mg tablety dvakrát denně), před titrací dávky, pokud je to nezbytné.
Použití při renální insuficienci U pacientů s renální insuficiencí a clearance kreatininu nad 15 ml/ min není nutná úprava dávkování (viz bod 5. 2).
Údaje od pacientů s clearance kreatininu nižší než 15 ml/ min nejsou k dispozici.
Ivabradin by proto měl být u této populace používán s opatrností.
2 Použití u jaterního poškození U mírného jaterního poškození není nutná úprava dávkování.
U pacientů se středně těžkým jaterním poškozením by měl být ivabradin užíván s opatrností.
Použití ivabradinu je kontraindikováno u pacientů s těžkou jaterní insuficiencí, jelikož v této populaci nebyl studován a lze očekávat velké zvýšení systémové expozice (viz body 4. 3 a 5. 2).
Použití u dětí a dospívajících Podávání Corlentoru dětem a dospívajícím se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1)
- Klidová tepová frekvence před léčbou pod 60 tepů za minutu
- Kardiogenní šok
- Akutní infarkt myokardu
- Těžká hypotenze (< 90/ 50 mmHg)
- Těžká jaterní insuficience
- Sick sinus syndrom
- Sino- atriální blokáda
- Srdeční selhání pacientů s funkční klasifikací NYHA III - IV, vzhledem k nedostatku údajů
- Nestabilní angina pectoris
- AV blokáda 3. stupně
- Kombinace se silnými inhibitory cytochromu P450 3A4 jako azolová antimykotika
(ketokonazol, itrakonazol), makrolidová antibiotika (klarithromycin, erythromycin per os, josamycin, telithromycin), inhibitory HIV proteáz (nelfinavir, ritonavir) a nefazodon (viz body 4. 5 a 5. 2)
- Těhotenství, kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Srdeční arytmie Ivabradin není účinný v léčbě nebo prevenci srdečních arytmií a pravděpodobně ztrácí svou účinnost, pokud se objeví tachyarytmie (např. ventrikulární nebo supraventrikulární tachykardie).
Ivabradin tedy není doporučován u pacientů s fibrilací síní nebo jinými srdečními arytmiemi, které zasahují do funkce sinusového uzlu.
Doporučuje se pravidelně klinicky monitorovat pacienty léčené ivabradinem ohledně výskytu fibrilace síní (trvalé nebo paroxysmální), což by mělo také zahrnovat monitoring EKG, pokud je klinicky indikováno (např. v případě obnovení anginy pectoris, palpitací, nepravidelného pulsu).
Použití u pacientů s AV blokádou 2. stupně Ivabradin není doporučován u pacientů s AV blokádou 2. stupně.
Použití u pacientů s nízkou tepovou frekvencí Léčba ivabradinem nesmí být zahajována u pacientů s klidovou tepovou frekvencí před léčbou pod 60 tepů za minutu (viz bod 4. 3).
Pokud se během léčby tepová frekvence v klidu trvale sníží pod 50 tepů za minutu nebo se u pacienta objeví symptomy vztahující se k bradykardii jako závratě, únava nebo hypotenze, dávka musí být titrována směrem dolů a pokud přetrvává tepová frekvence nižší než 50 tepů za minutu nebo pokud přetrvávají symptomy bradykardie, léčba musí být ukončena (viz bod 4. 2).
3 Kombinace s jinými antianginózními léky Současné podávání ivabradinu s blokátory kalciového kanálu snižujícími tepovou frekvenci jako verapamil nebo diltiazem se nedoporučuje (viz bod 4. 5).
Při kombinaci ivabradinu s nitráty a blokátory kalciového kanálu dihydropyridinového typu jako amlodipin nebyly zjištěny problémy týkající se bezpečnosti.
Účinnost ivabradinu navíc v kombinaci s blokátory kalciového kanálu dihydropyridinového typu nebyla prokázána (viz bod 5. 1).
Chronické srdeční selhání Srdeční selhání musí být před zvažováním léčby ivabradinem náležitě kontrolováno.
Vzhledem k nedostatku údajů o klinické účinnosti a bezpečnosti je u pacientů se srdečním selháním s funkční klasifikací NYHA III - IV podávání ivabradinu kontraindikováno (viz bod 4. 3).
Opatrnosti je zapotřebí u pacientů s asymptomatickou dysfunkcí levé komory, stejně tak jako u pacientů se srdečním selháním s funkční klasifikací NYHA II vzhledem k limitovanému počtu studovaných pacientů.
Cévní mozková příhoda Použití ivabradinu se nedoporučuje bezprostředně po cévní mozkové příhodě, protože nejsou k dispozici údaje týkající se těchto situací.
Vizuální funkce Ivabradin ovlivňuje retinální funkci (viz bod 5. 1).
Doposud nebyl zaznamenán toxický účinek ivabradinu na retinu, ale účinky dlouhodobé léčby ivabradinem nad jeden rok na retinální funkci nejsou v současné době známy.
Pokud se objeví jakékoli neočekávané zhoršení vizuální funkce, mělo by být zváženo ukončení léčby.
Opatrnosti je zapotřebí u pacientů s retinitis pigmentosa.
Opatření pro použití
Pacienti s hypotenzí Údaje u pacientů s mírnou až středně těžkou hypotenzí jsou omezené a ivabradin by proto měl být u těchto pacientů používán s opatrností.
Ivabradin je kontraindikován u pacientů s těžkou hypotenzí (krevní tlak < 90/ 50 mmHg) (viz bod 4. 3).
Fibrilace síní - srdeční arytmie Pokud je u pacientů léčených ivabradinem zahajována farmakologická kardioverze, nebylo prokázáno riziko (nadměrné) bradykardie při návratu k sinusovému rytmu.
Nicméně vzhledem k tomu, že nejsou k dispozici dostatečné údaje, neurgentní DC- kardioverze by měla být zvažována 24 hodin po poslední dávce ivabradinu.
Použití u pacientů s vrozeným syndromem dlouhého QT nebo léčených přípravky prodlužujícími QT interval Ivabradin by neměl být použit u pacientů s vrozeným syndromem dlouhého QT nebo léčených přípravky prodlužujícími QT interval (viz bod 4. 5).
Pokud se taková kombinace jeví jako nezbytná, je potřeba pečlivě sledovat srdeční funkce.
Použití u pacientů se středně těžkou hepatální insuficiencí U pacientů se středně těžkou hepatální insuficiencí by měl být ivabradin užíván s opatrností (viz bod 4. 2).
Použití u pacientů se závažnou renální insuficiencí Při použití ivabradinu u pacientů se závažnou renální insuficiencí (clearance kreatininu < 15 ml/ min) je zapotřebí opatrnosti (viz bod 4. 2).
Pomocné látky Jelikož tablety obsahují laktózu, pacienti se vzácnou dědičnou intolerancí galaktózy, s Lappovou deficiencí laktázy nebo glukózo- galaktózovou malabsorpcí by neměli tento léčivý přípravek užívat.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nedoporučené současné použití Léčivé přípravky prodlužující QT interval
- Kardiovaskulární léčivé přípravky prodlužující QT interval (např. chinidin, disopyramid, bepridil,
- Nekardiovaskulární léčivé přípravky prodlužující QT interval (např. pimozid, ziprasidon,
sertindol, meflochin, halofantrin, pentamidin, cisaprid, erythromycin i. v.).
Současnému podávání kardiovaskulárních a nekardiovaskulárních léčivých přípravků prodlužujících QT interval a ivabradinu je třeba se vyhnout, protože prodloužení QT intervalu může být znovu vyvoláno snížením tepové frekvence.
Pokud se taková kombinace jeví nezbytná, je potřebné pečlivé sledování srdeční funkce (viz bod 4. 4).
Farmakokinetické interakce
Cytochrom P450 3A4 (CYP3A4) Ivabradin je metabolizován pouze prostřednictvím CYP3A4 a je velmi slabým inhibitorem tohoto cytochromu.
U ivabradinu bylo prokázáno, že nemá vliv na metabolismus a plazmatické koncentrace jiných substrátů CYP3A4 (mírných, středně silných a silných inhibitorů).
Inhibitory a induktory CYP3A4 mohou vést k interakci s ivabradinem a ovlivňovat jeho metabolismus a farmakokinetiku v klinicky významném rozsahu.
Studie lékových interakcí prokázaly, že inhibitory CYP3A4 zvyšují plazmatické koncentrace ivabradinu, zatímco induktory je snižují.
Zvýšené plazmatické koncentrace ivabradinu mohou být spojeny s rizikem nadměrné bradykardie (viz bod 4. 4).
Kontraindikace současného použití Současné použití silných inhibitorů CYP3A4 jako azolová antimykotika (ketokonazol, itrakonazol), makrolidová antibiotika (klarithromycin, erythromycin per os, josamycin, telithromycin), inhibitory HIV proteáz (nelfinavir, ritonavir) a nefazodon je kontraindikováno (viz bod 4. 3).
Silné inhibitory CYP3A4 ketokonazol (200 mg jednou denně) a josamycin (1 g dvakrát denně) zvýšily průměrnou plazmatickou expozici ivabradinu 7 až 8 násobně.
Nedoporučené současné použití Středně silné inhibitory CYP3A4: specifické studie interakcí na zdravých dobrovolnících a pacientech prokázaly, že kombinace ivabradinu s látkami snižujícími tepovou frekvenci diltiazemem nebo verapamilem vedla ke zvýšení expozice ivabradinu (2 až 3- násobné zvýšení AUC) a dalšímu snížení tepové frekvence o 5 tepů za minutu.
Současné použití ivabradinu s těmito léčivými přípravky se nedoporučuje (viz bod 4. 4).
Opatrnost při současném použití
- Středně silné inhibitory CYP3A4: současné použití ivabradinu s ostatními středně silnými
inhibitory CYP3A4 (např. flukonazol) může být zváženo při zahájení dávkou 2, 5 mg dvakrát denně a pokud je klidová tepová frekvence nad 60 tepů za minutu, se sledováním tepové frekvence.
- Grapefruitová šťáva: expozice ivabradinu byla dvojnásobně zvýšena po současném podání s
grapefruitovou šťávou.
Proto by měla být konzumace grapefruitové šťávy během léčby ivabradinem omezena.
- Induktory CYP3A4: induktory CYP3A4 (např. rifampicin, barbituráty, fenytoin, Hypericum
perforatum [Třezalka tečkovaná]) mohou snížit expozici ivabradinu a jeho účinnost.
Současné použití léčivých přípravků indukujících CYP3A4 může vyžadovat úpravu dávek ivabradinu.
Bylo prokázáno, že kombinace ivabradinu 10 mg dvakrát denně s Třezalkou tečkovanou snižuje AUC ivabradinu o polovinu.
Užívání Třezalky tečkované by mělo být během léčby ivabradinem omezeno.
5 Další současné použití Specifické studie lékových interakcí neprokázaly klinicky významné účinky následujících léčivých přípravků na farmakokinetiku a farmakodynamiku ivabradinu: inhibitory protonové pumpy (omeprazol, lansoprazol), sildenafil, inhibitory HMG CoA reduktázy (simvastatin), blokátory kalciového kanálu dihydropyridinového typu (amlodipin, lacidipin), digoxin a warfarin.
Navíc nebyl pozorován klinicky významný efekt ivabradinu na farmakokinetiku simvastatinu, amlodipinu, lacidipinu, na farmakokinetiku a farmakodynamiku digoxinu, warfarinu ani na farmakodynamiku kyseliny acetylsalicylové.
V dosud provedených klinických studiích III. fáze nebyly následující léčivé přípravky omezovány, a proto byly rutinně kombinovány s ivabradinem, aniž by byla ovlivněna bezpečnost: inhibitory angiotenzin- konvertujícího enzymu, antagonisté angiotenzinu II, diuretika, krátkodobě a dlouhodobě působící nitráty, inhibitory HMG CoA reduktázy, fibráty, inhibitory protonové pumpy, perorální antidiabetika, kyselina acetylsalicylová a ostatní antiagregancia.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání ivabradinu těhotným ženám nejsou k dispozici.
Reprodukční studie na zvířatech prokázaly embryotoxické a teratogenní účinky (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Proto je ivabradin v těhotenství kontraindikován.
Studie na zvířatech ukazují, že ivabradin se vylučuje do mléka.
Proto je ivabradin u kojících žen kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ivabradin nemá vliv na schopnost řídit nebo obsluhovat stroje.
Nicméně ivabradin může vyvolat přechodné světelné jevy, zejména zrakové vjemy (viz bod 4. 8).
Možný výskyt těchto světelných jevů by měl být vzat v úvahu při řízení nebo obsluze strojů v situacích, kdy může dojít k náhlým změnám v intenzitě světla, zejména při řízení v noci.
4. 8 Nežádoucí účinky
Corlentor byl studován v klinických studiích zahrnujících téměř 5000 účastníků.
Přibližně 2900 pacientů bylo léčeno ivabradinem v klinických studiích II. - III. fáze.
Nejčastější nežádoucí účinky ivabradinu jsou závislé na dávce a souvisí s farmakologickým účinkem léčivého přípravku.
Během klinických studií byly zaznamenány následující nežádoucí účinky nebo příhody a jsou řazeny podle následující frekvence: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (nemohou být hodnoceny z dostupných dat).
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Méně časté:
- Hyperurikémie
- Eosinofilie
- Zvýšení kreatininu v krvi
Srdeční poruchy:
Časté:
- Bradykardie: u 3, 3% pacientů zejména během prvních 2 až 3 měsíců po zahájení léčby.
0, 5%
pacientů mělo těžkou bradykardii nižší nebo rovno 40 tepů za minutu.
- AV blokáda 1. stupně
- Komorové extrasystoly
6 Méně časté:
- Světelné jevy (zrakové vjemy): zaznamenáno u 14, 5% pacientů, popsané jako přechodné zvýšení
jasu na omezené ploše zrakového pole.
Obvykle jsou spouštěny náhlou změnou intenzity světla.
Objevení se zrakových vjemů je obvykle během prvních dvou měsíců léčby, poté se mohou vyskytnout opakovaně.
Zrakové vjemy byly obecně zaznamenány jako mírně až středně intenzivní.
Všechny zrakové vjemy vymizely během léčby nebo po jejím ukončení, většina z nich (77, 5%) vymizela během léčby.
Méně než 1% pacientů změnilo jejich každodenní návyky nebo přerušilo léčbu v důsledku zrakových vjemů.
Časté:
Gastrointestinální poruchy:
Méně časté:
- Nauzea
- Zácpa
- Průjem
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
- Bolesti hlavy, obecně během prvního měsíce léčby.
- Závratě, pravděpodobně v souvislosti s bradykardií.
Méně časté:
- Vertigo
- Dušnost
- Svalové křeče
4. 9 Předávkování
Předávkování může vést k závažné a dlouhotrvající bradykardii (viz bod 4. 8).
Závažná bradykardie by měla být léčena symptomaticky ve specializovaném zařízení.
V případě bradykardie se špatnou hemodynamickou tolerancí může být zvážena symptomatická léčba včetně intravenózního podání beta- stimulačních látek jako např. isoprenalin.
V případě nutnosti může být zavedena dočasná kardiostimulace.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná kardiaka, ATC kód:
C01EB17.
Účinky na srdce jsou specifické na
7 sinusový uzel bez účinku na intra- atriální, atrioventrikulární nebo intraventrikulární časy vedení nebo na myokardiální kontraktilitu nebo ventrikulární repolarizaci.
Ivabradin může ovlivňovat také retinální Ih proud, který je velmi podobný kardiálnímu If proudu.
Podílí se na přechodné změně rozlišení zrakového systému zkrácením retinální odpovědi na jasné světelné stimuly.
V situacích, které působí jako spouštěče (např. rychlé změny intenzity světla), způsobuje částečná inhibice Ih ivabradinem světelné jevy, které pacient může příležitostně zaznamenat.
Světelné jevy (zrakové vjemy) jsou popsány jako přechodné zvýšení jasu na omezené ploše zrakového pole (viz bod 4. 8).
Hlavní farmakodynamickou vlastností ivabradinu u člověka je specifické snížení tepové frekvence závislé na dávce.
Analýza snížení tepové frekvence s dávkami až 20 mg dvakrát denně ukazuje tendenci k plató efektu, což odpovídá snížení rizika těžké bradykardie pod 40 tepů za minutu (viz bod 4. 8).
V obvyklých doporučených dávkách dochází ke snížení tepové frekvence o přibližně 10 tepů za minutu v klidu a během zátěže.
To vede ke snížení srdeční práce a spotřeby kyslíku myokardem.
Ivabradin neovlivňuje intrakardiální vedení, kontraktilitu (nemá negativní inotropní účinek) nebo ventrikulární repolarizaci:
- v klinických elektrofyziologických studiích ivabradin neovlivňoval dobu atrioventrikulárního nebo
intraventrikulárního vedení nebo korigované QT intervaly;
- u pacientů s dysfunkcí levé komory (ejekční frakce levé komory (LVEF) mezi 30 až 45%)
ivabradin neměl žádný nepříznivý vliv na LVEF.
Antianginózní a antiischemická účinnost Corlentoru byla studována ve čtyřech dvojitě slepých randomizovaných studiích (dvě versus placebo, jedna versus atenolol a jedna versus amlodipin).
Tyto studie zahrnuly celkem 3222 pacientů s chronickou stabilní anginou pectoris, z nichž 2168 pacientů užívalo ivabradin.
Ivabradin v dávkách 5 mg dvakrát denně byl účinný na parametry zátěžového testu po 3 až 4 týdnech léčby.
Účinnost byla potvrzena v dávce 7, 5 mg dvakrát denně.
Dodatečný přínos dávek nad 5 mg dvakrát denně byl potvrzen zejména v referenční kontrolované studii ve srovnání s atenololem: celková doba zátěže v době nejnižšího účinku se zvýšila asi o 1 minutu po jednom měsíci léčby v dávkách 5 mg dvakrát denně a dále se zlepšila téměř o 25 vteřin po dalším 3 měsíčním období povinné titrace dávek na 7, 5 mg dvakrát denně.
V této studii byl antianginózní a antiischemický přínos ivabradinu potvrzen u pacientů ve věku 65 let a starších.
Účinnost dávek 5 a 7, 5 mg dvakrát denně byla shodná ve studiích na parametrech zátěžového testu (celková doba zátěže, doba do limitní anginy pectoris, doba do objevení se anginy pectoris a doba do objevení se 1mm deprese ST úseku) a byla spojena se snížením počtu záchvatů anginy pectoris přibližně o 70%.
Dávkovací režim ivabradinu dvakrát denně poskytl rovnoměrnou účinnost po celých 24 hodin.
V randomizované, placebem kontrolované studii na 725 pacientech ivabradin přidaný k amlodipinu neprokázal účinnost navíc v době nejnižšího účinku léku (12 hodin po perorálním podání), zatímco účinnost navíc byla prokázána v době maximálního účinku léku (3 - 4 hodiny po perorálním podání).
Účinnost ivabradinu byla ve studiích účinnosti plně zachována během 3 až 4 měsíců léčby.
Neprojevila se farmakologická tolerance (ztráta účinnosti) rozvíjející se během léčby ani rebound fenomén po náhlém přerušení léčby.
Antianginózní a antiischemické účinky ivabradinu byly spojeny se snížením tepové frekvence v závislosti na dávce a se statisticky významným snížením dvojproduktu (tepová frekvence x systolický krevní tlak) v klidu a během zátěže.
Účinky na krevní tlak a periferní cévní rezistenci byly minimální a nebyly klinicky významné.
Trvalé snížení tepové frekvence bylo prokázáno u pacientů léčených ivabradinem nejméně jeden rok (n = 713).
Nebyl pozorován vliv na metabolismus glukózy nebo lipidů.
Antianginózní a antiischemická účinnost ivabradinu byla zachována i u diabetických pacientů (n = 457) s podobným profilem bezpečnosti jako u celkové populace.
8 5. 2 Farmakokinetické vlastnosti
Za fyziologických podmínek se ivabradin rychle uvolňuje z tablet a je ve vodě vysoce rozpustný (> 10 mg/ ml).
Ivabradin je S- enanciomer, in vivo nebyla prokázána biokonverze.
Jako hlavní aktivní metabolit u člověka byl identifikován N- demethyl derivát ivabradinu.
Absorpce a biologická dostupnost Ivabradin je po perorálním podání rychle a téměř kompletně absorbován, maximálních plazmatických hladin dosahuje přibližně za 1 hodinu po podání nalačno.
Absolutní biologická dostupnost potahovaných tablet je asi 40%, z důvodu efektu prvního průchodu střevem a játry.
Jídlo zpomalilo absorpci přibližně o 1 hodinu a zvýšilo expozici v plazmě o 20 až 30%.
Užívání tablet během jídla je doporučováno proto, aby se snížila intra- individuální variabilita v expozici (viz bod 4. 2).
Distribuce Ivabradin je přibližně ze 70% vázán na plazmatické bílkoviny a distribuční objem v ustáleném stavu u pacientů činí téměř 100 l.
Maximální plazmatické koncentrace po chronickém podávání v doporučené dávce 5 mg dvakrát denně jsou 22 ng/ ml (CV = 29%).
Průměrné plazmatické koncentrace v ustáleném stavu jsou 10 ng/ ml (CV = 38%).
Biotransformace Ivabradin je rozsáhle metabolizován v játrech a ve střevě oxidací pouze prostřednictvím cytochromu P450 3A4 (CYP3A4).
Hlavním aktivním metabolitem je N- demethyl derivát (S 18982), s expozicí přibližně 40% mateřské látky.
Metabolismu tohoto aktivního metabolitu se také účastní CYP3A4.
Ivabradin má nízkou afinitu vůči CYP3A4, nevykazuje klinicky relevantní indukci nebo inhibici CYP3A4 a proto je nepravděpodobné, že by modifikoval metabolismus nebo plazmatické koncentrace substrátů CYP3A4.
Na druhou stranu silně účinné inhibitory a induktory mohou výrazně ovlivnit plazmatické koncentrace ivabradinu (viz bod 4. 5).
Eliminace Ivabradin je eliminován s hlavním poločasem 2 hodiny (70 - 75% AUC) v plazmě a efektivním poločasem 11 hodin.
Celková clearance je přibližně 400 ml/ min a renální clearance je přibližně 70 ml/ min.
K exkreci metabolitů dochází v podobné míře stolicí a močí.
Přibližně 4% perorální dávky jsou vyloučena močí v nezměněné podobě.
Linearita/ nelinearita Kinetika ivabradinu je lineární v rozmezí perorálních dávek 0, 5 - 24 mg.
farmakokinetiku ivabradinu je minimální, což souvisí s nízkým podílem renální clearance (přibližně 20%) na celkové eliminaci ivabradinu a jeho hlavního metabolitu S 18982 (viz bod 4. 2).
Pro vyvození závěrů pro pacienty se středně těžkým jaterním poškozením jsou údaje omezené.
U pacientů s těžkým jaterním poškozením nejsou data dostupná (viz body 4. 2 a 4. 3).
Farmakokinetické/ farmakodynamické (FK/ FD) vztahy Analýza FK/ FD vztahů ukázala, že se tepová frekvence snižuje téměř lineárně se zvyšujícími se plazmatickými koncentracemi ivabradinu a S 18982 až do dávek 15 - 20 mg dvakrát denně.
Ve vyšších dávkách již není snížení tepové frekvence proporcionální k plazmatickým koncentracím ivabradinu a má tendenci dosažení plató.
9 podáván v kombinaci se silnými inhibitory CYP3A4, což může vést k výraznému snížení tepové frekvence, toto riziko je nižší u středně silných inhibitorů CYP3A4 (viz body 4. 3, 4. 4 a 4. 5).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie reprodukční toxicity neodhalily žádný účinek ivabradinu na plodnost samců a samic potkanů.
Pokud byl březím samicím podáván během organogeneze v dávkách blízkých dávkám terapeutickým, objevila se vyšší incidence počtu plodů se srdečními vadami u potkanů a malý počet plodů s ektrodaktylií u králíků.
U psů, kteří dostávali ivabradin (v dávkách 2, 7 nebo 24 mg/ kg/ den) po dobu jednoho roku byly pozorovány reverzibilní změny v retinální funkci, které ale nesouvisely s žádným poškozením zrakových struktur.
Tyto údaje odpovídají farmakologickému účinku ivabradinu ve vztahu k jeho interakci s hyperpolarizací aktivovaným Ih proudem v retině, který je značně podobný kardiálnímu pacemakerovému If proudu.
Další dlouhodobé studie opakovaných dávek a kancerogenity neodhalily žádné klinicky relevantní změny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro Monohydrát laktosy Magnesium- stearát (E 470 B) Kukuřičný škrob Maltodextrin Koloidní bezvodý oxid křemičitý (E 551)
Potahová vrstva Hypromelosa (E 464) Oxid titaničitý (E171) Makrogol 6000 Glycerol (E 422) Magnesium- stearát (E 470 B) Žlutý oxid železitý (E172) Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC blistr balený v lepenkových krabičkách.
10 Kalendářní balení obsahující 14, 28, 56, 84, 98, 100 nebo 112 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 317/ 001- 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 10/ 2005
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
Corlentor 7, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 7, 5 mg ivabradinum (odpovídající 8, 085 mg ivabradinum hydrochloridum).
Pomocné látky:
61, 215 mg monohydrát laktosy Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Lososově zbarvená, trojúhelníková, potahovaná tableta s vyraženým “ 7, 5 ” na jedné straně a druhé straně.
na
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba chronické stabilní anginy pectoris u pacientů s normálním sinusovým rytmem, u kterých jsou kontraindikovány nebo nejsou tolerovány betablokátory.
4. 2 Dávkování a způsob podání
Pro různé dávky jsou dostupné potahované tablety obsahující 5 mg a 7, 5 mg ivabradinu.
Obvyklá doporučená úvodní dávka ivabradinu je 5 mg dvakrát denně.
Po třech až čtyřech týdnech léčby může být na základě terapeutické odpovědi dávka zvýšena na 7, 5 mg dvakrát denně.
Pokud se během léčby tepová frekvence v klidu trvale sníží pod 50 tepů za minutu nebo se u pacienta objeví symptomy vztahující se k bradykardii jako závratě, únava nebo hypotenze, dávka musí být titrována směrem dolů až na možnou dávku 2, 5 mg dvakrát denně (půl 5 mg tablety dvakrát denně).
Pokud přetrvává tepová frekvence nižší než 50 tepů za minutu nebo pokud přetrvávají symptomy bradykardie, léčba musí být ukončena (viz bod 4. 4).
Tablety se užívají dvakrát denně perorálně, tj. jedna tableta ráno a jedna tableta večer, v průběhu jídla (viz bod 5. 2).
Použití u starších pacientů Jelikož ivabradin byl studován u omezeného počtu pacientů ve věku 75 let nebo více, u těchto pacientů by měla být zvažována nižší úvodní dávka (2, 5 mg dvakrát denně, tj. půl 5mg tablety dvakrát denně), před titrací dávky, pokud je to nezbytné.
Použití při renální insuficienci U pacientů s renální insuficiencí a clearance kreatininu nad 15 ml/ min není nutná úprava dávkování (viz bod 5. 2).
Údaje od pacientů s clearance kreatininu nižší než 15 ml/ min nejsou k dispozici.
Ivabradin by proto měl být u této populace používán s opatrností.
12 Použití u jaterního poškození U mírného jaterního poškození není nutná úprava dávkování.
U pacientů se středně těžkým jaterním poškozením by měl být ivabradin užíván s opatrností.
Použití ivabradinu je kontraindikováno u pacientů s těžkou jaterní insuficiencí, jelikož v této populaci nebyl studován a lze očekávat velké zvýšení systémové expozice (viz body 4. 3 a 5. 2).
Použití u dětí a dospívajících Podávání Corlentoru dětem a dospívajícím se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1)
- Klidová tepová frekvence před léčbou pod 60 tepů za minutu
- Kardiogenní šok
- Akutní infarkt myokardu
- Těžká hypotenze (< 90/ 50 mmHg)
- Těžká jaterní insuficience
- Sick sinus syndrom
- Sino- atriální blokáda
- Srdeční selhání pacientů s funkční klasifikací NYHA III - IV, vzhledem k nedostatku údajů
- Nestabilní angina pectoris
- AV blokáda 3. stupně
- Kombinace se silnými inhibitory cytochromu P450 3A4 jako azolová antimykotika
(ketokonazol, itrakonazol), makrolidová antibiotika (klarithromycin, erythromycin per os, josamycin, telithromycin), inhibitory HIV proteáz (nelfinavir, ritonavir) a nefazodon (viz body 4. 5 a 5. 2)
- Těhotenství, kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Srdeční arytmie Ivabradin není účinný v léčbě nebo prevenci srdečních arytmií a pravděpodobně ztrácí svou účinnost, pokud se objeví tachyarytmie (např. ventrikulární nebo supraventrikulární tachykardie).
Ivabradin tedy není doporučován u pacientů s fibrilací síní nebo jinými srdečními arytmiemi, které zasahují do funkce sinusového uzlu.
Doporučuje se pravidelně klinicky monitorovat pacienty léčené ivabradinem ohledně výskytu fibrilace síní (trvalé nebo paroxysmální), což by mělo také zahrnovat monitoring EKG, pokud je klinicky indikováno (např. v případě obnovení anginy pectoris, palpitací, nepravidelného pulsu).
Použití u pacientů s AV blokádou 2. stupně Ivabradin není doporučován u pacientů s AV blokádou 2. stupně.
Použití u pacientů s nízkou tepovou frekvencí Léčba ivabradinem nesmí být zahajována u pacientů s klidovou tepovou frekvencí před léčbou pod 60 tepů za minutu (viz bod 4. 3).
Pokud se během léčby tepová frekvence v klidu trvale sníží pod 50 tepů za minutu nebo se u pacienta objeví symptomy vztahující se k bradykardii jako závratě, únava nebo hypotenze, dávka musí být titrována směrem dolů a pokud přetrvává tepová frekvence nižší než 50 tepů za minutu nebo pokud přetrvávají symptomy bradykardie, léčba musí být ukončena (viz bod 4. 2).
13 Kombinace s jinými antianginózními léky Současné podávání ivabradinu s blokátory kalciového kanálu snižujícími tepovou frekvenci jako verapamil nebo diltiazem se nedoporučuje (viz bod 4. 5).
Při kombinaci ivabradinu s nitráty a blokátory kalciového kanálu dihydropyridinového typu jako amlodipin nebyly zjištěny problémy týkající se bezpečnosti.
Účinnost ivabradinu navíc v kombinaci s blokátory kalciového kanálu dihydropyridinového typu nebyla prokázána (viz bod 5. 1).
Chronické srdeční selhání Srdeční selhání musí být před zvažováním léčby ivabradinem náležitě kontrolováno.
Vzhledem k nedostatku údajů o klinické účinnosti a bezpečnosti je u pacientů se srdečním selháním s funkční klasifikací NYHA III - IV podávání ivabradinu kontraindikováno (viz bod 4. 3).
Opatrnosti je zapotřebí u pacientů s asymptomatickou dysfunkcí levé komory, stejně tak jako u pacientů se srdečním selháním s funkční klasifikací NYHA II vzhledem k limitovanému počtu studovaných pacientů.
Cévní mozková příhoda Použití ivabradinu se nedoporučuje bezprostředně po cévní mozkové příhodě, protože nejsou k dispozici údaje týkající se těchto situací.
Vizuální funkce Ivabradin ovlivňuje retinální funkci (viz bod 5. 1).
Doposud nebyl zaznamenán toxický účinek ivabradinu na retinu, ale účinky dlouhodobé léčby ivabradinem nad jeden rok na retinální funkci nejsou v současné době známy.
Pokud se objeví jakékoli neočekávané zhoršení vizuální funkce, mělo by být zváženo ukončení léčby.
Opatrnosti je zapotřebí u pacientů s retinitis pigmentosa.
Opatření pro použití
Pacienti s hypotenzí Údaje u pacientů s mírnou až středně těžkou hypotenzí jsou omezené a ivabradin by proto měl být u těchto pacientů používán s opatrností.
Ivabradin je kontraindikován u pacientů s těžkou hypotenzí (krevní tlak < 90/ 50 mmHg) (viz bod 4. 3).
Fibrilace síní - srdeční arytmie Pokud je u pacientů léčených ivabradinem zahajována farmakologická kardioverze, nebylo prokázáno riziko (nadměrné) bradykardie při návratu k sinusovému rytmu.
Nicméně vzhledem k tomu, že nejsou k dispozici dostatečné údaje, neurgentní DC- kardioverze by měla být zvažována 24 hodin po poslední dávce ivabradinu.
Použití u pacientů s vrozeným syndromem dlouhého QT nebo léčených přípravky prodlužujícími QT interval Ivabradin by neměl být použit u pacientů s vrozeným syndromem dlouhého QT nebo léčených přípravky prodlužujícími QT interval (viz bod 4. 5).
Pokud se taková kombinace jeví jako nezbytná, je potřeba pečlivě sledovat srdeční funkce.
Použití u pacientů se středně těžkou hepatální insuficiencí U pacientů se středně těžkou hepatální insuficiencí by měl být ivabradin užíván s opatrností (viz bod 4. 2).
Použití u pacientů se závažnou renální insuficiencí Při použití ivabradinu u pacientů se závažnou renální insuficiencí (clearance kreatininu < 15 ml/ min) je zapotřebí opatrnosti (viz bod 4. 2).
Pomocné látky Jelikož tablety obsahují laktózu, pacienti se vzácnou dědičnou intolerancí galaktózy, s Lappovou deficiencí laktázy nebo glukózo- galaktózovou malabsorpcí by neměli tento léčivý přípravek užívat.
14 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakodynamické interakce
Nedoporučené současné použití Léčivé přípravky prodlužující QT interval
- Kardiovaskulární léčivé přípravky prodlužující QT interval (např. chinidin, disopyramid, bepridil,
sotalol, ibutilid, amiodaron).
- Nekardiovaskulární léčivé přípravky prodlužující QT interval (např. pimozid, ziprasidon,
sertindol, meflochin, halofantrin, pentamidin, cisaprid, erythromycin i. v.).
Současnému podávání kardiovaskulárních a nekardiovaskulárních léčivých přípravků prodlužujících QT interval a ivabradinu je třeba se vyhnout, protože prodloužení QT intervalu může být znovu vyvoláno snížením tepové frekvence.
Pokud se taková kombinace jeví nezbytná, je potřebné pečlivé sledování srdeční funkce (viz bod 4. 4).
Farmakokinetické interakce
Cytochrom P450 3A4 (CYP3A4) Ivabradin je metabolizován pouze prostřednictvím CYP3A4 a je velmi slabým inhibitorem tohoto cytochromu.
U ivabradinu bylo prokázáno, že nemá vliv na metabolismus a plazmatické koncentrace jiných substrátů CYP3A4 (mírných, středně silných a silných inhibitorů).
Inhibitory a induktory CYP3A4 mohou vést k interakci s ivabradinem a ovlivňovat jeho metabolismus a farmakokinetiku v klinicky významném rozsahu.
Studie lékových interakcí prokázaly, že inhibitory CYP3A4 zvyšují plazmatické koncentrace ivabradinu, zatímco induktory je snižují.
Zvýšené plazmatické koncentrace ivabradinu mohou být spojeny s rizikem nadměrné bradykardie (viz bod 4. 4).
Kontraindikace současného použití Současné použití silných inhibitorů CYP3A4 jako azolová antimykotika (ketokonazol, itrakonazol), makrolidová antibiotika (klarithromycin, erythromycin per os, josamycin, telithromycin), inhibitory HIV proteáz (nelfinavir, ritonavir) a nefazodon je kontraindikováno (viz bod 4. 3).
Silné inhibitory CYP3A4 ketokonazol (200 mg jednou denně) a josamycin (1 g dvakrát denně) zvýšily průměrnou plazmatickou expozici ivabradinu 7 až 8 násobně.
Nedoporučené současné použití Středně silné inhibitory CYP3A4: specifické studie interakcí na zdravých dobrovolnících a pacientech prokázaly, že kombinace ivabradinu s látkami snižujícími tepovou frekvenci diltiazemem nebo verapamilem vedla ke zvýšení expozice ivabradinu (2 až 3- násobné zvýšení AUC) a dalšímu snížení tepové frekvence o 5 tepů za minutu.
Současné použití ivabradinu s těmito léčivými přípravky se nedoporučuje (viz bod 4. 4).
Opatrnost při současném použití
- Středně silné inhibitory CYP3A4: současné použití ivabradinu s ostatními středně silnými
inhibitory CYP3A4 (např. flukonazol) může být zváženo při zahájení dávkou 2, 5 mg dvakrát denně a pokud je klidová tepová frekvence nad 60 tepů za minutu, se sledováním tepové frekvence.
- Grapefruitová šťáva: expozice ivabradinu byla dvojnásobně zvýšena po současném podání s
grapefruitovou šťávou.
Proto by měla být konzumace grapefruitové šťávy během léčby ivabradinem omezena.
- Induktory CYP3A4: induktory CYP3A4 (např. rifampicin, barbituráty, fenytoin, Hypericum
perforatum [Třezalka tečkovaná]) mohou snížit expozici ivabradinu a jeho účinnost.
Současné použití léčivých přípravků indukujících CYP3A4 může vyžadovat úpravu dávek ivabradinu.
Bylo prokázáno, že kombinace ivabradinu 10 mg dvakrát denně s Třezalkou tečkovanou snižuje AUC ivabradinu o polovinu.
Užívání Třezalky tečkované by mělo být během léčby ivabradinem omezeno.
15 Další současné použití Specifické studie lékových interakcí neprokázaly klinicky významné účinky následujících léčivých přípravků na farmakokinetiku a farmakodynamiku ivabradinu: inhibitory protonové pumpy (omeprazol, lansoprazol), sildenafil, inhibitory HMG CoA reduktázy (simvastatin), blokátory kalciového kanálu dihydropyridinového typu (amlodipin, lacidipin), digoxin a warfarin.
Navíc nebyl pozorován klinicky významný efekt ivabradinu na farmakokinetiku simvastatinu, amlodipinu, lacidipinu, na farmakokinetiku a farmakodynamiku digoxinu, warfarinu ani na farmakodynamiku kyseliny acetylsalicylové.
V dosud provedených klinických studiích III. fáze nebyly následující léčivé přípravky omezovány, a proto byly rutinně kombinovány s ivabradinem, aniž by byla ovlivněna bezpečnost: inhibitory angiotenzin- konvertujícího enzymu, antagonisté angiotenzinu II, diuretika, krátkodobě a dlouhodobě působící nitráty, inhibitory HMG CoA reduktázy, fibráty, inhibitory protonové pumpy, perorální antidiabetika, kyselina acetylsalicylová a ostatní antiagregancia.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání ivabradinu těhotným ženám nejsou k dispozici.
Reprodukční studie na zvířatech prokázaly embryotoxické a teratogenní účinky (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Proto je ivabradin v těhotenství kontraindikován.
Studie na zvířatech ukazují, že ivabradin se vylučuje do mléka.
Proto je ivabradin u kojících žen kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ivabradin nemá vliv na schopnost řídit nebo obsluhovat stroje.
Nicméně ivabradin může vyvolat přechodné světelné jevy, zejména zrakové vjemy (viz bod 4. 8).
Možný výskyt těchto světelných jevů by měl být vzat v úvahu při řízení nebo obsluze strojů v situacích, kdy může dojít k náhlým změnám v intenzitě světla, zejména při řízení v noci.
4. 8 Nežádoucí účinky
Corlentor byl studován v klinických studiích zahrnujících téměř 5000 účastníků.
Přibližně 2900 pacientů bylo léčeno ivabradinem v klinických studiích II. - III. fáze.
Nejčastější nežádoucí účinky ivabradinu jsou závislé na dávce a souvisí s farmakologickým účinkem léčivého přípravku.
Během klinických studií byly zaznamenány následující nežádoucí účinky nebo příhody a jsou řazeny podle následující frekvence: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (nemohou být hodnoceny z dostupných dat).
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Méně časté:
- Hyperurikémie
- Eosinofilie
- Zvýšení kreatininu v krvi
Srdeční poruchy:
Časté:
- Bradykardie: u 3, 3% pacientů zejména během prvních 2 až 3 měsíců po zahájení léčby.
0, 5%
pacientů mělo těžkou bradykardii nižší nebo rovno 40 tepů za minutu.
- AV blokáda 1. stupně
- Komorové extrasystoly
16 Méně časté:
- Palpitace, supraventrikulární extrasystoly
Následující příhody zaznamenané během klinických studií měly podobnou incidenci jako komparátory a/ nebo byly v možném vztahu k základnímu onemocnění: sinusová arytmie, nestabilní angina pectoris, zhoršená angina pectoris, fibrilace síní, ischémie myokardu, infarkt myokardu a komorová tachykardie.
Velmi časté:
- Světelné jevy (zrakové vjemy): zaznamenáno u 14, 5% pacientů, popsané jako přechodné zvýšení
Obvykle jsou spouštěny náhlou změnou intenzity světla.
Objevení se zrakových vjemů je obvykle během prvních dvou měsíců léčby, poté se mohou vyskytnout opakovaně.
Zrakové vjemy byly obecně zaznamenány jako mírně až středně intenzivní.
Všechny zrakové vjemy vymizely během léčby nebo po jejím ukončení, většina z nich (77, 5%) vymizela během léčby.
Méně než 1% pacientů změnilo jejich každodenní návyky nebo přerušilo léčbu v důsledku zrakových vjemů.
Časté:
Rozmazané vidění
Gastrointestinální poruchy:
Méně časté:
- Nauzea
- Zácpa
- Průjem
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
- Bolesti hlavy, obecně během prvního měsíce léčby.
- Závratě, pravděpodobně v souvislosti s bradykardií.
Méně časté:
- Vertigo
- Dušnost
- Svalové křeče
4. 9 Předávkování
Předávkování může vést k závažné a dlouhotrvající bradykardii (viz bod 4. 8).
Závažná bradykardie by měla být léčena symptomaticky ve specializovaném zařízení.
V případě bradykardie se špatnou hemodynamickou tolerancí může být zvážena symptomatická léčba včetně intravenózního podání beta- stimulačních látek jako např. isoprenalin.
V případě nutnosti může být zavedena dočasná kardiostimulace.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná kardiaka, ATC kód:
C01EB17.
Účinky na srdce jsou specifické na
17 sinusový uzel bez účinku na intra- atriální, atrioventrikulární nebo intraventrikulární časy vedení nebo na myokardiální kontraktilitu nebo ventrikulární repolarizaci.
Ivabradin může ovlivňovat také retinální Ih proud, který je velmi podobný kardiálnímu If proudu.
Podílí se na přechodné změně rozlišení zrakového systému zkrácením retinální odpovědi na jasné světelné stimuly.
V situacích, které působí jako spouštěče (např. rychlé změny intenzity světla), způsobuje částečná inhibice Ih ivabradinem světelné jevy, které pacient může příležitostně zaznamenat.
Světelné jevy (zrakové vjemy) jsou popsány jako přechodné zvýšení jasu na omezené ploše zrakového pole (viz bod 4. 8).
Hlavní farmakodynamickou vlastností ivabradinu u člověka je specifické snížení tepové frekvence závislé na dávce.
Analýza snížení tepové frekvence s dávkami až 20 mg dvakrát denně ukazuje tendenci k plató efektu, což odpovídá snížení rizika těžké bradykardie pod 40 tepů za minutu (viz bod 4. 8).
V obvyklých doporučených dávkách dochází ke snížení tepové frekvence o přibližně 10 tepů za minutu v klidu a během zátěže.
To vede ke snížení srdeční práce a spotřeby kyslíku myokardem.
Ivabradin neovlivňuje intrakardiální vedení, kontraktilitu (nemá negativní inotropní účinek) nebo ventrikulární repolarizaci:
- v klinických elektrofyziologických studiích ivabradin neovlivňoval dobu atrioventrikulárního nebo
intraventrikulárního vedení nebo korigované QT intervaly;
- u pacientů s dysfunkcí levé komory (ejekční frakce levé komory (LVEF) mezi 30 až 45%)
ivabradin neměl žádný nepříznivý vliv na LVEF.
Antianginózní a antiischemická účinnost Corlentoru byla studována ve čtyřech dvojitě slepých randomizovaných studiích (dvě versus placebo, jedna versus atenolol a jedna versus amlodipin).
Tyto studie zahrnuly celkem 3222 pacientů s chronickou stabilní anginou pectoris, z nichž 2168 pacientů užívalo ivabradin.
Ivabradin v dávkách 5 mg dvakrát denně byl účinný na parametry zátěžového testu po 3 až 4 týdnech léčby.
Účinnost byla potvrzena v dávce 7, 5 mg dvakrát denně.
Dodatečný přínos dávek nad 5 mg dvakrát denně byl potvrzen zejména v referenční kontrolované studii ve srovnání s atenololem: celková doba zátěže v době nejnižšího účinku se zvýšila asi o 1 minutu po jednom měsíci léčby v dávkách 5 mg dvakrát denně a dále se zlepšila téměř o 25 vteřin po dalším 3 měsíčním období povinné titrace dávek na 7, 5 mg dvakrát denně.
V této studii byl antianginózní a antiischemický přínos ivabradinu potvrzen u pacientů ve věku 65 let a starších.
Účinnost dávek 5 a 7, 5 mg dvakrát denně byla shodná ve studiích na parametrech zátěžového testu (celková doba zátěže, doba do limitní anginy pectoris, doba do objevení se anginy pectoris a doba do objevení se 1mm deprese ST úseku) a byla spojena se snížením počtu záchvatů anginy pectoris přibližně o 70%.
Dávkovací režim ivabradinu dvakrát denně poskytl rovnoměrnou účinnost po celých 24 hodin.
V randomizované, placebem kontrolované studii na 725 pacientech ivabradin přidaný k amlodipinu neprokázal účinnost navíc v době nejnižšího účinku léku (12 hodin po perorálním podání), zatímco účinnost navíc byla prokázána v době maximálního účinku léku (3 - 4 hodiny po perorálním podání).
Účinnost ivabradinu byla ve studiích účinnosti plně zachována během 3 až 4 měsíců léčby.
Neprojevila se farmakologická tolerance (ztráta účinnosti) rozvíjející se během léčby ani rebound fenomén po náhlém přerušení léčby.
Antianginózní a antiischemické účinky ivabradinu byly spojeny se snížením tepové frekvence v závislosti na dávce a se statisticky významným snížením dvojproduktu (tepová frekvence x systolický krevní tlak) v klidu a během zátěže.
Účinky na krevní tlak a periferní cévní rezistenci byly minimální a nebyly klinicky významné.
Trvalé snížení tepové frekvence bylo prokázáno u pacientů léčených ivabradinem nejméně jeden rok (n = 713).
Nebyl pozorován vliv na metabolismus glukózy nebo lipidů.
Antianginózní a antiischemická účinnost ivabradinu byla zachována i u diabetických pacientů (n = 457) s podobným profilem bezpečnosti jako u celkové populace.
18 5. 2 Farmakokinetické vlastnosti
Za fyziologických podmínek se ivabradin rychle uvolňuje z tablet a je ve vodě vysoce rozpustný (> 10 mg/ ml).
Ivabradin je S- enanciomer, in vivo nebyla prokázána biokonverze.
Jako hlavní aktivní metabolit u člověka byl identifikován N- demethyl derivát ivabradinu.
Absorpce a biologická dostupnost Ivabradin je po perorálním podání rychle a téměř kompletně absorbován, maximálních plazmatických hladin dosahuje přibližně za 1 hodinu po podání nalačno.
Absolutní biologická dostupnost potahovaných tablet je asi 40%, z důvodu efektu prvního průchodu střevem a játry.
Jídlo zpomalilo absorpci přibližně o 1 hodinu a zvýšilo expozici v plazmě o 20 až 30%.
Užívání tablet během jídla je doporučováno proto, aby se snížila intra- individuální variabilita v expozici (viz bod 4. 2).
Distribuce Ivabradin je přibližně ze 70% vázán na plazmatické bílkoviny a distribuční objem v ustáleném stavu u pacientů činí téměř 100 l.
Maximální plazmatické koncentrace po chronickém podávání v doporučené dávce 5 mg dvakrát denně jsou 22 ng/ ml (CV = 29%).
Průměrné plazmatické koncentrace v ustáleném stavu jsou 10 ng/ ml (CV = 38%).
Biotransformace Ivabradin je rozsáhle metabolizován v játrech a ve střevě oxidací pouze prostřednictvím cytochromu P450 3A4 (CYP3A4).
Hlavním aktivním metabolitem je N- demethyl derivát (S 18982), s expozicí přibližně 40% mateřské látky.
Metabolismu tohoto aktivního metabolitu se také účastní CYP3A4.
Ivabradin má nízkou afinitu vůči CYP3A4, nevykazuje klinicky relevantní indukci nebo inhibici CYP3A4 a proto je nepravděpodobné, že by modifikoval metabolismus nebo plazmatické koncentrace substrátů CYP3A4.
Na druhou stranu silně účinné inhibitory a induktory mohou výrazně ovlivnit plazmatické koncentrace ivabradinu (viz bod 4. 5).
Eliminace Ivabradin je eliminován s hlavním poločasem 2 hodiny (70 - 75% AUC) v plazmě a efektivním poločasem 11 hodin.
Celková clearance je přibližně 400 ml/ min a renální clearance je přibližně 70 ml/ min.
K exkreci metabolitů dochází v podobné míře stolicí a močí.
Přibližně 4% perorální dávky jsou vyloučena močí v nezměněné podobě.
Linearita/ nelinearita Kinetika ivabradinu je lineární v rozmezí perorálních dávek 0, 5 - 24 mg.
farmakokinetiku ivabradinu je minimální, což souvisí s nízkým podílem renální clearance (přibližně 20%) na celkové eliminaci ivabradinu a jeho hlavního metabolitu S 18982 (viz bod 4. 2).
Pro vyvození závěrů pro pacienty se středně těžkým jaterním poškozením jsou údaje omezené.
U pacientů s těžkým jaterním poškozením nejsou data dostupná (viz body 4. 2 a 4. 3).
Farmakokinetické/ farmakodynamické (FK/ FD) vztahy Analýza FK/ FD vztahů ukázala, že se tepová frekvence snižuje téměř lineárně se zvyšujícími se plazmatickými koncentracemi ivabradinu a S 18982 až do dávek 15 - 20 mg dvakrát denně.
Ve vyšších dávkách již není snížení tepové frekvence proporcionální k plazmatickým koncentracím ivabradinu a má tendenci dosažení plató.
19 podáván v kombinaci se silnými inhibitory CYP3A4, což může vést k výraznému snížení tepové frekvence, toto riziko je nižší u středně silných inhibitorů CYP3A4 (viz body 4. 3, 4. 4 a 4. 5).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie reprodukční toxicity neodhalily žádný účinek ivabradinu na plodnost samců a samic potkanů.
Pokud byl březím samicím podáván během organogeneze v dávkách blízkých dávkám terapeutickým, objevila se vyšší incidence počtu plodů se srdečními vadami u potkanů a malý počet plodů s ektrodaktylií u králíků.
U psů, kteří dostávali ivabradin (v dávkách 2, 7 nebo 24 mg/ kg/ den) po dobu jednoho roku byly pozorovány reverzibilní změny v retinální funkci, které ale nesouvisely s žádným poškozením zrakových struktur.
Tyto údaje odpovídají farmakologickému účinku ivabradinu ve vztahu k jeho interakci s hyperpolarizací aktivovaným Ih proudem v retině, který je značně podobný kardiálnímu pacemakerovému If proudu.
Další dlouhodobé studie opakovaných dávek a kancerogenity neodhalily žádné klinicky relevantní změny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro Monohydrát laktosy Magnesium- stearát (E 470 B) Kukuřičný škrob Maltodextrin Koloidní bezvodý oxid křemičitý (E 551)
Potahová vrstva Hypromelosa (E 464) Oxid titaničitý (E171) Makrogol 6000 Glycerol (E 422) Magnesium- stearát (E 470 B) Žlutý oxid železitý (E172) Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC blistr balený v lepenkových krabičkách.
20 Kalendářní balení obsahující 14, 28, 56, 84, 98, 100 nebo 112 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 317/ 008- 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 10/ 2005
10.
DATUM REVIZE TEXTU
21 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
22 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Francie Servier (Ireland) Industries Ltd, Gorey Road – Arklow – Co.
Wicklow, Irsko Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B – 03- 236 Warszawa, Polsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŔÍPRAVKU
Neuplatňuje se.
23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
24 A.
OZNAČENÍ NA OBALU
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Corlentor 5 mg potahované tablety ivabradinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 5 mg ivabradinu (odpovídající 5, 390 mg ivabradinum hydrochloridum)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Viz příbalová informace pro další pomocné látky.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet [28 potahovaných tablet] [56 potahovaných tablet] [84 potahovaných tablet] [98 potahovaných tablet] [100 potahovaných tablet] [112 potahovaných tablet]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
26 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 317/ 001 [EU/ 1/ 05/ 316/ 002] [EU/ 1/ 05/ 316/ 003] [EU/ 1/ 05/ 316/ 004] [EU/ 1/ 05/ 316/ 005] [EU/ 1/ 05/ 316/ 006] [EU/ 1/ 05/ 316/ 007]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CORLENTOR 5 mg
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Corlentor 5 mg potahované tablety ivabradinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
LOT {číslo}
5.
JINÉ
Zkratky dnů v týdnu
PO ÚT ST ČT PÁ SO NE
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Corlentor 7, 5 mg potahované tablety ivabradinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 7, 5 mg ivabradinu (odpovídající 8, 085 mg ivabradinum hydrochloridum)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Viz příbalová informace pro další pomocné látky.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet [28 potahovaných tablet] [56 potahovaných tablet] [84 potahovaných tablet] [98 potahovaných tablet] [100 potahovaných tablet] [112 potahovaných tablet]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 317/ 008 [EU/ 1/ 05/ 316/ 009] [EU/ 1/ 05/ 316/ 010] [EU/ 1/ 05/ 316/ 011] [EU/ 1/ 05/ 316/ 012] [EU/ 1/ 05/ 316/ 013] [EU/ 1/ 05/ 316/ 014]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CORLENTOR 7, 5 mg
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Corlentor 7, 5 mg potahované tablety ivabradinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
LOT {číslo}
5.
JINÉ
Zkratky dnů v týdnu
PO ÚT ST ČT PÁ SO NE
31 B.
PŘÍBALOVÁ INFORMACE
32 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Corlentor 5 mg potahované tablety Corlentor 7, 5 mg potahované tablety ivabradinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Corlentor a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Corlentor užívat 3.
Jak se Corlentor užívá 4.
Možné nežádoucí účinky 5 Jak Corlentor uchovávat 6.
Další informace
1.
CO JE CORLENTOR A K ČEMU SE POUŽÍVÁ
Corlentor je lék na srdce užívaný k léčbě stabilní anginy pectoris, která vyvolává bolest na hrudi, pokud nejsou vhodné betablokátory (jako atenolol, propranolol, metoprolol, atd., na vysoký krevní tlak, poruchy srdečního rytmu, nebo anginu pectoris).
O stabilní angině pectoris (obvykle nazývané “ angina ”):
Stabilní angina je onemocnění srdce, které vzniká, když srdce nedostává dostatek kyslíku.
Obvykle se objevuje mezi 40. a 50. rokem věku.
Nejčastějším příznakem anginy je bolest na hrudi nebo nevolnost.
Angina s větší pravděpodobností vzniká, pokud srdce bije rychleji v situacích jako tělesná námaha, rozrušení, vystavení chladu nebo po jídle.
Toto zvýšení tepové frekvence může vyvolat bolest na hrudi u lidí, kteří trpí anginou.
Jak Corlentor působí?
Corlentor působí zejména tím, že snižuje tepovou frekvenci o několik tepů za minutu.
To snižuje požadavek srdce na kyslík, zejména v situacích, kdy je více pravděpodobné, že nastane záchvat anginy.
Touto cestou pomáhá Corlentor kontrolovat a snižovat počet záchvatů anginy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CORLENTOR UŽÍVAT
Neužívejte Corlentor:
- jestliže jste alergický/ á (přecitlivělý/ á) na ivabradin nebo kteroukoliv další složku přípravku
- jestliže je Vaše klidová tepová frekvence před léčbou příliš pomalá (pod 60 tepů za minutu);
- jestliže trpíte kardiogenním šokem (srdeční stav léčený v nemocnici);
- jestliže trpíte poruchou srdečního rytmu;
- jestliže právě máte srdeční záchvat;
- jestliže trpíte velmi nízkým krevním tlakem;
- jestliže trpíte nestabilní anginou (závažná forma anginy, u které se bolest na hrudi objevuje velmi
často a s námahou nebo bez námahy);
- jestliže trpíte závažným srdečním selháním (když Vaše srdce selhává řádně fungovat, navzdory
léčbě);
33
- jestliže již užíváte léky na léčbu plísňových infekcí (jako ketokonazol, itrakonazol), makrolidová
antibiotika (jako josamycin, klarithromycin, telithromycin nebo erythromycin podávané ústy) nebo léky k léčbě HIV infekce (jako nelfinavir, ritonavir) nebo nefazodon (přípravek k léčbě deprese) (viz „ Vzájemné působení s dalšími léčivými přípravky “);
- jestliže jste těhotná;
- jestliže kojíte.
Zvláštní opatrnosti při použití přípravku Corlentor je zapotřebí:
- jestliže trpíte poruchou srdečního rytmu;
- jestliže máte příznaky jako únava nebo dušnost (to by mohlo znamenat, že se Vaše srdce
nadměrně zpomalilo),
- jestliže již užíváte léky prodlužující QT interval k léčbě poruch srdečního rytmu nebo jiných stavů
(viz přípravky uvedené v části „ Vzájemné působení s dalšími léčivými přípravky “),
- jestliže trpíte trvalou fibrilací síní (typ nepravidelného tepu srdce),
- jestliže jste měli nedávno mrtvici (mozkovou),
- jestliže trpíte mírným až středně závažným nízkým krevním tlakem,
- jestliže trpíte chronickým srdečním selháním (když Vaše srdce selhává řádně fungovat),
- jestliže trpíte chronickém onemocněním oční sítnice,
- jestliže trpíte mírnými problémy s játry,
- jestliže trpíte závažnými problémy s ledvinami.
Pokud se Vás týká některá z výše uvedených skutečností, promluvte si s Vaším lékařem, dříve než začnete Corlentor užívat nebo během jeho užívání.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval (a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Ujistěte se, abyste řekli svému lékaři, pokud užíváte některé z následujících léků, protože může být nutná úprava dávky Corlentoru nebo sledování:
- diltiazem, verapamil (na vysoký krevní tlak nebo anginu pectoris)
- flukonazol (látka proti plísním)
- rifampicin (antibiotikum)
- barbituráty (při obtížném spaní nebo epilepsii)
- fenytoin (na epilepsii)
- Hypericum perforatum neboli Třezalka tečkovaná (přírodní lék na depresi)
- přípravky prodlužující QT interval k léčbě poruch srdečního rytmu nebo jiných stavů jako:
- chinidin, disopyramid, ibutilid, sotalol, amiodaron (na léčbu poruch srdečního rytmu)
- bepridil (na léčbu anginy pectoris)
- některé druhy léků k léčbě úzkosti, schizofrenie nebo jiných psychóz (jako pimozid, ziprasidon,
sertindol)
- antimalarika (jako meflochin nebo halofantrin)
- nitrožilní erythromycin (antibiotikum)
- pentamidin (lék proti parazitům)
- cisaprid (proti pronikání žaludečního obsahu zpět do jícnu)
Omezte Vaše užívání grapefruitové šťávy během léčby Corlentorem.
Neužívejte Corlentor, jste- li těhotná nebo plánujete otěhotnět (viz “ Neužívejte Corlentor ”).
Jestliže jste těhotná a užila jste Corlentor, promluvte si s Vaším lékařem.
Neužívejte Corlentor, pokud kojíte (viz “ Neužívejte Corlentor ”).
34 Poraďte se se svým lékařem nebo lékárníkem dříve než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů:
Corlentor může vyvolat přechodné světelné zrakové jevy (viz “ Možné nežádoucí účinky ”).
Pokud se u Vás objeví, buďte opatrní při řízení nebo obsluze strojů v situacích, kdy může dojít k náhlé změně intenzity světla, zejména když řídíte v noci.
Důležité informace o některých složkách přípravkuCorlentor:
Corlentor obsahuje laktosu. Pokud Vás lékař informoval, že nesnášíte některé cukry, kontaktujte Vašeho lékaře před užitím tohoto léku.
3.
JAK SE CORLENTOR UŽÍVÁ
Vždy užívejte Corlentor přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá doporučená úvodní dávka je jedna tableta Corlentoru 5 mg dvakrát denně, pokud je to nutné, může být zvýšena na 1 tabletu Corlentoru 7, 5 mg dvakrát denně.
Váš lékař rozhodne o správné dávce pro Vás.
Obvyklá dávka je jedna tableta ráno a jedna tableta večer.
V některých případech (např. pokud jste starší) může lékař předepsat polovinu dávky, což je půlka 5mg tablety Corlentoru 5 mg (odpovídající 2, 5 mg ivabradinu) ráno a půlka 5mg tablety večer.
Corlentor by měl být užíván v průběhu jídla.
Jestliže máte pocit, že účinek přípravku Corlentor je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Corlentor není určen pro užívání u dětí a dospívajících mladších než 18 let.
Velká dávka Corlentor Vám může přivodit pocit dušnosti nebo únavu, protože dojde k nadměrnému zpomalení Vašeho srdce.
V takovém případě okamžitě kontaktujte lékaře.
Pokud jste zapomněl( a) vzít dávku Corlentoru, vezměte si další dávku v obvyklém čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Kalendář vytištěný na blistru obsahujícím tablety by Vám měl pomoci pamatovat si, kdy jste si naposledy vzali tabletu Corlentoru.
Protože léčba anginy pectoris je obvykle celoživotní, měl( a) byste se poradit se svým lékařem, než přestanete užívat tento přípravek.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Corlentor nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi častým nežádoucím účinkem (více než u 1 z 10 pacientů) zaznamenaným u Corlentoru jsou světelné zrakové jevy (krátké okamžiky zvýšeného jasu, nejčastěji vyvolané náhlou změnou intenzity světla).
Mezi další časté nežádoucí účinky (více než u 1 ze 100 pacientů, ale méně než u 1 z 10 pacientů) patří ovlivnění způsobu práce srdce (příznaky jsou zpomalení tepové frekvence), bolesti hlavy, závratě a rozmazané vidění, méně časté jsou bušení srdce a mimořádné srdeční tepy (více než u 1 z 1000 pacientů, ale méně než u 1 ze 100 pacientů).
Méně často byly též zaznamenány nevolnost, zácpa, průjem, závratě, dušnost, svalové křeče a změny v laboratorních parametrech (krevní testy).
35 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CORLENTOR UCHOVÁVAT
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Přípravek Corlentor nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Corlentor obsahuje:
- Léčivou látkou je ivabradin (jako hydrochlorid).
Corlentor 7, 5 mg: jedna potahovaná tableta obsahuje 7, 5 mg ivabradinu (odpovídající 8, 085 mg ivabradinum hydrochloridum).
- Pomocné látky obsažené v jádru tablety jsou: monohydrát laktosy, magnesium- stearát (E 470 B),
kukuřičný škrob, maltodextrin, koloidní bezvodý oxid křemičitý (E 551), a v potahové vrstvě tablety: hypromelosa (E 464), oxid titaničitý (E 171), makrogol 6000, glycerol (E 422), magnesium- stearát (E 470 B), žlutý oxid železitý (E 172), červený oxid železitý (E 172).
Corlentor 5 mg tablety jsou lososově zbarvené, podlouhlé, potahované tablety s dělicí rýhou na obou stranách, s vyraženým “ 5 ” na jedné straně a Corlentor 7, 5 mg tablety jsou lososově zbarvené, “ 7, 5 ” na jedné straně a na druhé straně.
na druhé straně. trojúhelníkové, potahované tablety s vyraženým
Tablety jsou dostupné v kalendářních baleních (blistrech) obsahujících 14, 28, 56, 84, 98, 100 nebo 112 tablet.
Všechny velikosti balení nemusí být dostupné.
36 Držitel rozhodnutí o registraci a výrobce:
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine - Francie
Výrobce:
Les Laboratoires Servier Industrie 905 route de Saran 45520 Gidy - Francie
a
Servier (Ireland) Industries Ltd Gorey Road Arklow - Co.
Wicklow - Irsko
a
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B - 03- 236 Warszawa – Polsko
37 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0) 2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta Les Laboratoires Servier / France Tel: +33 (0) 1 55 72 60 00
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 00 07
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Ελλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska SP.
Z O. O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S. A.
Tel: +34 91 375 62 30
Portugal Servier Portugal, Lda Tel: +351 21 312 20 00
France Les Laboratoires Servier Tél: +33 (0) 1 55 72 60 00
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 6638110
Slovenija Servier Pharma d. o. o.
Tel: +386 (0) 1563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel: +421 0( 2) 5920 41 11
Italia Istituto Farmaco Biologico Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Les Laboratoires Servier / Γαλλία Τηλ: +33 (0) 1 55 72 60 00
Sverige Les Laboratoires Servier / Frankrike Tel: +33 (0) 1 55 72 60 00
38 Latvija Servier International Pārstāvniecība Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1 753 662744
Lietuva UAB ” SERVIER PHARMA ” Tel: +370 (5) 2 63 86 28
Tato příbalová informace byla naposledy schválena v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
39
European Medicines Agency
EMEA/ H/ C/ 128
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CRIXIVAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Crixivan?
Crixivan je léčivý přípravek, který obsahuje účinnou látku indinavir.
Je k dispozici ve formě bílých tobolek (100, 200, 333 a 400 mg).
Na co se přípravek Crixivan používá?
Přípravek Crixivan je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých, dospívajících a dětí starších čtyř let nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
U dospívajících a dětí je třeba posoudit možný přínos léčby přípravkem Crixivan vůči zvýšenému riziku nefrolitiázy (ledvinových kamenů).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Crixivan používá?
Léčbu přípravkem Crixivan by měli vést lékaři se zkušenostmi s léčbou infekce HIV.
Přípravek Crixivan musí být užíván společně s dalšími antivirotiky.
Standardní dávka pro dospělé je 800 mg každých osm hodin.
Dávka u dětí závisí na ploše povrchu těla, která se vypočítává na základě výšky a hmotnosti dítěte.
Užívají se s vodou jednu hodinu před jídlem nebo dvě hodiny po jídle.
Přípravek Crixivan lze případně užívat spolu s lehkým jídlem s nízkým obsahem tuku.
Dospělí mohou přípravek Crixivan užívat také v dávce 400 mg dvakrát denně, pokud je každá dávka užívaná společně se 100 mg ritonaviru (jiné antivirotikum) s jídlem nebo bez něj, v kombinaci s jinými antivirotiky.
Užívání přípravku Crixivan s ritonavirem je podloženo omezeným množstvím důkazů.
U pacientů, kteří užívají ještě jiné léky nebo trpí jaterními potížemi, je třeba dávku přípravku Crixivan upravit.
Aby se zabránilo tvoření ledvinových kamenů, měli by pacienti pít velké množství tekutin (dospělí pacienti alespoň 1, 5 litru denně).
Jak přípravek Crixivan působí?
Indinavir, účinná látka přípravku Crixivan, je inhibitor proteázy.
Blokuje enzym (proteázu), který se podílí na množení viru HIV.
Když je tento enzym blokován, virus se nemnoží jako za běžných okolností a šíření infekce se zpomaluje.
Přípravek Crixivan užívaný společně s dalšími antivirotiky snižuje obsah HIV v krvi a udržuje jeho hodnoty na nízké hladině.
Přípravek Crixivan neléčí infekci
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
Ritonavir je dalším inhibitorem proteázy, který se používá jako tzv.
Zpomaluje odbourávání indinaviru, čímž zvyšuje jeho hladinu v krvi.
Jak byl přípravek Crixivan zkoumán?
Účinnost přípravku Crixivan užívaného bez ritonaviru byla zkoumána ve třech studiích na celkem 524 pacientech nakažených virem HIV.
První studie srovnávala účinky přípravku Crixivan s účinky zidovudinu (jiné antivirotikum) a působením kombinace obou přípravků.
Zbývající dvě studie porovnávaly účinky přípravku Crixivan užívaného společně se zidovudinem a buď didanosinem, nebo lamivudinem (jiná antivirotika) jednak s účinky přípravku Crixivan samotného, a jednak s účinky kombinace zidovudinu a buď didanosinu, nebo lamivudinu.
U 41 dětí ve věku od čtyř do patnácti let byly rovněž zkoumány účinky přípravku Crixivan podávaného v kombinaci se stavudinem a lamivudinem (jiná antivirotika).
Hlavním měřítkem účinnosti byla virová zátěž (hladina viru HIV v pacientově krvi) po 24 týdnech léčby.
Společnost předložila také výsledky čtyř studií z vědecké literatury, které se zabývaly účinky přípravku Crixivan užívaného v kombinaci s ritonavirem.
Jedna studie zahrnovala 20 pacientů, kteří již přípravek Crixivan užívali bez ritonaviru, a další tři studie celkem 123 pacientů, kteří dosud léčbu HIV infekce nepodstoupili.
Jaký přínos přípravku Crixivan byl prokázán v průběhu studií?
Přípravek Crixivan užívaný společně s dalšími antivirotiky, ale bez ritonaviru, prokázal v rámci snížení virové zátěže vyšší účinnost než srovnávací léčivé přípravky.
V první studii dosáhlo 99% snížení virové zátěže po 24 týdnech léčby více pacientů při užívání přípravku Crixivan v kombinaci se zidovudinem než při užívání přípravku Crixivan samotného.
Ve druhé studii dosáhlo snížení virové zátěže o alespoň 99% celkem 53% pacientů užívajících přípravek Crixivan společně se dvěma dalšími antivirotiky oproti přibližně 20% pacientů užívajících přípravek Crixivan samotný nebo zidovudin a didanosin.
Podobných výsledků bylo dosaženo i ve třetí studii: virovou zátěž pod 500 kopií/ ml vykázalo 90% pacientů užívajících kombinaci tří léčivých přípravků včetně přípravku Crixivan, 43% pacientů užívajících samotný přípravek Crixivan a 0% pacientů užívajících zmíněná dvě jiná antivirotika.
Zhruba polovina z dětí zařazených do studie vykazovala po 24 týdnech užívání přípravku Crixivan se dvěma dalšími antivirotiky virovou zátěž pod 50 kopií/ ml.
Ze studií přípravku Crixivan užívaného společně s ritonavirem vyplynulo, že při užívání této kombinace léků jsou hladiny indinaviru v krvi obdobné jako při užívání přípravku Crixivan bez ritonaviru.
Jaká rizika jsou spojena s přípravkem Crixivan?
Mezi nejběžnější vedlejší účinky přípravku Crixivan (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy, závratě, nauzea (pocit nevolnosti), zvracení, průjem, dyspepsie (pálení žáhy), vyrážka, suchá kůže, astenie (slabost), únava, poruchy chuti (neobvyklá chuť v ústech) a bolesti břicha.
U dětí ve věku od tří let se často vyskytuje nefrolitiáza.
Podrobnější seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Crixivan je uveden v příbalových informacích.
Přípravek Crixivan by neměly užívat osoby s možnou přecitlivělostí (alergií) na indinavir nebo na kteroukoli jinou složku přípravku.
Opatrnosti je zapotřebí také v případech užívání přípravku Crixivan souběžně s jinými léky.
Podrobné informace jsou uvedeny v příbalových informacích.
Úplný seznam těchto omezení je uveden v příbalových informacích k ritonaviru.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Crixivan vystaveni také riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekcí hepatitidy B nebo C) může při užívání přípravku Crixivan hrozit zvýšené riziko poškození jater.
Na základě čeho byl přípravek Crixivan schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Crixivan užívaného v kombinaci s antiretrovirovými nukleosidovými analogy k léčbě dospělých, dospívajících a dětí ve věku od čtyř let nakažených virem HIV- 1 převyšují jeho rizika.
Výbor doporučil, aby přípravku Crixivan bylo uděleno rozhodnutí o registraci.
Přípravku Crixivan bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť z vědeckých důvodů bylo v době schvalování k dispozici pouze omezené množství informací.
Vzhledem k tomu, že společnost předložila požadované doplňující informace, označení „ za výjimečných okolností “ bylo dne 8. dubna 1998 odvoláno.
Evropská komise udělila rozhodnutí o registraci přípravku Crixivan platné v celé Evropské unii společnosti Merck Sharp & Dohme Limited dne 4. října 1996.
Registrace byla obnovena dne 4. října 2001 a dne 4. října 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Crixivan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
3/ 3
Číslo EU EU/ 1/ 96/ 024/ 001 EU/ 1/ 96/ 024/ 002 EU/ 1/ 96/ 024/ 003 EU/ 1/ 96/ 024/ 004 EU/ 1/ 96/ 024/ 005 EU/ 1/ 96/ 024/ 008 EU/ 1/ 96/ 024/ 010
Smyšlený název Crixivan Crixivan Crixivan Crixivan Crixivan Crixivan Crixivan
Síla 200 mg 200 mg 200 mg 400 mg 400 mg 400 mg 100 mg
Léková forma tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka
Cesta podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání
Obal lahvička (HDPE) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE)
Obsah 328, 1 mg 328, 1 mg 328, 1 mg 656, 1 mg 656, 1 mg 656, 1 mg 164, 0 mg
Velikosti balení 180 270 360 90 180 18 180
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
CRIXIVAN 100 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje indinaviri sulfas, odpovídající 100 mg indinavirum.
Pomocná látka:
Jedna 100mg tobolka obsahuje 37, 4 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Tobolky jsou částečně průhledné bílé se zeleným potiskem CRIXIVANTM 100 mg.
4.
KLINICKÉ ÚDAJE
U dospívajících a u dětí je zvláště nutno posoudit přínos terapie indinavirem vůči zvýšenému riziku nefrolitiázy (viz bod 4. 4).
4. 2 Dávkování a způsob podání
CRIXIVAN musí podávat lékaři se zkušenostmi s léčbou infekce HIV.
S ohledem na farmakodynamická data, která jsou v současnosti k dispozici, je nutno indinavir užívat v kombinaci s dalšími antiretrovirovými přípravky.
Pokud se indinavir podává jako monoterapie, dochází k rychlému vývoji rezistentních virů (viz bod 5. 1).
Dospělí Doporučená dávka přípravku CRIXIVAN je 800 mg perorálně každých 8 hodin.
Data z publikovaných studií naznačují, že podávání přípravku CRIXIVAN 400 mg v kombinaci s ritonavirem 100 mg, oba podávány perorálně dvakrát denně, může představovat alternativní dávkovací režim.
Tento návrh je založen na omezených publikovaných údajích (viz bod 5. 2).
Pokud se podává spolu s ritonavirem, lze přípravek CRIXIVAN podávat s jídlem nebo bez jídla.
Děti a dospívající (4 až 17 let věku) Doporučená dávka přípravku CRIXIVAN pro pacienty ve věku 4 až 17 let je 500 mg/ m2 (dávka upravena podle vypočítané plochy povrchu těla [body surface area, BSA] na základě tělesné výšky a hmotnosti) každých 8 hodin (viz tabulka dále).
Tato dávka nesmí překročit ekvivalent dávky pro dospělého 800 mg každých 8 hodin.
Tobolky s přípravkem CRIXIVAN lze podávat pouze dětem, které dokáží tobolky spolknout.
CRIXIVAN nebyl zkoušen u dětí ve věku do 4 let (viz bod 5. 1 a 5. 2).
2 Dávka pro děti (500 mg/ m2), kterou je nutno podávat každých 8 hodin
Plocha
povrchu těla (m2)
Dávka přípravku CRIXIVAN každých 8 hodin (mg)
0, 50 0, 75 1, 00 1, 25 1, 50
300 400 500 600 800
Obecná doporučení pro podávání Tvrdé tobolky je nutno polykat vcelku.
Protože CRIXIVAN je nutno užívat v intervalu po 8 hodinách, je třeba stanovit pro pacienta vhodný časový rozvrh užívání přípravku.
Aby se dosáhlo optimální absorpce, je nutno CRIXIVAN podávat bez jídla, ale s vodou 1 hodinu před jídlem nebo 2 hodiny po jídle.
CRIXIVAN lze případně užívat spolu s lehkým jídlem s nízkým obsahem tuku.
K zajištění dostatečné hydratace se doporučuje, aby dospělí vypili minimálně 1, 5 litru tekutin za 24 hodin.
Doporučuje se také, aby děti, které váží méně než 20 kg, vypily minimálně 75 ml/ kg/ den a aby děti s tělesnou hmotností 20- 40 kg vypily minimálně 50 ml/ kg/ den.
Při farmakologické léčbě pacientů, kteří prodělali jednu nebo více epizod nefrolitiázy, je třeba zajistit dostatečnou hydrataci, případně lze léčbu během akutní epizody nefrolitiázy dočasně přerušit (např. na 1- 3 dny) nebo ukončit (viz bod 4. 4).
Při současném podávání itrakonazolu nebo ketokonazolu je nutno zvážit snížení dávky přípravku CRIXIVAN na 600 mg každých 8 hodin (viz bod 4. 5).
U pacientů s mírnou až středně těžkou jaterní poruchou v důsledku cirhózy je nutno dávku přípravku CRIXIVAN snížit na 600 mg každých 8 hodin.
Doporučení je založeno na omezeném počtu farmakokinetických údajů (viz bod 5. 2).
U pacientů s těžkou poruchou jaterní funkce se přípravek zatím nezkoušel, proto nelze vydávat žádná doporučení ohledně dávkování (viz bod 4. 4).
Bezpečnost pacientů s poruchou renální funkce nebyla zjišťována, močí v nezměněné podobě nebo jako metabolity se však vylučuje méně než 20% indinaviru (viz bod 4. 4).
4. 3 Kontraindikace
Indinavir samotný nebo v kombinaci s ritonavirem se nesmí podávat současně s léčivými přípravky s úzkým terapeutickým spektrem a s léčivými přípravky, které jsou substráty CYP3A4.
Inhibice CYP3A4 jak přípravkem CRIXIVAN, tak ritonavirem, by mohla vést ke zvýšení plazmatických koncentrací těchto léčiv, což by potenciálně mohlo způsobit závažné nebo život ohrožující reakce.
Přípravek CRIXIVAN jako monoterapie nebo v kombinaci s ritonavirem se nesmí podávat současně s amiodaronem, terfenadinem, cisapridem, astemizolem, alprazolamem, triazolamem, perorálně podávaným midazolamem (upozornění k parenterálně podávanému midazolamu, viz bod 4. 5), pimozidem, námelovými deriváty, simvastatinem nebo lovastatinem (viz bod 4. 4).
Kombinace rifampicinu s přípravkem CRIXIVAN podávaná současně s nízkou dávkou ritonaviru i bez něj je kontraindikována (viz bod 4. 5).
Současné podávání indinaviru spolu s bylinnými přípravky s obsahem třezalky tečkované (Hypericum perforatum) je kontraindikováno (viz bod 4. 5).
3 Kromě toho se indinavir v kombinaci s ritonavirem nesmí podávat s alfuzosinem, meperidinem, piroxikamem, propoxyfenem, bepridilem, enkainidem, flekanidem, propafenonem, chinidinem, kyselinou fusidovou, klozapinem, klorazepatem, diazepamem, estazolamem a flurazepamem.
Ritonavir se nesmí v kombinaci s indinavirem podávat pacientům s dekompenzovanou chorobou jater, protože ritonavir je metabolizován a vylučován hlavně játry (viz bod 4. 4).
Pokud se přípravek CRIXIVAN podává s ritonavirem, přečtěte si ohledně dalších kontraindikací souhrn údajů o přípravku ritonaviru.
4. 4 Zvláštní upozornění a opatření pro použití
Nefrolitiáza a tubulointersticiální nefritida Při léčbě dospělých a dětských pacientů indinavirem se vyskytla nefrolitiáza.
Frekvence výskytu nefrolitiázy je u dětských pacientů vyšší než u dospělých nemocných.
V některých případech se nefrolitiáza vyskytovala spolu s renální nedostatečností nebo s akutním renálním selháním; ve většině těchto případů byla renální nedostatečnost a akutní renální selhání reverzibilní.
Pokud se vyskytnou známky a symptomy nefrolitiázy, včetně bolesti v boku s hematurií nebo bez ní (včetně mikroskopické hematurie), lze zvážit možnost dočasného přerušení terapie (např. na 1- 3 dny) během akutní epizody nefrolitiázy nebo ukončení terapie.
Dětské pacienty, u nichž se projevuje bolest v boku, je nutno vyšetřit z hlediska možné přítomnosti nefrolitiázy.
Vyšetření může zahrnovat rozbor moči, sérové hodnoty BUN (blood urea nitrogen, močovinový dusík v krvi) a kreatininu, a ultrazvukové vyšetření močového měchýře a ledvin.
Dlouhodobé účinky nefrolitiázy u dětských pacientů nejsou známy.
U všech pacientů, kteří dostávají indinavir, se doporučuje zajistit dostatečnou hydrataci (viz bod 4. 2 a 4. 8).
U pacientů s těžkou asymptomatickou leukocyturií (> 100 buněk ve vysokoenergetickém poli) byly pozorovány případy intersticiální nefritidy s medulární kalcifikací a kortikální atrofií.
U pacientů s vyšším rizikem, např. u dětí, by mělo být zváženo vyšetření moči.
V případě nálezu těžké perzistentní leukocyturie by měla být provedena další vyšetření.
Interakce léčivých přípravků Indinavir je nutno užívat opatrně s jinými přípravky, které jsou účinnými induktory CYP3A4.
Jejich současné podávání může mít za následek snížení plazmatických koncentrací indinaviru a v důsledku toho zvýšené riziko suboptimální léčby a snazší rozvoj rezistence (viz bod 4. 5).
Současné užívání indinaviru s ritonavirem může zvýšit potenciální interakce.
Pro potenciální interakce si přečtěte sekci Interakce v SPC ritonaviru.
Současné užívání indinaviru s lovastatinem nebo simvastatinem se nedoporučuje vzhledem k zvýšenému riziku myopatie včetně rhabdomyolýzy.
Na základě studie interakcí provedené s lopinavirem/ ritonavirem se kombinace rosuvastatinu a inhibitorů proteázy nedoporučuje.
Opatrnost je nutná při současném podávání indinaviru s atorvastatinem.
Interakce indinaviru nebo kombinace indinaviru/ ritonaviru s pravastatinem nebo fluvastatinem nejsou známy (viz bod 4. 5).
Předpokládá se, že současné podávání přípravku CRIXIVAN se sildenafilem, tadalafilem a vardenafilem (inhibitory PDE5) podstatně zvýší plazmatické koncentrace těchto sloučenin a může vést ke zvýšení výskytu nežádoucích příhod souvisejících s podáním inhibitoru PDE5, včetně hypotenze, změn vízu a priapismu (viz bod 4. 5).
Akutní hemolytická anémie Byla popsána akutní hemolytická anémie, která byla v některých případech těžká a rychle progredovala.
Jakmile je stanovena diagnóza, je nutno přijmout odpovídající opatření pro léčbu hemolytické anémie, mezi ně může patřit i vysazení indinaviru.
4 Hyperglykémie U pacientů, kteří dostávají inhibitory proteáz (PI), byl popsán nově rozvinutý diabetes mellitus, hyperglykémie nebo exacerbace již přítomného diabetu.
U některých z těchto nemocných byla hyperglykémie těžká a v některých případech se vyskytovala spolu s ketoacidózou.
U mnoha pacientů byla přítomna onemocnění, z nichž některá vyžadovala terapii přípravky, o nichž je známo, že v minulosti vyvolaly rozvoj diabetes mellitus nebo hyperglykémie.
Redistribuce tuku Kombinační antiretrovirová léčba je spojována s redistribucí tělesného tuku (lipodystrofií) u pacientů s HIV.
Dlouhodobé souvislosti mezi těmito jevy nejsou v současné době známy.
Znalosti mechanismu jsou neúplné.
Vyšší riziko vzniku lipodystrofie bylo spojováno s individuálními faktory, jako jsou starší věk, a faktory spojenými s léky, jako je delší trvání antiretrovirové léčby a s tím spojenými metabolickými poruchami.
Při klinickém vyšetření je nutno pátrat po fyzických známkách redistribuce tuku.
Lipidové poruchy by měly být patřičně klinicky léčeny (viz bod 4. 8).
Jaterní onemocnění Bezpečnost a účinnost indinaviru nebyla u pacientů s významnými základními poruchami funkce jater zjištěna.
U pacientů s chronickou hepatitidou typu B a C, léčených kombinační antiretrovirovou terapií, existuje zvýšené riziko těžkých a potenciálně fatálních nežádoucích hepatálních příhod.
V případě souběžné antivirové terapie hepatitidy typu B nebo C je nutno si přečíst příslušné informace o daných přípravcích.
Bezpečnost a účinnost indinaviru/ ritonaviru nebyla u pacientů s významnými základními poruchami funkce jater zjištěna a nesmí se u této populace pacientů používat.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy vykazují během kombinační antiretrovirové terapie zvýšený výskyt poruch jaterních funkcí a je třeba je rutinně sledovat.
Pokud se u těchto nemocných objeví příznaky zhoršení jaterního onemocnění, je třeba zvážit možnost přerušení nebo úplného vysazení léčby.
U pacientů se skrytými jaterními poruchami, léčených indinavirem, byla pozorována zvýšená incidence nefrolitiázy.
Syndrom imunitní reaktivace Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Pacienti s přidruženými onemocněními Objevily se zprávy o zvýšené krvácivosti, včetně spontánní tvorby kožních hematomů a hemartrhros u pacientů s hemofilií typu A a B léčených inhibitory proteáz (PI).
U některých pacientů byl dodatečně podáván faktor VIII.
U více než poloviny popsaných případů léčba PI pokračovala nebo – pokud byla zastavena – došlo k jejímu obnovení.
Příčinný vztah se nabízí, i když mechanismus účinku nebyl objasněn.
Nemocné s hemofilií je proto nutno upozornit na možnost zvýšené krvácivosti.
U pacientů s mírně nebo středně těžkou jaterní nedostatečností v důsledku cirhózy bude nutno vzhledem ke sníženému metabolismu indinaviru snížit dávku indinaviru (viz bod 4. 2).
U pacientů s těžkou poruchou funkce jater zatím nebyla provedena žádná studie.
Proto je v tomto případě nutno postupovat opatrně, protože by mohlo dojít ke zvýšení hladin indinaviru.
Bezpečnost pacientů s poruchou renální funkce nebyla hodnocena; močí v nezměněné podobě nebo jako metabolity se však vylučuje méně než 20% indinaviru (viz bod 4. 2).
5 Osteonekróza Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Laktosa Tento léčivý přípravek obsahuje 299, 2 mg laktosy v jedné 800mg dávce (maximální jednorázová dávka).
U tohoto množství se nepředpokládá, že by vyvolalo symptomy laktózové intolerance (nesnášenlivosti mléka).
Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, jako je vrozený deficit laktázy nebo glukoso- galaktosová malabsorpce, by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Platnost výsledků těchto studií pro dětské pacienty není známa.
Metabolismus indinaviru je zprostředkován enzymem CYP3A4 cytochromu P450.
Proto léky, které buď mají stejnou metabolickou cestu nebo modifikují aktivitu CYP3A4, mohou ovlivňovat farmakokinetiku indinaviru.
Podobně indinavir by také mohl pozměňovat farmakokinetiku jiných látek, které se metabolizují touto společnou cestou.
Potencovaný indinavir (indinavir v kombinaci s ritonavirem) může mít aditivní farmakokinetické účinky na látky, které sdílejí metabolickou cestu CYP3A4, protože jak ritonavir, tak indinavir inhibují enzym CYP3A4 cytochromu P450.
Indinavir samotný nebo v kombinaci s ritonavirem nebo s ním nekombinovaný se nesmí podávat současně s léčivými přípravky s úzkou terapeutickým spektrem a s léčivými přípravky, které jsou substráty CYP3A4.
Inhibice CYP3A4 jak přípravkem CRIXIVAN, tak ritonavirem by mohla vést ke zvýšení plazmatických koncentrací těchto léčiv, což by potenciálně mohlo způsobit závažné nebo život ohrožující reakce.
Přípravek CRIXIVAN jako monoterapie nebo v kombinaci s ritonavirem nebo s ním nekombinovaný se nesmí podávat současně s amiodaronem, terfenadinem, cisapridem, astemizolem, alprazolamem, triazolamem, perorálně podávaným midazolamem (upozornění k parenterálně podávanému midazolamu, viz tabulky 1 a 2 níže), pimozidem, námelovými deriváty, simvastatinem nebo lovastatinem (viz bod 4. 4).
Kromě toho se indinavir v kombinaci s ritonavirem nesmí podávat s alfuzosinem, meperidinem, piroxikamem, propoxyfenem, bepridilem, enkainidem, flekanidem, propafenonem, chinidinem, kyselinou fusidovou, klozapinem, klorazepatem, diazepamem, estazolamem a flurazepamem.
Současné podávání indinaviru spolu s rifampicinem nebo bylinnými přípravky s obsahem třezalky tečkované (Hypericum perforatum) je kontraindikováno.
Výše uvedené léčivé přípravky nejsou v tabulkách 1 a 2 znovu opakovány, ledaže by byly k dispozici data o specifických interakcích.
Viz též body 4. 2 a 4. 3.
6 Tabulka 1.
Interakce a dávkovací doporučení při podání s dalšími léčivy – NEPOTENCOVANÝ INDINAVIR
Interakce mezi indinavirem a jinými léčivy jsou uvedeny dále v tabulce (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, beze změny (≤ + / - 20%) jako “ ↔ ”, jediná dávka jako “ SD ”, jednou denně jako “ QD ”, dvakrát denně jako “ BID ”, třikrát denně jako “ TID ” a čtyřikrát denně “ QID ”).
Léčivé přípravky podle terapeutických oblastí ANTIINFEKTIVA Antiretrovirové látky NRTI
Interakce
Doporučení týkající se současného podání
Didanosin Pufrovaná léková forma
Žádná formální studie interakcí interakcí nebyla provedena.
Normální žaludeční pH (v kyselé oblasti) může být pro optimální absorpci indinaviru nezbytné, zatímco kyselina rychle degraduje didanosin, ke kterému jsou přidána pufrační činidla, což má hodnotu pH zvýšit.
Antiretrovirová aktivita byla při podání didanosinu 3 hodiny po podání indinaviru nezměněna.
Indinavir a pufrované lékové formy didanosinu obsahující pufr se musí podávat alespoň jednu hodinu po sobě nalačno.
Enterosolventní didanosin
Indinavir:
Lze podávat bez jakýchkoli
enterický potah 400 mg SD
(Vztaženo k indinaviru 800 mg SD
omezení pokud jde o čas
(Indinavir 800 mg SD)
samotnému) Didanosin:
podání nebo jídlo.
Stavudin 40 mg BID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin: ↔ (Vztaženo k indinaviru 800 mg TID samotnému)
Indinavir a NRTI lze podávat společně bez úpravy dávky.
Stavudin AUC: ↑ 21% Stavudin Cmin: nebylo hodnoceno Zidovudin 200 mg TID (Indinavir 1000 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Vztaženo k indinaviru 1000 mg TID samotnému)
Zidovudin AUC:
Zidovudin Cmin: ↑ 51%
Zidovudin/ lamivudin 200/ 150 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Vztaženo k indinaviru 800 mg TID samotnému)
Zidovudin AUC: ↑ 39% Zidovudin Cmin:
Lamivudin AUC:
Lamivudin Cmin:
7 Léčivé přípravky podle terapeutických oblastí NNRTI
Interakce
Doporučení týkající se současného podání
Delavirdin 400 mg TID (Indinavir 600 mg TID)
Indinavir AUC: ↑ 53% Indinavir Cmin ↑ 298% (Vztaženo k indinaviru 800 mg TID samotnému)
Je nutno zvážit snížení dávky přípravku CRIXIVAN na 400 až 600 mg každých 8 hodin.
Delavirdin 400 mg TID
Indinavir 400 mg TID
Indinavir AUC: ↔ Indinavir Cmin: ↑ 118% (Vztaženo k indinaviru 800 mg TID samotnému)
Delavirdin:
Efavirenz 600 mg QD (Indinavir 1000 mg TID)
Indinavir AUC:
46% Indinavir Cmin:
57% (Vztaženo k indinaviru 800 mg TID samotnému) Zvýšená dávka (1000 mg TID) indinaviru nekompenzuje indukční účinky efavirenzu.
Nelze dát žádné specifické doporučení ohledně dávky.
Efavirenz 200 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
31% Indinavir Cmin:
40%
Efavirenz AUC:
Nevirapin 200 mg BID (Indinavir 800 mg TID) PI
Indinavir AUC:
28% Nevirapin:
(indukce CYP3A)
Pokud se podává s nevirapinem, je nutno zvážit zvýšení dávky indinaviru na 1000 mg každých 8 hodin.
Amprenavir 1200 mg BID (Indinavir 1200 mg BID)
Amprenavir AUC: ↑ 90% Indinavir: ↔
Příslušné dávky této kombinace, s ohledem na účinnost a bezpečnost, nebyly stanoveny.
8 Léčivé přípravky podle terapeutických oblastí
Interakce
Doporučení týkající se současného podání
Ritonavir 100 mg BID (Indinavir 800 mg BID)
Indinavir AUC24hr:
178% Indinavir Cmin:
11násobek; (Vztaženo k indinaviru 800 mg TID samotnému *) Ritonavir AUC:
72% Ritonavir Cmin:
62%
Příslušné dávky této kombinace, s ohledem na účinnost a bezpečnost, nebyly stanoveny.
Předběžné klinické údaje naznačují, že přípravek CRIXIVAN 400 mg
(Indinavir 800 mg BID)
Indinavir AUC24hr:
266% Indinavir Cmin:
24násobek; (Vztaženo k indinaviru 800 mg TID samotnému *) Ritonavir AUC:
96%
100 mg, obě látky podávány perorálně dvakrát denně, může představovat alternativní dávkovací režim (viz bod 5. 2).
Potencovaná
Ritonavir 400 mg BID (Indinavir 800 mg BID) Ritonavir 400 mg BID (Indinavir 400 mg BID)
Ritonavir Cmin:
371% Indinavir AUC24hr:
220% Indinavir Cmin: ↑ 24násobek (Vztaženo k indinaviru 800 mg TID samotnému *) Ritonavir AUC24hr:
dávka 800 mg indinaviru/ 100 mg ritonaviru dvakrát denně vede ke zvýšenému riziku nežádoucích příhod.
Indinavir AUC24hr:
68% Indinavir Cmin: ↑ 10násobek (Vztaženo k indinaviru 800 mg TID
Ritonavir 100 mg BID (Indinavir 400 mg BID)
samotnému *) Ritonavir AUC24hr:
Indinavir AUC and Cmin: ↔ (Vztaženo k indinaviru 800 mg TID samotnému *) () * historické kontroly
Sachinavir 600 mg SD (léková forma - tvrdá gelové tobolka (Indinavir 800 mg TID)
Sachinavir AUC:
500% Sachinavir Cmin:
190% (Vztaženo k sachinaviru 600 mg SD (léková forma - tvrdá gelová tobolka) samotnému)
Příslušné dávky této kombinace, s ohledem na účinnost a bezpečnost, nebyly stanoveny.
620%
Sachinavir 800 mg SD (léková
forma - měkká gelová tobolka) (Vztaženo k sachinaviru 800 mg SD (léková (Indinavir 800 mg TID)
Sachinavir AUC:
360% Sachinavir 1200 mg SD (léková forma - měkká gelová tobolka) (Indinavir 800 mg TID)
450% (Vztaženo k sachinaviru 1200 mg (léková forma - měkká gelová tobolka) samotnému) Design této studie neumožňuje definitivní vyhodnocení účinku sachinaviru na indinavir, nicméně naznačuje, že při současném podávání se sachinavirem dochází k méně než dvojnásobnému zvýšení AUC8h indinaviru.
9 Léčivé přípravky podle terapeutických oblastí Antibiotika
Interakce
Doporučení týkající se současného podání
Sulfamethoxazol / trimethoprim 800 mg/ 160 mg BID (Indinavir 400 mg QID) Antimykotika
Indinavir AUC a Cmin:
(Vztaženo k indinaviru 400 mg QID samotnému) Sulfamethoxazol AUC a Cmin:
Indinavir a sulfamethoxazol / trimethoprim lze společně podávat bez úpravy dávky.
Flukonazol 400 mg QD (Indinavir 1000 mg TID)
Indinavir AUC: ↓ 24% Indinavir Cmin:
(Vztaženo k indinaviru 1000 mg TID samotnému)
Indinavir a flukonazol lze společně podávat bez úpravy dávky.
Itrakonazol 200 mg BID (Indinavir 600 mg TID)
Indinavir AUC:
Indinavir Cmin: ↑ 49% (Vztaženo k indinaviru 800 mg TID samotnému)
Pokud se podává současně s itrakonazolem, doporučuje se snížení dávky přípravku CRIXIVAN na 600 mg každých 8 hodin.
Ketokonazol 400 mg QD (Indinavir 600 mg TID) Ketokonazol 400 mg QD (Indinavir 400 mg TID) Antimykobakteriální látky
Indinavir AUC: ↓ 20% Indinavir Cmin: ↑ 29% (Vztaženo k indinaviru 800 mg TID samotnému) Indinavir AUC ↓ 56% Indinavir Cmin ↓ 27% (Vztaženo k indinaviru 800 mg TID samotnému)
Doporučuje se snížit dávku přípravku CRIXIVAN na 600 mg každých 8 hodin.
Isoniazid 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC a Cmin: ↔ (Vztaženo k indinaviru 800 mg TID samotnému) Isoniazid AUC a Cmin:
Indinavir a isoniazid lze společně podávat bez úpravy dávky.
Rifabutin 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC ↓ 34% Indinavir Cmin: ↓ 39% (Vztaženo k indinaviru 800 mg TID samotnému)
Proto se souběžné
Rifabutin 150 mg QD (Indinavir 800 mg TID)
Indinavir AUC: ↓ 32% Indinavir Cmin: ↓ 40% (Vztaženo k indinaviru 800 mg TID samotnému)
léčbu infekce HIV.
Rifabutin AUC *: ↑ 54% Rifabutin Cmin *: ↑ 99% (* Vztaženo k rifabutinu 300 mg QD samotnému.
Nebyla získána žádná data porovnávající rifabutin 150 mg QD v kombinaci s indinavirem 800 mg TID s referenční dávkou 150 mg rifabutinu samotného)
10
Interakce
Doporučení týkající se současného podání
Methadon 20 až 60 mg QD (Indinavir 800 mg TID) ANTIARYTMIKA
Indinavir AUC: ↔ (Vztaženo k historickým kontrolním údajům o indinaviru 800 mg TID) Methadon AUC a Cmin:
Indinavir a methadon lze společně podávat bez úpravy dávky.
Chinidin 200 mg SD (Indinavir 400 mg SD)
Indinavir AUC and Cmin: ↔ (Vztaženo k indinaviru 400 mg SD)
CRIXIVAN, je na místě opatrnost a doporučuje se monitorování terapeutických koncentrací.
Používání kombinace indinavir/ ritonavir s chinidinem je kontraindikováno.
Theofylin 250 mg SD (Indinavir 800 mg TID) ANTIKOAGULANCIA
Theofylin AUC a Cmin: ↔
Indinavir a theofylin lze společně podávat bez úpravy dávky.
Warfarin ANTIKONVULZIVA
Nebylo studováno, kombinované podávní může vést ke zvýšeným hladinám warfarinu.
Může být potřebná úprava dávky warfarinu.
Karbamazepin, fenobarbital fenytoin ANTIDEPRESIVA
Indinavir inhibuje CYP3A4 a v důsledku toho se předpokládá, že zvyšuje plasmatické koncentrace těchto antikonvulziv.
Současné podávání léčiv, která jsou induktory CYP3A4, jako je karbamazepin, fenobarbital a fenytoin, může snížit plasmatické koncentrace indinaviru.
Pokud se tato léčiva podávají s indinavirem, doporučuje se pečlivé monitorování terapeutických a nežádoucích účinků.
Venlafaxin 50 mg TID (Indinavir 800 mg SD) BLOKÁTORY VÁPNÍKOVÉHO KANÁLU
Indinavir AUC:
28% (Vztaženo k indinaviru 800 mg SD samotnému) Venlafaxin a jeho aktivní metabolit O - desmethylvenlafaxin: ↔
Klinický význam těchto zjištění není znám.
Dihydropyridin: např.
koncentrace dihydropyridinového blokátoru
Na místě je opatrnost,
přičemž se doporučuje klinické monitorování
Blokátory vápníkového kanálu jsou metabolizovány prostřednictvím CYP3A4, který je indinavirem inhibován.
pacientů.
11 Léčivé přípravky podle terapeutických oblastí BYLINNÉ PŘÍPRAVKY
Interakce
Doporučení týkající se současného podání
Třezalka tečkovaná (Hypericum perforatum) 300 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
54% Indinavir Cmin: ↓ 81% (Vztaženo k indinaviru 800 mg TID samotnému) Snížení koncentrací indinaviru v důsledku indukce proteinů metabolizujících a/ nebo transportujících léčivo třezalkou tečkovanou.
Podávání bylinných přípravků obsahujících třezalku tečkovanou spolu s přípravkem Crixivan je kontraindikováno. Pokud pacient třezalku těčkovanou již užívá, vysaďte ji, zkontrolujte virové hladiny a, pokud je to možné, hladiny indinaviru.
Hladiny indinaviru se mohou při vysazení třezalky tečkované zvýšit, přičemž může být nutné dávku přípravku CRIXIVAN upravit.
Indukční účinky mohou přetrvávat až 2 týdny po vysazení léčby třezalkou tečkovanou.
ANTAGONISTÉ HISTAMINU H2
Cimetidin 600 mg BID (Indinavir 400 mg SD)
Indinavir AUC a Cmin:
(Vztaženo k indinaviru 400 mg SD samotnému)
Indinavir a cimetidin lze společně podávat bez úpravy dávky.
INHIBITIORY HMG- CoA REDUKTÁZY Lovastatin, simvastatin
Indinavir inhibuje CYP3A4 a v důsledku toho se očekává, že výrazně zvýší plasmatické koncentrace těchto inhibitorů HMG- CoA reduktázy, které jsou na metabolizaci prostřednictvím CYP3A4 silně závislé.
Kombinace je kontraindikována vzhledem ke zvýšenému riziku myopatie včetně rabdomyolýzy.
Rosuvastatin
Interakce nebyla studována.
Studie interakcí kombinace lopinavir/ ritonavir + rosuvastatin:
Rosuvastatin AUC ↑ 2, 08násobek Rosuvastatin Cmax ↑ 4, 66násobek (Mechanismus není znám)
Kombinace se nedoporučuje.
Atorvastatin
koncentrace atorvastatinu Atorvastatin je na metabolizaci prostřednictvím CYP3A4 méně závislý než lovastatin nebo simvastatin
Používejte nejnižší možnou dávku atorvastatinu za pečlivého monitorování..
Doporučuje se opatrnost.
Pravastatin, fluvastatin IMUNOSUPRESIVA
Interakce nebyla studována Metabolismus pravastatinu a fluvastatinu není na CYP3A4 závislý.
Nelze vyloučit interakci prostřednictvím účinku na transport proteinů.
Interakce není známa.
Jestliže není k dispozici alternativní léčba, je třeba užívat za pečlivého monitorování.
Cyklosporin A PERORÁLNÍ KONTRACEPTIVA
Hladiny cyklosporinu A (CsA) se u pacientů léčených inhibitory proteáz, včetně indinaviru, výrazně zvyšují.
Hladiny CsA vyžadují progresivní úpravu dávky za využití terapeutického monitorování léčiva.
Norethindron/ ethinylestradiol 1/ 35 1 mcg QD (Indinavir 800 mg TID)
Norethindron AUC: ↑ 26% Norethindron Cmin: ↑ 44%
Indinavir a norethindron/ ethinylestradio l 1/ 35 lze společně podávat bez úpravy dávky.
Sildenafil 25 mg SD (Indinavir 800 mg TID)
Indinavir AUC:
11% Sildenafil AUC 340%
U pacientů současně léčených indinavirem nesmí dávka sildenafilu přesáhnout
Je pravděpodobné, že současné podávání přípravku CRIXIVAN se sildenafilem povede ke zvýšení hladiny sildenafilu kompetitivní inhibicí jeho metabolismu.
maximum 25 mg za 48 hodin.
Vardenafil 10 mg SD (Indinavir 800 mg TID)
Vardenafil AUC: ↑ 16násobek Je pravděpodobné, že současné podávání přípravku CRIXIVAN s vardenafilem povede ke zvýšení hladiny vardenafilu kompetitivní inhibicí jeho metabolismu.
U pacientů současně léčených indinavirem nesmí dávka vardenafilu přesáhnout maximum 2, 5 mg za 24 hodin.
Tadalafil
Interakce nebyla studována.
U pacientů současně léčených indinavirem nesmí
Je pravděpodobné, že současné podávání
dávka tadalafilu přesáhnout
přípravku CRIXIVAN s tadalafilem povede ke maximum 10 mg za 72 zvýšení hladiny tadalafilu kompetitivní inhibicí hodin. jeho metabolismu.
SEDATIVA/ HYPNOTIKA Midazolam (parenterální)
kombinované podání významně zvýší koncentrace midazolamu, zejména pokud se midazolam podává perorálně.
perorální midazolam se nesmí podávat společně (viz bod 4. 3).
Při současném podávání
STEROIDY
Midazolam je rozsáhle metabolizován CYP3A4.
přípravku CRIXIVAN a parenterálního midazolamu je nutno postupovat opatrně.
Pokud se přípravek CRIXIVAN podává spolu s parenterálním midazolamem, musí se to provádět na jednotce intenzivní péče pod přísným klinickým dohledem pro případ útlumu dechu a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zvláště pokud se podává více než jedna dávka midazolamu.
Dexametazon
Interakce nebyla studována Předpokládá se ↑ expozice dexametazonu (inhibice CYP3A).
Lze očekávat ↓ plasmatické koncentrace indinaviru (indukce CYP3A).
Při současném podávání dexametazonu s indinavirem se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Tabulka 2.
Interakce a dávkovací doporučení při podání s dalšími léčivy – POTENCOVANÝ INDINAVIR.
S dávkou 400 mg indinaviru potencovanou 100 mg ritonaviru nebyly provedeny žádné specifické studie interakcí.
Interakce mezi indinavirem a jinými léčivy jsou uvedeny dále v tabulce (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, beze změny (≤ + / - 20%) jako “ ↔ ”, jediná dávka jako “ SD ”, jednou denně jako “ QD ”, dvakrát denně jako “ BID ”, třikrát denně jako “ TID ” a čtyřikrát denně “ QID ”).
13 Léčivé přípravky podle terapeutických oblastí ANTIINFEKTIVA Antiretrovirové látky
Interakce
Doporučení týkající se současného podání
Amprenavir
Amprenavir 1200 mg BID AUC ↑ 90% s 800 Příslušné dávky této mg TID indinaviru samotného (viz tabulka 1). kombinace s ohledem na Amprenavir 600 mg BID AUC ↑ 64% se 100 účinnost a bezpečnost nebyly mg BID ritonavir u samotného (ve vztahu k stanoveny.
Perorální roztok amprenaviru 1200 mg BID samotnému). ritonaviru se nesmí podávat Ritonavir zvyšuje sérové hladiny amprenaviru společně s perorálním v důsledku inhibice CYP3A4. roztokem amprenaviru dětem O současném podávání kombinace kvůli riziku toxicity indinavir/ ritonavir a amprenaviru nejsou k pomocných látek obsažených dispozici žádné údaje o interakcích. v obou formulacích.
Efavirenz 600mg QD (Indinavir/ ritonavir 800/ 100 BID)
Indinavir AUC:
25% Indinavir Cmin ↓ 50% (Vztaženo ke kombinaci indinavir/ ritonavir 800/ 100 BID samotné) Ritonavir AUC ↓ 36% Ritonavir Cmin:
39%
Efavirenz AUC a Cmin: ↔
Antimykobakteriální látky Rifabutin
Interakce s kombinací indinavir/ ritonavir nebyla studována Předpokládá s snížení koncentrací indinaviru a zvýšení koncentrací rifabutinu.
Žádná dávkovací doporučení pro kombinaci indinavir/ ritonavir s rifabutinem nelze předložit, proto se tato kombinace nedoporučuje.
Pokud je léčba rifabutinem potřebná, je nutno k léčbě HIV infekce hledat alternativní látky.
Rifampicin Jiná antiinfektiva
Rifampicin je silným induktorem CYP3A4, přičemž bylo prokázáno, že způsobuje 92% pokles AUC indinaviru, což může vést k virologickému selhání a vzniku rezistence.
Při pokusech překonat pokles expozice zvyšováním dávky ostatních inhibitorů proteázy podávaných s ritonavirem byla pozorována vysoká četnost jaterních reakcí.
Kombinace rifampicinu s přípravkem CRIXIVAN podávaná současně s nízkou dávkou ritonaviru i bez něj je kontraindikována (viz bod 4. 3).
14 Léčivé přípravky podle terapeutických oblastí
Interakce
Doporučení týkající se současného podání
Erythromycin, itrakonazol
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se předpokládá, že zvyšují plasmatické koncentrace erythromycinu a itrakonazolu.
Při současném podávání erythromycinu nebo itrakonazolu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Ketokonazol ANALGETIKA
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se předpokládá, že zvyšují plasmatické koncentrace ketokonazolu.
Současné podávání ritonaviru a ketokonazolu způsobovalo zvýšenou incidenci gastrointestinálních a jaterních nežádoucích příhod.
Při současném podávání ketokonazolu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Při současném podávání s kombinací indinavir/ ritonavir je nutno zvážit snížení dávky ketokonazolu.
Fentanyl
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že zvyšují plasmatické koncentrace fentanylu.
Při současném podávání fentanylu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Methadon
Interakce s kombinací indinavir/ ritonavir nebyla studována
Při současném podávání s kombinací indinavir/ ritonavir mohou být
Nepotencovaný indinavir nemá na AUC methadonu žádný významný vliv (viz tabulka 1 uvedená výše).
nezbytné zvýšené dávky methadonu.
U jiných ritonavirem potencovaných inhibitorů proteázy byla pozorována snížení AUC methadonu.
Ritonavir může indukovat glukuronidaci methadonu.
methadonovou léčbu.
Morfin
Interakce s kombinací indinavir/ ritonavir
Hladiny morfinu mohou být morfinu s kombinací ANTIARYTMIKA
indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Digoxin 0, 4 mg SD Ritonavir 200 mg BID ANTIKOAGULANCIA
Interakce s kombinací indinavir/ ritonavir nebyla studována Digoxin AUC:
22%
Ritonavir může zvyšovat hladiny digoxinu v důsledku modifikace P- glykoproteinem zprostředkovaného efluxu digoxinu.
Při současném podávání digoxinu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování hladin digoxinu
Warfarin Ritonavir 400 mg BID
Interakce s kombinací indinavir/ ritonavir nebyla studována Hladiny R- warfarinu mohou být v důsledku indukce CYP1A2 a CYP2C9 ritonavirem sníženy, což vede ke snížené antikoagulaci.
Při současném podávání warfarinu s kombinací indinavir/ ritonavir je nutno monitorovat antikoagulační parametry.
15 Léčivé přípravky podle terapeutických oblastí ANTIKONVULZIVA
Interakce
Doporučení týkající se současného podání
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace karbamazepinu budou zvýšeny.
Při současném podávání karbamazepinu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Divalproex, lamotrigin, fenytoin ANTIDEPRESIVA
Interakce s kombinací indinavir/ ritonavir nebyla studována Ritonavir indukuje oxidaci zprostředkovanou CYP2C9 a glukuronidaci a v důsledku toho se očekává, že snižuje plasmatické koncentrace antikonvulziv.
Při současném podávání těchto léčiv s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování sérových hladin nebo terapeutických účinků.
Fenytoin může sérové hladiny ritonaviru snižovat.
Trazodon 50 mg SD Ritonavir 200 mg BID ANTIHISTAMINIKA
Interakce s kombinací indinavir/ ritonavir nebyla studována Trazodon AUC:
2, 4násobek Při současném podávání s ritonavirem bylo pozorováno zvýšení incidence nežádoucích příhod souvisejících s trazodonem.
Kombinaci trazodonu s kombinací indinavir/ ritonavir je nutno používat opatrně, přičemž léčbu trazodonem je nutno zahajovat na nejnižší dávce a je nutno monitorovat klinickou odpověď a snášenlivost.
Interakce s kombinací indinavir/ ritonavir nebyla studována
Při současném podávání fexofenadinu s kombinací
Ritonavir může modifikovat P- glykoproteinem indinavir/ ritonavir se
doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Loratidin BLOKÁTORY VÁPNÍKOVÉHO KANÁLU
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace loratadinu budou zvýšeny.
Při současném podávání loratadinu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Diltiazem 120 mg QD (Indinavir/ ritonavir 800/ 100 BID)
Diltiazem AUC0- 24hr:
43% Indinavir/ ritonavir AUC: ↔
Při současném podávání s kombinací indinavir/ ritonavir je nutná
Amlodipin 5 mg QD (Indinavir/ ritonavir 800/ 100 BID)
Amlodipin AUC0- 24hr:
80% Indinavir/ ritonavir AUC: ↔
modifikace dávky blokátorů vápníkového kanálu, protože současné podávání těchto látek může vést k zesílené odpovědi.
INHIBITORY HMG- CoA REDUKTÁZY IMUNOSUPRESIVA
Stejná doporučení jako pro indinavir bez potenciace ritonavirem (viz tabulka 1).
Cyklosporin A (Indinavir/ ritonavir 800/ 100 BID)
V jedné studii bylo po zahájení léčby kombinací indinavir/ ritonavir 800/ 100 BID nebo lopinavir/ ritonavir 400/ 100 BID potřebné snížit dávku cyklosporinu A na 5 až 20% předchozí dávky, aby se udržely hladiny cyklosporinu A v terapeutickém rozmezí.
Na základě naměřených minimálních hladin cyklosporinu A je nutno upravit dávku cyklosporinu A
16 Léčivé přípravky podle terapeutických oblastí
Doporučení týkající se současného podání
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace takrolimu budou zvýšeny.
Při současném podávání takrolimu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Sildenafil, tadalafil
Interakce nebyly studovány.
Pro sildenafil a tadalafil platí stejná doporučení jako pro indinavir bez potenciace ritonavirem (viz tabulka 1).
Vardenafil SEDATIVA/ HYPNOTIKA
Interakce nebyly studovány.
Dávka vardenafilu nesmí překročit maximum 2, 5 mg za 72 hodin, pokud se podává s potencovaným inhibitorem proteázy.
Buspiron
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace buspironu budou zvýšeny.
Při současném podávání buspironu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Midazolam (parenterální) STEROIDY
Interakce s kombinací indinavir/ ritonavir nebyly studovány, předpokládá se, že kombinované podání významně zvýší koncentrace midazolamu, zejména pokud se midazolam podává perorálně (inhibice CYP3A4).
Přípravek CRIXIVAN s ritonavirem a perorální midazolam se nesmí podávat společně (viz bod 4. 3).
Při současném podávání přípravku CRIXIVAN s ritonavirem a parenterálního midazolamu je nutno postupovat opatrně.
Pokud se přípravek CRIXIVAN s ritonavirem podává spolu s parenterálním midazolamem, musí se to provádět na jednotce intenzivní péče pod přísným klinickým dohledem pro případ útlumu dechu a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zvláště pokud se podává více než jedna dávka midazolamu.
Dexametazon
Interakce s kombinací indinavir/ ritonavir nebyla studována Očekává se ↑ expozice dexametazonu (inhibice CYP3A).
Lze očekávat ↓ plasmatických koncentrací indinaviru (indukce CYP3A).
Při současném podávání dexametazonu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Informace o stravě nebo účinku potravy na absorpci indinaviru (viz bod 4. 2 a 5. 2).
4. 6 Těhotenství a kojení
Použití během těhotenství U těhotných pacientek nejsou dostupné adekvátní a dobře kontrolované studie.
Indinavir lze používat během těhotenství pouze v případech, kdy případný terapeutický zisk ospravedlňuje možné riziko pro
Vzhledem k tomu, že byly sledovány významně nižší předporodní expozice v malé studii u HIV- infikovaných těhotných pacientek a k dispozici jsou jen omezená data o této skupině pacientek, není použití indinaviru u HIV- infikovaných těhotných pacientek doporučeno (viz bod 5. 2).
Hyperbilirubinémie, uváděná převážně jako zvýšení hladiny nepřímého bilirubinu, se během léčby indinavirem vyskytla u 14% pacientů.
Protože není známo, zda indinavir vede k exacerbaci fyziologické hyperbilirubinémie u novorozenců, je nutno pečlivě zvážit podávání indinaviru těhotným ženám v době porodu (viz bod 4. 8).
U makaků vedlo podávání indinaviru novorozeným mláďatům k mírné exacerbaci přechodné fyziologické hyperbilirubinémie, pozorované u tohoto živočišného druhu po narození.
Podávání indinaviru březím samicím makaků ve třetím trimestru podobnou exacerbaci nezpůsobovalo; docházelo však pouze k omezenému průniku indinaviru placentou.
Podávání během kojení Doporučuje se, aby ženy infikované HIV za žádných okolností nekojily, aby nedošlo k přenosu HIV.
Není známo, zda se indinavir vylučuje do mateřského mléka.
Matky je nutno poučit, aby během léčby kojení přerušily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
K dispozici nejsou žádné údaje, které by naznačovaly, že indinavir ovlivňuje schopnost řídit a obsluhovat stroje.
Pacienty je však nutno informovat o tom, že byly zaznamenány zprávy o závratích a rozostřeném vidění během léčby indinavirem.
4. 8 Nežádoucí účinky
V kontrolovaných klinických studiích, které se prováděly po celém světě, byl indinavir podáván samotný nebo v kombinaci s jinými antiretrovirovými přípravky (zidovudinem, didanosinem, stavudinem a/ nebo lamivudinem) celkem asi 2 000 nemocných, z nichž se v převážné většině jednalo o muže bílé pleti (15% žen).
Indinavir neměnil typ, frekvenci ani závažnost známých hlavních nežádoucích účinků, vyskytujících se v souvislosti s podáváním zidovudinu, didanosinu nebo lamivudinu.
V následujícím textu jsou uvedeny klinické nežádoucí účinky, uváděné hodnotícími lékaři, které byly možná, pravděpodobně nebo zcela určitě v souvislosti s podáním přípravku u ≥5% nemocných, léčených přípravkem CRIXIVAN samotným nebo v kombinaci (n = 309) po dobu 24 týdnů.
Mnohé z těchto nežádoucích účinků byly také zjišťovány jako běžné, již přítomné nebo často se vyskytující stavy v uvedené populaci.
Mezi tyto nežádoucí účinky patřily: nausea (35, 3%), bolesti hlavy (25, 2%), průjem (24, 6%), asténie/ únava (24, 3%), vyrážky (19, 1%), poruchy chuťového vnímání (19, 1%), suchá kůže (16, 2%), bolesti břicha (14, 6%), zvracení (11, 0%), závratě (10, 7%).
S výjimkou suché kůže, vyrážek a poruch vnímání chuti byla incidence klinických nežádoucích účinků podobná nebo vyšší u pacientů, léčených kontrolními antiretrovirovými nukleosidovými analogy, než u pacientů léčených přípravkem CRIXIVAN samotným nebo v kombinaci.
U 107 nemocných, léčených přípravkem CRIXIVAN samotným nebo v kombinaci až 48 týdnů, zůstal tento celkový profil bezpečnosti podobný.
Nežádoucí účinky, včetně nefrolithiázy, mohou vést k přerušení léčby.
Nežádoucí účinky byly také během postmarketingového sledování * hlášeny jako spontánní hlášení, jejichž výskyt nebyl určen.
Následující nežádoucí účinky byly hlášeny během klinických studií a/ nebo během postmarketingového užívání přípravku CRIXIVAN.
18 Velmi časté (≥ 1/ 10); Časté (≥ 1/ 100, < 1/ 10); Méně časté (≥ 1/ 1 000, < 1/ 100); Vzácné (≥ 1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000 není známo (nemůže být stanoveno z důvodu nedostatku údajů).
Poruchy krve a lymfatického systému:
Není známo *: zvýšená spontánní krvácivost u pacientů s hemofilií; anemie včetně akutní hemolytické anemie, trombocytopenie (viz bod 4. 4)
Poruchy imunitního systému:
Není známo *: anafylaktoidní reakce
Poruchy metabolismu a výživy:
Není známo *: nově rozvinutý diabetes mellitus nebo hyperglykémie nebo zhoršení již přítomného diabetes mellitus (viz bod 4. 4)
Poruchy nervového systému:
Velmi časté: bolest hlavy, závrať Časté: nespavost; hypoestézie; parestézie Není známo *: perorální parestézie
Gastrointestinální poruchy:
Velmi časté: nevolnost; zvracení; průjem; dyspepsie Časté: flatulence, sucho v ústech, kyselá regurgitace Není známo *: hepatitida, včetně zpráv o selhání jater, pankreatitida.
Poruchy kůže a podkoží:
Velmi časté: vyrážka, suchá kůže Časté: pruritus Není známo: vyrážka včetně erythema multiforme a Stenvens- Johnsonova syndromu; hypersensitivní vaskulitida; alopecie; hyperpigmentace; kopřivka; zarostlý nehet nohy a/ nebo zánět nehtového lůžka
Poruchy pohybového systému a pojivové tkáně:
Není známo *: myositida; rhabdomyolýza. F
Poruchy ledvin a močových cest:
Velmi časté: nefrolitiáza u dětských pacientů ve věku 3 let a starších Časté: nefrolitiáza u dospělých; dysurie Nefrolitiáza, včetně bolesti v boku s hematurií nebo bez ní (včetně mikroskopické hematurie), byla uváděna přibližně u 10% (252/ 2577) pacientů, jimž byl v klinických studiích podáván CRIXIVAN v doporučené dávce, ve srovnání s 2, 2% pacientů v kontrolních skupinách.
Obecně lze říci, že tyto projevy nesouvisely s renální dysfunkcí a po hydrataci a dočasném přerušení terapie (např. na 1- 3 dny) odezněly.
V klinických studiích s dětskými pacienty ve věku 3 let a staršími byl profil nežádoucích účinků podobný jako u dospělých nemocných až na vyšší frekvenci výskytu nefrolitiázy s 29% (20/ 70) u dětských pacientů, kteří byli léčeni přípravkem CRIXIVAN v doporučené dávce 500 mg/ m2 každých 8 hodin.
Není známo *: nefrolitiáza, v některých případech s renální nedostatečností nebo akutním renálním selháním; pyelonefritida; intersticiální nefritida, někdy spolu s ukládáním krystalů indinaviru.
U některých pacientů nedošlo po vysazení léčby indinavirem k ústupu intersticiální nefritidy; renální nedostatečnost; renální selhání; leukocyturie (viz bod 4. 4).
Celkové poruchy a lokální reakce po podání:
Velmi vzácné: astenie/ únava; změny vnímání chuti; bolest břicha Není známo *:
Kombinační antiretrovirová terapie vede u některých pacientů k redistribuci tělesného tuku (lipodystrofii), včetně úbytku periferního subkutánního tuku, zvýšení množství tuku v oblasti břicha a viscerálního tuku, hypertrofie prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
19 Kombinační antiretrovirová terapie je spojována s metabolickými abnormalitami, jako jsou hypertriglyceridemie, hypercholesterolemie, insulinová rezistence, hyperglykémie a zvýšená hladina laktátu (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Laboratorní nálezy Mezi abnormální laboratorní nálezy popisované hodnotícími lékaři, které byly možná, pravděpodobně nebo zcela určitě v souvislosti s podáním přípravku u ≥ 10% nemocných léčených přípravkem CRIXIVAN samotným nebo v kombinaci, patřily:
Velmi časté (> 10%)
Poruchy krve a lymfatického systému: zvýšení MCV; snížení počtu neutrofilů.
Poruchy ledvin a močových cest: hematurie, proteinurie, krystalurie, pyurie u dětských pacientů ve věku 3 let a starších.
Izolovaná asymptomatická hyperbilirubinémie (celkový bilirubin ≥ 2, 5 mg/ dl, 43 μmol/ l), uváděné převážně jako zvýšené hodnoty nepřímého bilirubinu a výjimečně v souvislosti se zvýšením hladin ALT, AST nebo alkalické fosfatázy, se vyskytla přibližně u 14% pacientů, léčených přípravkem CRIXIVAN samotným nebo v kombinaci s jinými antiretrovirovými přípravky.
Většina nemocných v léčbě přípravkem CRIXIVAN pokračovala bez snížení dávky a hladiny bilirubinu se postupně snižovaly směrem k výchozím hodnotám.
Hyperbilirubinémie se vyskytla častěji při dávkách překračujících hodnotu 2, 4 g/ den na rozdíl od dávek do 2, 4 g/ den.
Zvýšení ALT a AST.
V klinických studiích s přípravkem CRIXIVAN u dětských pacientů ve věku 3 roky a staršími byla asymptomatická pyurie neznámé etiologie zjištěna u 10, 9% (6/ 55) pacientů, kteří dostávali CRIXIVAN v doporučené dávce 500 mg/ m2 každých 8 hodin.
Některé z těchto příhod byly spojeny s mírným zvýšením sérových hladin kreatininu.
Po uvedení přípravku na trh byly popsány následující další nežádoucí účinky; jednalo se o spontánní zprávy, u nichž nelze přesně stanovit incidenci:
Poruchy metabolismu a výživy: zvýšené koncentrace triglyceridů v séru, zvýšené koncentrace cholesterolu v séru.
Poruchy jater a žlučových cest: abnormality jaterních funkcí Poruchy pohybového systému a pojivové tkáně: zvýšené koncentrace kreatinfosfokinázy
4. 9 Předávkování
Byly zaznamenány zprávy o předávkování přípravkem CRIXIVAN u lidí.
Nejčastěji uváděnými symptomy byly gastrointestinální příznaky (např. nausea, zvracení, průjem) a renální příznaky (např. nefrolitiáza, bolesti v boku, hematurie).
20 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Inhibitor proteáz, ATC kód:
JO5AE02
Mechanismus účinku Indinavir inhibuje rekombinantní proteázy HIV- 1 a HIV- 2 přibližně s desetinásobně vyšší selektivitou pro proteázy HIV- 1 než proteázy HIV- 2.
Indinavir se reverzibilně váže na aktivní místo proteáz a kompetitivně inhibuje enzym a zabraňuje tak štěpení virových prekurzorů polyproteinů, k němuž dochází během zrání nově vznikající částice viru.
Výsledné nezralé částice nejsou infekční a nedokáží zahajovat nové cykly infekce.
Indinavir neinhiboval významně eukaryotické proteázy, lidský renin, lidský cathepsin D, lidskou elastázu a lidský faktor Xa.
Mikrobiologie Při koncentracích 50- 100 nM zprostředkovával indinavir 95% inhibici (IC95) šíření virů (v poměru k neléčeným kontrolám infikovanými viry) v kulturách lidských T- lymfoidních buněk a v primárních lidských monocytech/ makrofázích, infikovaných HIV- 1 variantami LAI, MN, RF a makrofágotropní variantou SF- 162.
V koncentracích 25- 100 nM zprostředkovával indinavir 95% inhibici šíření virů v kulturách mitogeny aktivovaných mononukleárů lidské periferní krve, infikovaných různými, převážně klinickými izoláty HIV- 1, včetně izolátů s rezistencí vůči zidovudinu a nenukleosidovým inhibitorům reverzní transkriptázy (NNRTI).
Synergní antiretrovirová aktivita byla pozorována v případech, kdy byly lidské T- lymfoidní buňky, infikované HIV- 1 variantou LAI, inkubovány indinavirem a buď zidovudinem, didanosinem, nebo nenukleosidovým inhibitorem reverzní transkriptázy.
Rezistence vůči léku U některých pacientů došlo ke ztrátě suprese hladin virové RNA; počty buněk CD4 však často zůstávaly na hodnotách vyšších než před zahájením léčby.
Pokud došlo ke ztrátě suprese virové RNA, bylo možno pravidelně pozorovat náhradu cirkulujících vnímavých virů rezistentními variantami viru.
Rezistence korelovala s hromaděním mutací v genomu viru s výslednou expresí substitucí aminokyselin v proteáze viru.
V souvislosti s rezistencí vůči indinaviru se uvádí minimálně 11 míst aminokyselin v proteáze:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 a L90.
Podstata jejich příspěvku k rezistenci je však komplexní.
Žádná z těchto substitucí nebyla ani nezbytná ani dostatečná k zajištění rezistence.
Například žádná jediná substituce ani dvojice substitucí nedokázala zajistit měřitelnou (≥ čtyřnásobnou) rezistenci vůči indinaviru a výše rezistence závisela na způsobu, jímž byly vícečetné substituce zkombinovány.
Obecně však platí, že vyšší hladina rezistence byla výsledkem současné exprese většího počtu substitucí na jedenácti výše uvedených pozicích.
Z pacientů, u nichž došlo během monoterapie indinavirem v dávce 800 mg každých 8 hodin k opětovnému zvýšení hladin virové RNA („ rebound “) byly u většiny pacientů pozorovány substituce pouze na třech místech:
V82 (na A nebo F), M46 (na I nebo L) a L10 (na I nebo R).
Jiné substituce byly pozorovány méně často.
Zdá se, že se pozorované substituce aminokyselin hromadí sekvenčním způsobem a bez pravidelného pořadí, snad v důsledku probíhající replikace viru.
Je třeba poznamenat, že snížení suprese hladin virové RNA bylo pozorováno častěji při zahájení terapie indinavirem v dávkách nižších, než je doporučená perorální dávka 2, 4 g/ den.
Proto je nutno terapii indinavirem zahajovat v doporučené dávce, aby se dosáhlo zvýšené suprese replikace viru a zabránilo se tak vzniku rezistentních virů.
Současné podávání indinaviru a nukleosidových analogů (které dosud nebyly pacientovi podávány) může snížit riziko rozvoje rezistence vůči indinaviru i nukleosidovým analogům.
V jedné srovnávací studii zajistila kombinovaná terapie nukleosidovými analogy (trojitá terapie se zidovudinem plus didanosinem) ochranu proti selekci virů s expresí minimálně jedné substituce aminokyselin, související s rezistencí vůči indinaviru (ze 13/ 24 na 2/ 20 ve 24. týdnu léčby) a vůči nukleosidovým analogům (z 10/ 16 na 0/ 20 ve 24. týdnu léčby).
21 Zkřížená rezistence Izolované vzorky HIV- 1 se sníženou vnímavostí vůči indinaviru vykazovaly různé typy a stupně zkřížené rezistence vůči řadě různých inhibitorů HIV proteáz, včetně ritonaviru a sachinaviru.
Úplná zkřížená rezistence byla zjištěna mezi indinavirem a ritonavirem; zkřížená rezistence vůči sachinaviru se však u jednotlivých izolátů lišila.
Mnohé substituce aminokyselin proteáz, o nichž se uvádí, že souvisejí s rezistencí vůči ritonaviru a sachinaviru, znamenaly rezistenci i vůči indinaviru.
Farmakodynamické účinky
Dospělí Zatím bylo prokázáno, že léčba indinavirem samotným nebo v kombinaci s jinými antiretrovirovými přípravky (např. nukleosidovými analogy) snižuje virovou zátěž a zvyšuje počty lymfocytů CD4 u pacientů s počty buněk CD4 pod 500 buněk/ mm3.
V jedné publikované studii bylo 20 pacientů infikovaných HIV s nedetekovatelnou virovou náloží v plazmě (< 200 kopií/ ml), kteří byli léčeni indinavirem 800 mg každých 8 hodin, převedeno v otevřeném, překříženém designu na kombinaci indinavir/ ritonavir 400/ 100 mg každých 12 hodin.
18 pacientů pokračovalo ve studii do konečného 48. týdne.
Po 48 týdnů zůstala u všech pacientů virová nálož < 200 kopií/ ml.
Jiná publikovaná studie hodnotila účinnost a bezpečnost kombinace indinavir/ ritonavir 400/ 100 mg každých 12 hodin u 40 pacientů antiretrovirovými látkami dosud neléčených.
30 subjektů dokončilo 48 týdnů léčby.
Ve 4. týdnu byla Cmin indinaviru 500 ng/ ml s významnou variabilitou minim (rozmezí 5 až 8 100 ng/ ml).
Na základě analýzy “ intent to treat ” mělo 65% pacientů HIV RNA < 400 kopií/ ml a 50% mělo virovou nálož < 50 kopií/ ml; podle analýzy “ on- treatment ” mělo 96% pacientů HIV RNA < 400 kopií/ ml a 74% mělo virovou nálož < 50 kopií/ ml.
Bylo zjištěno, že indinavir samotný nebo v kombinaci s nukleosidovými analogy (zidovudin/ stavudin a lamivudin) zpomaluje ve srovnání s nukleosidovými analogy progresi klinického stavu a zajišťuje trvalý účinek na virovou zátěž a počty buněk CD4.
U pacientů již dříve léčených zidovudinem snížila kombinace indinavir, zidovudin a lamivudin – na rozdíl od lamivudinu přidaného k zidovudinu – pravděpodobnost rozvoje AIDS definujícího onemocnění nebo smrti (AIDS defining illness or death, ADID) po 48 týdnech ze 13% na 7%.
Podobně u nemocných, jimž dosud nebyly podávány antiretrovirové přípravky, snížil indinavir se zidovudinem a bez něj – ve srovnání se samotným zidovudinem – pravděpodobnost rozvoje ADID po 48 týdnech z 15% při samotném zidovudinu na přibližně 6% při indinaviru samotném nebo v kombinaci se zidovudinem.
Účinky na virovou zátěž byly pravidelně výraznější u pacientů, léčených indinavirem v kombinaci s nukleosidovými analogy, avšak procenta nemocných s virovou RNA v séru pod hranicí kvantifikace (500 kopií/ ml) se mezi studiemi lišila, od 40% až po více než 80% po 24 týdnech.
Toto procento zůstává při dlouhodobém sledování stabilní.
Podobně jsou účinky na počty buněk CD4 výraznější u pacientů, léčených - na rozdíl od samotného indinaviru - kombinací indinaviru s nukleosidovými analogy.
Ve studiích tento účinek i při dlouhodobém sledování přetrvává.
Dětští pacienti Dvě klinické studie s 41 dětskými pacienty (4 až 15 let věku) byly navrženy s cílem stanovit bezpečnost, antiretrovirovou aktivitu a farmakokinetiku indinaviru v kombinaci se stavudinem a lamivudinem.
V jedné studii po 24 týdnech dosahoval podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml 60%; průměrné zvýšení počtu buněk CD4 činilo 242 buněk/ mm3 a průměrné procentuální zvýšení počtu buněk CD4 bylo 4, 2%.
Po 60 týdnech podíl nemocných s virovou RNA v plazmě pod hodnotou 400 kopií/ ml dosahoval 59%.
Ve druhé studii po 16 týdnech podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml činil 59%; průměrné zvýšení počtu buněk CD4 dosáhlo 73 buněk/ mm3 a průměrné procentuální zvýšení počtu buněk CD4 činilo 1, 2%.
Po 24 týdnech podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml dosáhl 60%.
22 5. 2 Farmakokinetické vlastnosti
Absorpce Indinavir podaný nalačno se rychle vstřebává, přičemž maximálních plazmatických hladin dosahuje za 0, 8 ± 0, 3 hodin (průměr ± směrodatná odchylka).
Vyšší než dávce úměrné zvýšení plazmatických hladin indinaviru bylo pozorováno v dávkovém rozmezí 200- 800 mg.
Při dávkách v rozmezí 800 mg až 1000 mg je odchylka od úměrného vztahu k dávce méně výrazná.
V důsledku krátkého poločasu 1, 8 ± 0, 4 hodin dochází po opakovaném podání dávky pouze k minimálnímu zvýšení plazmatických koncentrací.
Biologická dostupnost indinaviru po jednorázové dávce 800 mg byla přibližně 65% (90% interval spolehlivosti, 58- 72%).
Údaje ze studie v ustáleném stavu se zdravými dobrovolníky naznačují, že existuje diurnální měnlivost ve farmakokinetice indinaviru.
Při dávkovacím režimu 800 mg každých 8 hodin byly naměřené maximální plasmatické koncentrace (Cmax) po ranní, odpolední a večerní dávce 15 550 nM, 8720 nM a 8 880 nM.
Korespondující plazmatické koncentrace 8 hodin po podání dávky byly 220 nM, 210 nM a 370 nM v uvedeném pořadí.
Příslušnost těchto nálezů pro ritonavirem potencovaný indinavir není známa.
Při ustáleném stavu po dávkovacím režimu 800 mg každých 8 hodin dosáhli HIV- séropozitivní dospělí pacienti v jedné studii geometrických průměrů hodnot AUC0- 8h 27 813 nM* h (90% interval spolehlivosti = 22 185, 34 869), maximálních plazmatických koncentrací 11144 nM (90% interval spolehlivosti = 9 192, 13 512) a plazmatických koncentrací 8 hodin po podání dávky 211 nM (90% interval spolehlivosti = 163, 274).
Vliv potravy V ustáleném stavu po dávkovacím režimu 800 mg indinaviru/ 100 mg ritonaviru každých 12 hodin spolu s nízkotučným jídlem dosáhli zdraví dobrovolníci následujících geometrických průměrných hodnot:
(90% interval spolehlivosti = 101 680, 132 490); maximální plazmatické koncentrace 19 001 nM (90% interval spolehlivosti = 17 538, 20 588) a plazmatické koncentrace 12 hod. po podání dávky 2 274 nM (90% interval spolehlivosti = 1 701, 3 042).
Při použití uvedeného dávkovacího režimu spolu s tučným jídlem nebyly pozorovány žádné statisticky významné odlišnosti v expozici.
Režim potencovaného indinaviru.
O farmakokinetice indinaviru ve spojení s nízkou dávkou ritonaviru jsou k dispozici jen omezené údaje.
Farmakokinetika indinaviru (400 mg) s ritonavirem (100 mg) podávanými dvakrát denně byla hodnocena ve dvou studiích.
Farmakokinetická analýza v jedné studii byla provedena na 19 pacientech, s mediánem (rozmezím) AUC 0– 12 hod, Cmax a Cmin indinaviru dosahujícími 25 421 nM* h (21 489– 36 236 nM* h), 5 758 nM (5 056– 6 742 nM), respektive 239 (169– 421 nM).
Farmakokinetické parametry ve druhé studii byly srovnatelné.
U dětských pacientů infikovaných HIV zajistilo podávání tvrdých tobolek s indinavirem v dávce 500 mg/ m2 každých 8 hodin hodnoty AUC0- 8h ve výši 27412 nM* h, maximální plazmatické koncentrace 12182 nM a plazmatické koncentrace 8 hodin po podání dávky 122 nM.
Hodnoty AUC a maximální plazmatické koncentrace byly obecně podobné hodnotám, pozorovaným u dospělých infikovaných HIV, kteří dostávali doporučenou dávku 800 mg každých 8 hodin; za povšimnutí stojí, že plazmatické koncentrace 8 hodin po podání dávky byly nižší.
Během těhotenství bylo prokázáno, že systémová expozice indivaviru se relevantně snížila (PACTG 358, Crixivan, 800 mg každých 8 hodin + zidovudin 200 mg každých 8 hodin a lamivudin 150 mg dvakrát denně).
Střední plazmatická koncentrace indinaviru AUC0- 8h ve 30. - 32. týdnu těhotenství (n = 11) byla 9231 nM* hod, což je o 74% (95% CI:
50%, 86%) nižší, než bylo pozorováno v 6. týdnu po porodu.
Šest z těchto 11 (55%) pacientek mělo střední plazmatické koncentrace indinaviru 8 hodin po dávce (Cmin) pod prahem spolehlivé měřitelnosti metody.
Farmakokinetika indinaviru u těchto 11 pacientek 6 týdnů po porodu byla celkově podobná jako u netěhotných pacientek v jiné studii (viz bod 4. 6).
Podávání
23 s lehkými jídly (např. suché toasty s marmeládou nebo konzervovaným ovocem, jablečnou šťávou a kávou s odstředěným mlékem nebo mlékem bez tuku a cukrem nebo s kukuřičnými lupínky s odstředěným mlékem nebo mlékem bez tuku s cukrem) vedlo k plazmatickým koncentracím, srovnatelnými s odpovídajícími hodnotami ve stavu na lačno.
Farmakokinetika indinaviru, užitého ve formě indinavir sulfátu (z otevřených tvrdých tobolek), přimíchaného do jablečné šťávy, byla celkově srovnatelná s farmakokinetikou indinaviru, užitého ve formě tvrdých tobolek ve stavu nalačno.
U dětských pacientů infikovaných HIV byly farmakokinetické parametry indinaviru v jablečné šťávě:
AUC0- 8h 26980 nM* h; maximální plazmatická koncentrace 13711 nM a plazmatické koncentrace 8 hodin po podání dávky 146 nM.
Distribuce Indinavir se nevázal ve vysoké míře na proteiny v lidské plazmě (39% nevázáno).
Nejsou k dispozici žádné údaje, týkající se průniku indinaviru do centrálního nervového systému u lidí.
Biotransformace Bylo identifikováno sedm hlavních metabolitů a metabolické cesty byly popsány jako glukuronidace na úrovni pyridin dusíku, pyridin- N- oxidace s 3´- hydroxylací na indanovém prstenci a bez ní, 3 ′ - hydroxylace indanu, p- hydroxylace fenylmetylové složky a N- depyridometylace s 3 ′ - hydroxylací a bez ní.
In vitro studie lidských jaterních mikrosomů ukázaly, že CYP3A4 je jediným isoenzymem P450, který sehrává významnou úlohu v oxidativním metabolismu indinaviru.
Analýza vzorků plazmy a moči jedinců, jimž byl podáván indinavir, ukázala, že metabolity indinaviru vykazují malou inhibiční proteinázovou aktivitu.
Vylučování V dávkovém rozmezí 200- 1 000 mg, podávaném dobrovolníkům i pacientům infikovaným HIV, bylo zjištěno mírně vyšší než dávce úměrné zvýšení vylučování indinaviru v moči.
Renální clearance (116 ml/ min) indinaviru nezávisí na koncentraci v celém rozsahu klinických dávek.
Ledvinami se vylučuje méně než 20% indinaviru.
Průměrné množství vyloučené látky v nezměněné formě močí po podání jedné dávky ve stavu nalačno činilo 10, 4% po dávce 700 mg a 12, 0% po dávce 1000 mg.
Indinavir se vylučoval rychle s poločasem 1, 8 hodin.
Charakteristika u pacientů Nezdá se, že by farmakokinetika indinaviru byla ovlivněna rasou.
Neexistují žádné klinicky významné rozdíly ve farmakokinetice indinaviru mezi HIV- séropozitivními ženami a HIV- séropozitivními muži.
Nemocní s mírnou nebo středně těžkou jaterní nedostatečností a s klinicky prokázanou cirhózou vykazovali snížený metabolismus indinaviru, což mělo za následek přibližně o 60% vyšší průměrné hodnoty AUC po dávce 400 mg.
Průměrný poločas indinaviru se prodloužil přibližně na 2, 8 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V moči potkanů, jedné opice a jednoho psa byly zpozorovány krystaly.
Krystaly nebyly spojeny s renálním postižením indukovaným lékem.
Zvýšení hmotnosti štítné žlázy a hyperplázie folikulárních buněk štítné žlázy jako důsledek zvýšení clearance tyroxinu bylo pozorováno u potkanů, jimž byl aplikován indinavir v dávkách ≥ 160 mg/ kg/ den.
Ke zvýšení hmotnosti jater došlo u potkanů, jimž byl podáván indinavir v dávkách ≥ 40 mg/ kg/ den, tento jev byl při dávkách ≥ 320 mg/ kg/ den doprovázen hepatocelulární hypertrofií.
Maximální neletální perorální dávka indinaviru byla minimálně 5 000 mg/ kg u potkanů a myší, což byla nejvyšší zkoušená dávka ve studiích akutní toxicity.
24 Studie u potkanů ukázaly, že vychytávání do mozkové tkáně je omezeno, distribuce do lymfatického systému a z něj probíhá rychle, a že dochází k výraznému vylučování do mléka kojících samic potkanů.
Distribuce indinaviru přes placentální bariéru byla významná u potkanů, ale omezená u králíků.
Mutagenita Ve studiích s metabolickou aktivací a bez ní nevykazoval indinavir žádnou mutagenní ani genotoxickou aktivitu.
Kancerogenita Při maximální tolerované dávce, odpovídající systémové expozici přibližně 2- 3násobně vyšší, než je klinická expozice, nebyla u myší zjištěna žádná kancerogenita.
U potkanů byla při podobných hodnotách expozice pozorována zvýšená incidence adenomů štítné žlázy, snad v souvislosti se zvýšeným uvolňováním tyreotropního hormonu na podkladě zvýšení clearance tyroxinu.
Význam těchto nálezů pro člověka je nejspíše omezený.
Vývojová toxicita Studie vývojové toxicity byly provedeny u potkanů, králíků a u psů (v dávkách vyvolávajících systémovou expozici srovnatelnou s expozicí u člověka nebo mírně vyšší) a nepřinesly žádný důkaz teratogenity.
U potkanů nebyly pozorovány žádné vnější změny ani změny na vnitřnostech, byla však zjištěna zvýšená incidence nadpočetných žeber a krčních žeber.
U potkanů a u králíků nebyly pozorovány žádné účinky na přežívání embryí/ plodů ani na hmotnost plodů.
U psů bylo pozorováno mírné zvýšení resorpce; všechny plody zvířat, kterým byl lék aplikován, však byly životaschopné a incidence živých plodů u zvířat s aplikací léku byla srovnatelná s incidencí u kontrolních zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- magnesium- stearát
- oxid titaničitý (E 171)
- inkoust pro potisk: oxid titaničitý (E 171), indigokarmín (E 132) a oxid železitý (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
HDPE lahvička s PP uzávěrem a krytem z ochranné folie o obsahu 180 tobolek.
25 6. 6 Zvláštní opatření pro likvidaci přípravku
Vnitřní obaly obsahují balení vysoušedla (desikans), které musí zůstat v lahvičce.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 024/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
4. 10. 1996 Datum posledního prodloužení registrace:
7. 10. 2006
10.
MMM/ YYYY
26 1.
NÁZEV PŘÍPRAVKU
CRIXIVAN 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje indinaviri sulfas, odpovídající 200 mg indinavirum.
Pomocná látka:
Jedna 200mg tobolka obsahuje 74, 8 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Tobolky jsou částečně průhledné bílé s modrým potiskem CRIXIVANTM 200 mg.
4.
KLINICKÉ ÚDAJE
U dospívajících a u dětí je zvláště nutno posoudit přínos terapie indinavirem vůči zvýšenému riziku nefrolitiázy (viz bod 4. 4).
4. 2 Dávkování a způsob podání
CRIXIVAN musí podávat lékaři se zkušenostmi s léčbou infekce HIV.
S ohledem na farmakodynamická data, která jsou v současnosti k dispozici, je nutno indinavir užívat v kombinaci s dalšími aniretrovirovými přípravky.
Pokud se indinavir podává jako monoterapie, dochází k rychlému vývoji rezistentních virů (viz bod 5. 1).
Dospělí Doporučená dávka přípravku CRIXIVAN je 800 mg perorálně každých 8 hodin.
Data z publikovaných studií naznačují, že podávání přípravku CRIXIVAN 400 mg v kombinaci s ritonavirem 100 mg, oba podávány perorálně dvakrát týdně, může představovat alternativní dávkovací režim.
Tento návrh je založen na omezených publikovaných údajích (viz bod 5. 2).
Pokud se podává spolu s ritonavirem, lze přípravek CRIXIVAN podávat s jídlem nebo bez jídla.
Děti a dospívající (4 až 17 let věku) Doporučená dávka přípravku CRIXIVAN pro pacienty ve věku 4 až 17 let je 500 mg/ m2 (dávka upravena podle vypočítané plochy povrchu těla [body surface area, BSA] na základě tělesné výšky a hmotnosti) každých 8 hodin (viz tabulka dále).
Tato dávka nesmí překročit ekvivalent dávky pro dospělého 800 mg každých 8 hodin.
Tobolky s přípravkem CRIXIVAN lze podávat pouze dětem, které dokáží tobolky spolknout.
CRIXIVAN nebyl zkoušen u dětí ve věku do 4 let (viz bod 5. 1 a 5. 2).
27
Plocha
povrchu těla (m2)
Dávka přípravku CRIXIVAN každých 8 hodin (mg)
0, 50 0, 75 1, 00 1, 25 1, 50
300 400 500 600 800
Obecná doporučení pro podávání Tvrdé tobolky je nutno polykat vcelku.
Protože CRIXIVAN je nutno užívat v intervalu po 8 hodinách, je třeba stanovit pro pacienta vhodný časový rozvrh užívání přípravku.
Aby se dosáhlo optimální absorpce, je nutno CRIXIVAN podávat bez jídla, ale s vodou 1 hodinu před jídlem nebo 2 hodiny po jídle.
CRIXIVAN lze případně užívat spolu s lehkým jídlem s nízkým obsahem tuku.
K zajištění dostatečné hydratace se doporučuje, aby dospělí vypili minimálně 1, 5 litru tekutin za 24 hodin.
Doporučuje se také, aby děti, které váží méně než 20 kg, vypily minimálně 75 ml/ kg/ den a aby děti s tělesnou hmotností 20- 40 kg vypily minimálně 50 ml/ kg/ den.
Při farmakologické léčbě pacientů, kteří prodělali jednu nebo více epizod nefrolitiázy, je třeba zajistit dostatečnou hydrataci, případně lze léčbu během akutní epizody nefrolitiázy dočasně přerušit (např. na 1- 3 dny) nebo ukončit (viz bod 4. 4).
Při současném podávání itrakonazolu nebo ketokonazolu je nutno zvážit snížení dávky přípravku CRIXIVAN na 600 mg každých 8 hodin (viz bod 4. 5).
U pacientů s mírnou až středně těžkou jaterní poruchou v důsledku cirhózy je nutno dávku přípravku CRIXIVAN snížit na 600 mg každých 8 hodin.
Doporučení je založeno na omezeném počtu farmakokinetických údajů (viz bod 5. 2).
U pacientů s těžkou poruchou jaterní funkce se přípravek zatím nezkoušel, proto nelze vydávat žádná doporučení ohledně dávkování (viz bod 4. 4).
Bezpečnost pacientů s poruchou renální funkce nebyla zjišťována, močí v nezměněné podobě nebo jako metabolity se však vylučuje méně než 20% indinaviru (viz bod 4. 4).
4. 3 Kontraindikace
Indinavir samotný nebo v kombinaci s ritonavirem se nesmí podávat současně s léčivými přípravky s úzkým terapeutickým spektrem a s léčivými přípravky, které jsou substráty CYP3A4.
Inhibice CYP3A4 jak přípravkem CRIXIVAN, tak ritonavirem by mohla vést ke zvýšení plazmatických koncentrací těchto léčiv, což by potenciálně mohlo způsobit závažné nebo život ohrožující reakce.
Přípravek CRIXIVAN jako monoterapie nebo v kombinaci s ritonavirem se nesmí podávat současně s amiodaronem, terfenadinem, cisapridem, astemizolem, alprazolamem, triazolamem, perorálně podávaným midazolamem (upozornění k parenterálně podávanému midazolamu, viz bod 4. 5), pimozidem, námelovými deriváty, simvastatinem nebo lovastatinem (viz bod 4. 4).
Kombinace rifampicinu s přípravkem CRIXIVAN podávaná současně s nízkou dávkou ritonaviru i bez něj je kontraindikována (viz bod 4. 5).
Současné podávání indinaviru spolu s bylinnými přípravky s obsahem třezalky tečkované (Hypericum perforatum) je kontraindikováno (viz bod 4. 5).
Kromě toho se indinavir v kombinaci s ritonavirem nesmí podávat s alfuzosinem, meperidinem, piroxikamem, propoxyfenem, bepridilem, enkainidem, flekanidem, propafenonem, chinidinem, kyselinou fusidovou, klozapinem, klorazepatem, diazepamem, estazolamem a flurazepamem.
28 Ritonavir se nesmí v kombinaci s indinavirem podávat pacientům s dekompenzovanou chorobou jater, protože ritonavir je metabolizován a vylučován hlavně játry (viz bod 4. 4).
Pokud se přípravek CRIXIVAN podává s ritonavirem, přečtěte si ohledně dalších kontraindikací souhrn údajů o přípravku ritonaviru.
4. 4 Zvláštní upozornění a opatření pro použití
Nefrolitiáza a tubulointersticiální nefritida Při léčbě dospělých a dětských pacientů indinavirem se vyskytla nefrolitiáza.
Frekvence výskytu nefrolitiázy je u dětských pacientů vyšší než u dospělých nemocných.
V některých případech se nefrolitiáza vyskytovala spolu s renální nedostatečností nebo s akutním renálním selháním; ve většině těchto případů byla renální nedostatečnost a akutní renální selhání reverzibilní.
Pokud se vyskytnou známky a symptomy nefrolitiázy, včetně bolesti v boku s hematurií nebo bez ní (včetně mikroskopické hematurie), lze zvážit možnost dočasného přerušení terapie (např. na 1- 3 dny) během akutní epizody nefrolitiázy nebo ukončení terapie.
Dětské pacienty, u nichž se projevuje bolest v boku, je nutno vyšetřit z hlediska možné přítomnosti nefrolitiázy.
Vyšetření může zahrnovat rozbor moči, sérové hodnoty BUN (blood urea nitrogen, močovinový dusík v krvi) a kreatininu, a ultrazvukové vyšetření močového měchýře a ledvin.
Dlouhodobé účinky nefrolitiázy u dětských pacientů nejsou známy.
U všech pacientů, kteří dostávají indinavir, se doporučuje zajistit dostatečnou hydrataci (viz bod 4. 2 a 4. 8).
U pacientů s těžkou asymptomatickou leukocyturií (> 100 buněk ve vysokoenergetickém poli) byly pozorovány případy intersticiální nefritidy s medulární kalcifikací a kortikální atrofií.
U pacientů s vyšším rizikem, např. u dětí, by mělo být zváženo vyšetření moči.
V případě nálezu těžké perzistentní leukocyturie by měla být provedena další vyšetření.
Interakce léčivých přípravků Indinavir je nutno užívat opatrně s jinými přípravky, které jsou účinnými induktory CYP3A4.
Jejich současné podávání může mít za následek snížení plazmatických koncentrací indinaviru a v důsledku toho zvýšené riziko suboptimální léčby a snazší rozvoj rezistence (viz bod 4. 5).
Současné užívání indinaviru s ritonavirem může zvýšit potenciální interakce.
Pro potenciální interakce si přečtěte sekci Interakce v SPC ritonaviru.
Současné užívání indinaviru s lovastatinem nebo simvastatinem se nedoporučuje vzhledem k zvýšenému riziku myopatie včetně rhabdomyolýzy.
Na základě studie interakcí provedené s lopinavirem/ ritonavirem se kombinace rosuvastatinu a inhibitorů proteázy nedoporučuje.
Opatrnost je nutná při současném podávání indinaviru s atorvastatinem.
Interakce indinaviru nebo kombinace indinaviru/ ritonaviru s pravastatinem nebo fluvastatinem nejsou známy (viz bod 4. 5).
Předpokládá se, že současné podávání přípravku CRIXIVAN se sildenafilem, tadalafilem a vardenafilem (inhibitory PDE5) podstatně zvýší plazmatické koncentrace těchto sloučenin a může vést ke zvýšení výskytu nežádoucích příhod souvisejících s podáním inhibitoru PDE5, včetně hypotenze, změn vízu a priapismu (viz bod 4. 5).
Akutní hemolytická anémie Byla popsána akutní hemolytická anémie, která byla v některých případech těžká a rychle progredovala.
Jakmile je stanovena diagnóza, je nutno přijmout odpovídající opatření pro léčbu hemolytické anémie, mezi ně může patřit i vysazení indinaviru.
Hyperglykémie U pacientů, kteří dostávají inhibitory proteáz (PI), byl popsán nově rozvinutý diabetes mellitus, hyperglykémie nebo exacerbace již přítomného diabetu.
U některých z těchto nemocných byla hyperglykémie těžká a v některých případech se vyskytovala spolu s ketoacidózou.
U mnoha pacientů byla přítomna onemocnění, z nichž některá vyžadovala terapii přípravky, o nichž je známo, že v minulosti vyvolaly rozvoj diabetes mellitus nebo hyperglykémie.
29 Redistribuce tuku Kombinační antiretrovirová léčba je spojována s redistribucí tělesného tuku (lipodystrofií) u pacientů s HIV.
Dlouhodobé souvislosti mezi těmito jevy nejsou v současné době známy.
Znalosti mechanismu jsou neúplné.
Vyšší riziko vzniku lipodystrofie bylo spojováno s individuálními faktory, jako jsou starší věk, a faktory spojenými s léky, jako je delší trvání antiretrovirové léčby a s tím spojenými metabolickými poruchami.
Při klinickém vyšetření je nutno pátrat po fyzických známkách redistribuce tuku.
Lipidové poruchy by měly být patřičně klinicky léčeny (viz bod 4. 8).
Jaterní onemocnění Bezpečnost a účinnost indinaviru nebyla u pacientů s významnými základními poruchami funkce jater zjištěna.
U pacientů s chronickou hepatitidou typu B a C, léčených kombinační antiretrovirovou terapií, existuje zvýšené riziko těžkých a potenciálně fatálních nežádoucích hepatálních příhod.
V případě souběžné antivirové terapie hepatitidy typu B nebo C je nutno si přečíst příslušné informace o daných přípravcích.
Bezpečnost a účinnost indinaviru/ ritonaviru nebyla u pacientů s významnými základními poruchami funkce jater zjištěna a nesmí se u této populace pacientů používat.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy vykazují během kombinační antiretrovirové terapie zvýšený výskyt poruch jaterních funkcí a je třeba je rutinně sledovat.
Pokud se u těchto nemocných objeví příznaky zhoršení jaterního onemocnění, je třeba zvážit možnost přerušení nebo úplného vysazení léčby.
U pacientů se skrytými jaterními poruchami, léčených indinavirem, byla pozorována zvýšená incidence nefrolitiázy.
Syndrom imunitní reaktivace Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Pacienti s přidruženými onemocněními Objevily se zprávy o zvýšené krvácivosti, včetně spontánní tvorby kožních hematomů a hemartrhros u pacientů s hemofilií typu A a B léčených inhibitory proteáz (PI).
U některých pacientů byl dodatečně podáván faktor VIII.
U více než poloviny popsaných případů léčba PI pokračovala nebo – pokud byla zastavena – došlo k jejímu obnovení.
Příčinný vztah se nabízí, i když mechanismus účinku nebyl objasněn.
Nemocné s hemofilií je proto nutno upozornit na možnost zvýšené krvácivosti.
U pacientů s mírně nebo středně těžkou jaterní nedostatečností v důsledku cirhózy bude nutno vzhledem ke sníženému metabolismu indinaviru snížit dávku indinaviru (viz bod 4. 2).
U pacientů s těžkou poruchou funkce jater zatím nebyla provedena žádná studie.
Proto je v tomto případě nutno postupovat opatrně, protože by mohlo dojít ke zvýšení hladin indinaviru.
Bezpečnost pacientů s poruchou renální funkce nebyla hodnocena; močí v nezměněné podobě nebo jako metabolity se však vylučuje méně než 20% indinaviru (viz bod 4. 2).
Osteonekróza Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
30 Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Laktosa Tento léčivý přípravek obsahuje 299, 2 mg laktosy v jedné 800mg dávce (maximální jednorázová dávka).
U tohoto množství se nepředpokládá, že by vyvolalo symptomy laktózové intolerance (nesnášenlivosti mléka).
Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, jako je vrozený deficit laktázy nebo glukoso- galaktosová malabsorpce, by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Platnost výsledků těchto studií pro dětské pacienty není známa.
Metabolismus indinaviru je zprostředkován enzymem CYP3A4 cytochromu P450.
Proto léky, které buď mají stejnou metabolickou cestu nebo modifikují aktivitu CYP3A4, mohou ovlivňovat farmakokinetiku indinaviru.
Podobně indinavir by také mohl pozměňovat farmakokinetiku jiných látek, které se metabolizují touto společnou cestou.
Potencovaný indinavir (indinavir v kombinaci s ritonavirem) může mít aditivní farmakokinetické účinky na látky, které sdílejí metabolickou cestu CYP3A4, protože jak ritonavir, tak indinavir inhibují enzym CYP3A4 cytochromu P450.
Indinavir samotný nebo v kombinaci s ritonavirem nebo s ním nekombinovaný se nesmí podávat současně s léčivými přípravky s úzkou terapeutickým spektrem a s léčivými přípravky, které jsou substráty CYP3A4.
Inhibice CYP3A4 jak přípravkem CRIXIVAN, tak ritonavirem by mohla vést ke zvýšení plazmatických koncentrací těchto léčiv, což by potenciálně mohlo způsobit závažné nebo život ohrožující reakce.
Přípravek CRIXIVAN jako monoterapie nebo v kombinaci s ritonavirem nebo s ním nekombinovaný se nesmí podávat současně s amiodaronem, terfenadinem, cisapridem, astemizolem, alprazolamem, triazolamem, perorálně podávaným midazolamem (upozornění k parenterálně podávanému midazolamu, viz tabulky 1 a 2 níže), pimozidem, námelovými deriváty, simvastatinem nebo lovastatinem (viz bod 4. 4).
Kromě toho se indinavir v kombinaci s ritonavirem nesmí podávat s alfuzosinem, meperidinem, piroxikamem, propoxyfenem, bepridilem, enkainidem, flekanidem, propafenonem, chinidinem, kyselinou fusidovou, klozapinem, klorazepatem, diazepamem, estazolamem a flurazepamem.
Současné podávání indinaviru spolu s rifampicinem nebo bylinnými přípravky s obsahem třezalky tečkované (Hypericum perforatum) je kontraindikováno.
Výše uvedené léčivé přípravky nejsou v tabulkách 1 a 2 znovu opakovány, ledaže by byly k dispozici data o specifických interakcích.
Viz též body 4. 2 a 4. 3.
Tabulka 1.
Interakce a dávkovací doporučení při podání s dalšími léčivy – NEPOTENCOVANÝ INDINAVIR
Interakce mezi indinavirem a jinými léčivy jsou uvedeny dále v tabulce (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, beze změny (≤ + / - 20%) jako “ ↔ ”, jediná dávka jako “ SD ”, jednou denně jako “ QD ”, dvakrát denně jako “ BID ”, třikrát denně jako “ TID ” a čtyřikrát denně “ QID ”).
31
Interakce
Doporučení týkající se současného podání
Didanosin Pufrovaná léková forma
Žádná formální studie interakcí interakcí nebyla provedena.
Normální žaludeční pH (v kyselé oblasti) může být pro optimální absorpci indinaviru nezbytné, zatímco kyselina rychle degraduje didanosin, ke kterému jsou přidána pufrační činidla, což má hodnotu pH zvýšit.
Antiretrovirová aktivita byla při podání didanosinu 3 hodiny po podání indinaviru nezměněna.
Indinavir a pufrované lékové formy didanosinu obsahující pufr se musí podávat alespoň jednu hodinu po sobě nalačno.
Enterosolventní didanosin
Indinavir:
Lze podávat bez jakýchkoli
enterický potah 400 mg SD
(Vztaženo k indinaviru 800 mg SD
omezení pokud jde o čas
(Indinavir 800 mg SD)
samotnému) Didanosin:
podání nebo jídlo.
Stavudin 40 mg BID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin: ↔ (Vztaženo k indinaviru 800 mg TID samotnému)
Indinavir a NRTI lze podávat společně bez úpravy dávky.
Stavudin AUC: ↑ 21% Stavudin Cmin: nebylo hodnoceno Zidovudin 200 mg TID (Indinavir 1000 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Vztaženo k indinaviru 1000 mg TID samotnému)
Zidovudin AUC:
Zidovudin Cmin: ↑ 51%
Zidovudin/ lamivudin 200/ 150 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Vztaženo k indinaviru 800 mg TID samotnému)
Zidovudin AUC: ↑ 39% Zidovudin Cmin:
Lamivudin AUC:
Lamivudin Cmin:
NNRTI Delavirdin 400 mg TID (Indinavir 600 mg TID)
Indinavir AUC: ↑ 53% Indinavir Cmin ↑ 298% (Vztaženo k indinaviru 800 mg TID samotnému)
Je nutno zvážit snížení dávky přípravku CRIXIVAN na 400 až 600 mg každých 8 hodin.
Delavirdin 400 mg TID
Indinavir 400 mg TID
Indinavir AUC: ↔ Indinavir Cmin: ↑ 118% (Vztaženo k indinaviru 800 mg TID samotnému)
Delavirdin:
Efavirenz 600 mg QD (Indinavir 1000 mg TID)
Indinavir AUC:
46% Indinavir Cmin:
57% (Vztaženo k indinaviru 800 mg TID samotnému) Zvýšená dávka (1000 mg TID) indinaviru nekompenzuje indukční účinky efavirenzu.
Nelze dát žádné specifické doporučení ohledně dávky.
Efavirenz 200 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
31% Indinavir Cmin:
40%
Efavirenz AUC:
Nevirapin 200 mg BID (Indinavir 800 mg TID) PI
Indinavir AUC:
28% Nevirapin:
(indukce CYP3A)
Pokud se podává s nevirapinem, je nutno zvážit zvýšení dávky indinaviru na 1000 mg každých 8 hodin.
Amprenavir 1200 mg BID (Indinavir 1200 mg BID)
Amprenavir AUC: ↑ 90% Indinavir: ↔
Příslušné dávky této kombinace, s ohledem na účinnost a bezpečnost, nebyly stanoveny.
Ritonavir 100 mg BID (Indinavir 800 mg BID)
Indinavir AUC24hr:
178% Indinavir Cmin:
11násobek; (Vztaženo k indinaviru 800 mg TID samotnému *) Ritonavir AUC:
72% Ritonavir Cmin:
62%
Příslušné dávky této kombinace, s ohledem na účinnost a bezpečnost, nebyly stanoveny.
Předběžné klinické údaje naznačují, že přípravek CRIXIVAN 400 mg
(Indinavir 800 mg BID)
Indinavir AUC24hr:
266% Indinavir Cmin:
24násobek; (Vztaženo k indinaviru 800 mg TID samotnému *) Ritonavir AUC:
96%
100 mg, obě látky podávány perorálně dvakrát denně, může představovat alternativní dávkovací režim (viz bod 5. 2).
Potencovaná
Ritonavir 400 mg BID (Indinavir 800 mg BID) Ritonavir 400 mg BID (Indinavir 400 mg BID)
Ritonavir Cmin:
371% Indinavir AUC24hr:
220% Indinavir Cmin: ↑ 24násobek (Vztaženo k indinaviru 800 mg TID samotnému *) Ritonavir AUC24hr:
dávka 800 mg indinaviru/ 100 mg ritonaviru dvakrát denně vede ke zvýšenému riziku nežádoucích příhod.
Indinavir AUC24hr:
68% Indinavir Cmin: ↑ 10násobek (Vztaženo k indinaviru 800 mg TID
Ritonavir 100 mg BID (Indinavir 400 mg BID)
samotnému *) Ritonavir AUC24hr:
Indinavir AUC and Cmin: ↔ (Vztaženo k indinaviru 800 mg TID samotnému *) () * historické kontroly
Sachinavir 600 mg SD (léková forma - tvrdá gelové tobolka (Indinavir 800 mg TID)
Sachinavir AUC:
500% Sachinavir Cmin:
190% (Vztaženo k sachinaviru 600 mg SD (léková forma - tvrdá gelová tobolka) samotnému)
Příslušné dávky této kombinace, s ohledem na účinnost a bezpečnost, nebyly stanoveny.
620%
Sachinavir 800 mg SD (léková
forma - měkká gelová tobolka) (Vztaženo k sachinaviru 800 mg SD (léková (Indinavir 800 mg TID)
Sachinavir AUC:
360% Sachinavir 1200 mg SD (léková forma - měkká gelová tobolka) (Indinavir 800 mg TID)
450% (Vztaženo k sachinaviru 1200 mg (léková forma - měkká gelová tobolka) samotnému) Design této studie neumožňuje definitivní vyhodnocení účinku sachinaviru na indinavir, nicméně naznačuje, že při současném podávání se sachinavirem dochází k méně než dvojnásobnému zvýšení AUC8h indinaviru.
Antibiotika
Sulfamethoxazol / trimethoprim 800 mg/ 160 mg BID (Indinavir 400 mg QID) Antimykotika
Indinavir AUC a Cmin:
(Vztaženo k indinaviru 400 mg QID samotnému) Sulfamethoxazol AUC a Cmin:
Indinavir a sulfamethoxazol / trimethoprim lze společně podávat bez úpravy dávky.
Flukonazol 400 mg QD (Indinavir 1000 mg TID)
Indinavir AUC: ↓ 24% Indinavir Cmin:
(Vztaženo k indinaviru 1000 mg TID samotnému)
Indinavir a flukonazol lze společně podávat bez úpravy dávky.
Itrakonazol 200 mg BID (Indinavir 600 mg TID)
Indinavir AUC:
Indinavir Cmin: ↑ 49% (Vztaženo k indinaviru 800 mg TID samotnému)
Pokud se podává současně s itrakonazolem, doporučuje se snížení dávky přípravku CRIXIVAN na 600 mg každých 8 hodin.
Ketokonazol 400 mg QD (Indinavir 600 mg TID) Ketokonazol 400 mg QD (Indinavir 400 mg TID) Antimykobakteriální látky
Indinavir AUC: ↓ 20% Indinavir Cmin: ↑ 29% (Vztaženo k indinaviru 800 mg TID samotnému) Indinavir AUC ↓ 56% Indinavir Cmin ↓ 27% (Vztaženo k indinaviru 800 mg TID samotnému)
Doporučuje se snížit dávku přípravku CRIXIVAN na 600 mg každých 8 hodin.
Isoniazid 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC a Cmin: ↔ (Vztaženo k indinaviru 800 mg TID samotnému) Isoniazid AUC a Cmin:
Indinavir a isoniazid lze společně podávat bez úpravy dávky.
Rifabutin 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC ↓ 34% Indinavir Cmin: ↓ 39% (Vztaženo k indinaviru 800 mg TID samotnému)
Proto se souběžné
Rifabutin 150 mg QD (Indinavir 800 mg TID)
Indinavir AUC: ↓ 32% Indinavir Cmin: ↓ 40% (Vztaženo k indinaviru 800 mg TID samotnému)
léčbu infekce HIV.
Rifabutin AUC *: ↑ 54% Rifabutin Cmin *: ↑ 99% (* Vztaženo k rifabutinu 300 mg QD samotnému.
Nebyla získána žádná data porovnávající rifabutin 150 mg QD v kombinaci s indinavirem 800 mg TID s referenční dávkou 150 mg rifabutinu samotného)
Rifampicin 600 mg QD (Indinavir 800 mg TID) ANALGETIKA
Indinavir AUC:
92% (Vztaženo k indinaviru 800 mg TID samotnému) Tento účinek je navozen indukcí CYP3A4 způsobenou rifampicinem.
Používání rifampicinu s indinavirem je kontraindikováno.
Methadon 20 až 60 mg QD (Indinavir 800 mg TID) ANTIARYTMIKA
Indinavir AUC: ↔ (Vztaženo k historickým kontrolním údajům o indinaviru 800 mg TID) Methadon AUC a Cmin:
Indinavir a methadon lze společně podávat bez úpravy dávky.
Chinidin 200 mg SD (Indinavir 400 mg SD) ANTIASTMATIKA
Indinavir AUC and Cmin: ↔ (Vztaženo k indinaviru 400 mg SD) Očekávají se koncentrace chinidinu (inhibice CYP3A4 indinavirem)
U chinidinu, pokud se podává spolu s přípravkem CRIXIVAN, je na místě opatrnost a doporučuje se monitorování terapeutických koncentrací.
Používání kombinace indinavir/ ritonavir s chinidinem je kontraindikováno.
Theofylin 250 mg SD (Indinavir 800 mg TID) ANTIKOAGULANCIA
Theofylin AUC a Cmin: ↔
Indinavir a theofylin lze společně podávat bez úpravy dávky.
Warfarin
Nebylo studováno, kombinované podávní může vést ke zvýšeným hladinám warfarinu.
Může být potřebná úprava dávky warfarinu.
Karbamazepin, fenobarbital fenytoin ANTIDEPRESIVA
Indinavir inhibuje CYP3A4 a v důsledku toho se předpokládá, že zvyšuje plasmatické koncentrace těchto antikonvulziv.
Současné podávání léčiv, která jsou induktory CYP3A4, jako je karbamazepin, fenobarbital a fenytoin, může snížit plasmatické koncentrace indinaviru.
Pokud se tato léčiva podávají s indinavirem, doporučuje se pečlivé monitorování terapeutických a nežádoucích účinků.
Venlafaxin 50 mg TID (Indinavir 800 mg SD) BLOKÁTORY VÁPNÍKOVÉHO KANÁLU
Indinavir AUC:
28% (Vztaženo k indinaviru 800 mg SD samotnému) Venlafaxin a jeho aktivní metabolit O - desmethylvenlafaxin: ↔
Klinický význam těchto zjištění není znám.
Dihydropyridin: např.
koncentrace dihydropyridinového blokátoru
Na místě je opatrnost,
felodipin, nifedipin, nikardipin vápníkového kanálu
přičemž se doporučuje klinické monitorování
Blokátory vápníkového kanálu jsou metabolizovány prostřednictvím CYP3A4, který je indinavirem inhibován.
BYLINNÉ PŘÍPRAVKY
pacientů.
Třezalka tečkovaná Indinavir AUC:
54% (Hypericum perforatum) 300 Indinavir Cmin: ↓ 81% mg TID (Vztaženo k indinaviru 800 mg TID (Indinavir 800 mg TID) samotnému) Snížení koncentrací indinaviru v důsledku indukce proteinů metabolizujících a/ nebo transportujících léčivo třezalkou tečkovanou.
Podávání bylinných přípravků obsahujících třezalku tečkovanou spolu s přípravkem Crixivan je kontraindikováno. Pokud pacient třezalku těčkovanou již užívá, vysaďte ji, zkontrolujte virové hladiny a, pokud je to možné, hladiny indinaviru.
Hladiny indinaviru se mohou při vysazení třezalky tečkované zvýšit, přičemž může být nutné dávku přípravku CRIXIVAN upravit.
Indukční účinky mohou přetrvávat až 2 týdny po vysazení léčby třezalkou tečkovanou.
ANTAGONISTÉ HISTAMINU H2
Cimetidin 600 mg BID Indinavir AUC a Cmin:
(Indinavir 400 mg SD) (Vztaženo k indinaviru 400 mg SD samotnému)
Indinavir a cimetidin lze společně podávat bez úpravy dávky.
INHIBITIORY HMG- CoA REDUKTÁZY Lovastatin, simvastatin
Indinavir inhibuje CYP3A4 a v důsledku toho se očekává, že výrazně zvýší plasmatické koncentrace těchto inhibitorů HMG- CoA reduktázy, které jsou na metabolizaci prostřednictvím CYP3A4 silně závislé.
Kombinace je kontraindikována vzhledem ke zvýšenému riziku myopatie včetně rabdomyolýzy.
Rosuvastatin
Interakce nebyla studována.
Studie interakcí kombinace lopinavir/ ritonavir + rosuvastatin:
Rosuvastatin AUC ↑ 2, 08násobek Rosuvastatin Cmax ↑ 4, 66násobek (Mechanismus není znám)
Kombinace se nedoporučuje.
Atorvastatin
koncentrace atorvastatinu Atorvastatin je na metabolizaci prostřednictvím CYP3A4 méně závislý než lovastatin nebo simvastatin
Používejte nejnižší možnou dávku atorvastatinu za pečlivého monitorování..
Doporučuje se opatrnost.
Pravastatin, fluvastatin IMUNOSUPRESIVA
Interakce nebyla studována Metabolismus pravastatinu a fluvastatinu není na CYP3A4 závislý.
Nelze vyloučit interakci prostřednictvím účinku na transport proteinů.
Interakce není známa.
Jestliže není k dispozici alternativní léčba, je třeba užívat za pečlivého monitorování.
Cyklosporin A PERORÁLNÍ KONTRACEPTIVA
Hladiny cyklosporinu A (CsA) se u pacientů léčených inhibitory proteáz, včetně indinaviru, výrazně zvyšují.
Hladiny CsA vyžadují progresivní úpravu dávky za využití terapeutického monitorování léčiva.
Norethindron/ ethinylestradiol 1/ 35 1 mcg QD (Indinavir 800 mg TID) INHIBITOR PDE5
Norethindron AUC: ↑ 26% Norethindron Cmin: ↑ 44%
Indinavir a norethindron/ ethinylestradio l 1/ 35 lze společně podávat bez úpravy dávky.
Sildenafil 25 mg SD (Indinavir 800 mg TID)
Indinavir AUC:
11% Sildenafil AUC 340%
U pacientů současně léčených indinavirem nesmí dávka sildenafilu přesáhnout
Je pravděpodobné, že současné podávání přípravku CRIXIVAN se sildenafilem povede ke zvýšení hladiny sildenafilu kompetitivní inhibicí jeho metabolismu.
maximum 25 mg za 48 hodin.
Vardenafil 10 mg SD (Indinavir 800 mg TID)
Vardenafil AUC: ↑ 16násobek Je pravděpodobné, že současné podávání přípravku CRIXIVAN s vardenafilem povede ke zvýšení hladiny vardenafilu kompetitivní inhibicí jeho metabolismu.
U pacientů současně léčených indinavirem nesmí dávka vardenafilu přesáhnout maximum 2, 5 mg za 24 hodin.
Tadalafil
Interakce nebyla studována.
U pacientů současně léčených indinavirem nesmí
Je pravděpodobné, že současné podávání
dávka tadalafilu přesáhnout
přípravku CRIXIVAN s tadalafilem povede ke maximum 10 mg za 72 zvýšení hladiny tadalafilu kompetitivní inhibicí hodin. jeho metabolismu.
Midazolam (parenterální)
kombinované podání významně zvýší koncentrace midazolamu, zejména pokud se midazolam podává perorálně.
perorální midazolam se nesmí podávat společně (viz bod 4. 3).
Při současném podávání
STEROIDY
Midazolam je rozsáhle metabolizován CYP3A4.
přípravku CRIXIVAN a parenterálního midazolamu je nutno postupovat opatrně.
Pokud se přípravek CRIXIVAN podává spolu s parenterálním midazolamem, musí se to provádět na jednotce intenzivní péče pod přísným klinickým dohledem pro případ útlumu dechu a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zvláště pokud se podává více než jedna dávka midazolamu.
Dexametazon
Interakce nebyla studována Předpokládá se ↑ expozice dexametazonu (inhibice CYP3A).
Lze očekávat ↓ plasmatické koncentrace indinaviru (indukce CYP3A).
Při současném podávání dexametazonu s indinavirem se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Tabulka 2.
Interakce a dávkovací doporučení při podání s dalšími léčivy – POTENCOVANÝ INDINAVIR.
S dávkou 400 mg indinaviru potencovanou 100 mg ritonaviru nebyly provedeny žádné specifické studie interakcí.
Interakce mezi indinavirem a jinými léčivy jsou uvedeny dále v tabulce (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, beze změny (≤ + / - 20%) jako “ ↔ ”, jediná dávka jako “ SD ”, jednou denně jako “ QD ”, dvakrát denně jako “ BID ”, třikrát denně jako “ TID ” a čtyřikrát denně “ QID ”).
Léčivé přípravky podle terapeutických oblastí ANTIINFEKTIVA Antiretrovirové látky
Interakce
Doporučení týkající se současného podání
Amprenavir
Amprenavir 1200 mg BID AUC ↑ 90% s 800 Příslušné dávky této mg TID indinaviru samotného (viz tabulka 1). kombinace s ohledem na Amprenavir 600 mg BID AUC ↑ 64% se 100 účinnost a bezpečnost nebyly mg BID ritonavir u samotného (ve vztahu k stanoveny.
Perorální roztok amprenaviru 1200 mg BID samotnému). ritonaviru se nesmí podávat Ritonavir zvyšuje sérové hladiny amprenaviru společně s perorálním v důsledku inhibice CYP3A4. roztokem amprenaviru dětem O současném podávání kombinace kvůli riziku toxicity indinavir/ ritonavir a amprenaviru nejsou k pomocných látek obsažených dispozici žádné údaje o interakcích. v obou formulacích.
38 Léčivé přípravky podle terapeutických oblastí
Doporučení týkající se současného podání
Efavirenz 600mg QD (Indinavir/ ritonavir 800/ 100 BID)
Indinavir AUC:
25% Indinavir Cmin ↓ 50% (Vztaženo ke kombinaci indinavir/ ritonavir 800/ 100 BID samotné) Ritonavir AUC ↓ 36% Ritonavir Cmin:
39%
Efavirenz AUC a Cmin: ↔
Antimykobakteriální látky Rifabutin
Interakce s kombinací indinavir/ ritonavir nebyla studována Předpokládá s snížení koncentrací indinaviru a zvýšení koncentrací rifabutinu.
Žádná dávkovací doporučení pro kombinaci indinavir/ ritonavir s rifabutinem nelze předložit, proto se tato kombinace nedoporučuje.
Pokud je léčba rifabutinem potřebná, je nutno k léčbě HIV infekce hledat alternativní látky.
Rifampicin Jiná antiinfektiva
Rifampicin je silným induktorem CYP3A4, přičemž bylo prokázáno, že způsobuje 92% pokles AUC indinaviru, což může vést k virologickému selhání a vzniku rezistence.
Při pokusech překonat pokles expozice zvyšováním dávky ostatních inhibitorů proteázy podávaných s ritonavirem byla pozorována vysoká četnost jaterních reakcí.
Kombinace rifampicinu s přípravkem CRIXIVAN podávaná současně s nízkou dávkou ritonaviru i bez něj je kontraindikována (viz bod 4. 3).
Atovaquon
Interakce s kombinací indinavir/ ritonavir nebyla studována Ritonavir indukuje glukuronidaci, v důsledku toho se předpokládá, že snižuje plasmatické koncentrace atovaquonu.
Při současném podávání atovaquonu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Erythromycin, itrakonazol
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se předpokládá, že zvyšují plasmatické koncentrace erythromycinu a itrakonazolu.
Při současném podávání erythromycinu nebo itrakonazolu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Ketokonazol
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se předpokládá, že zvyšují plasmatické koncentrace ketokonazolu.
Současné podávání ritonaviru a ketokonazolu způsobovalo zvýšenou incidenci gastrointestinálních a jaterních nežádoucích příhod.
Při současném podávání ketokonazolu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Při současném podávání s kombinací indinavir/ ritonavir je nutno zvážit snížení dávky ketokonazolu.
Interakce
Doporučení týkající se současného podání
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že zvyšují plasmatické koncentrace fentanylu.
Při současném podávání fentanylu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Methadon
Interakce s kombinací indinavir/ ritonavir nebyla studována
Při současném podávání s kombinací indinavir/ ritonavir mohou být
Nepotencovaný indinavir nemá na AUC methadonu žádný významný vliv (viz tabulka 1 uvedená výše).
nezbytné zvýšené dávky methadonu.
U jiných ritonavirem potencovaných inhibitorů proteázy byla pozorována snížení AUC methadonu.
Ritonavir může indukovat glukuronidaci methadonu.
methadonovou léčbu.
Morfin
Interakce s kombinací indinavir/ ritonavir
Hladiny morfinu mohou být morfinu s kombinací ANTIARYTMIKA
indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Digoxin 0, 4 mg SD Ritonavir 200 mg BID ANTIKOAGULANCIA
Interakce s kombinací indinavir/ ritonavir nebyla studována Digoxin AUC:
22%
Ritonavir může zvyšovat hladiny digoxinu v důsledku modifikace P- glykoproteinem zprostředkovaného efluxu digoxinu.
Při současném podávání digoxinu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování hladin digoxinu
Warfarin Ritonavir 400 mg BID ANTIKONVULZIVA
Interakce s kombinací indinavir/ ritonavir nebyla studována Hladiny R- warfarinu mohou být v důsledku indukce CYP1A2 a CYP2C9 ritonavirem sníženy, což vede ke snížené antikoagulaci.
Při současném podávání warfarinu s kombinací indinavir/ ritonavir je nutno monitorovat antikoagulační parametry.
Karbamazepin
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace karbamazepinu budou zvýšeny.
Při současném podávání karbamazepinu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Divalproex, lamotrigin, fenytoin
Interakce s kombinací indinavir/ ritonavir nebyla studována Ritonavir indukuje oxidaci zprostředkovanou CYP2C9 a glukuronidaci a v důsledku toho se očekává, že snižuje plasmatické koncentrace antikonvulziv.
Při současném podávání těchto léčiv s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování sérových hladin nebo terapeutických účinků.
Fenytoin může sérové hladiny ritonaviru snižovat.
Interakce
Trazodon 50 mg SD Ritonavir 200 mg BID ANTIHISTAMINIKA
Interakce s kombinací indinavir/ ritonavir nebyla studována Trazodon AUC:
2, 4násobek Při současném podávání s ritonavirem bylo pozorováno zvýšení incidence nežádoucích příhod souvisejících s trazodonem.
Kombinaci trazodonu s kombinací indinavir/ ritonavir je nutno používat opatrně, přičemž léčbu trazodonem je nutno zahajovat na nejnižší dávce a je nutno monitorovat klinickou odpověď a snášenlivost.
Interakce s kombinací indinavir/ ritonavir nebyla studována
Při současném podávání fexofenadinu s kombinací
Ritonavir může modifikovat P- glykoproteinem indinavir/ ritonavir se
doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Loratidin BLOKÁTORY VÁPNÍKOVÉHO KANÁLU
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace loratadinu budou zvýšeny.
Při současném podávání loratadinu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Diltiazem 120 mg QD (Indinavir/ ritonavir 800/ 100 BID)
Diltiazem AUC0- 24hr:
43% Indinavir/ ritonavir AUC: ↔
Při současném podávání s kombinací indinavir/ ritonavir je nutná
Amlodipin 5 mg QD (Indinavir/ ritonavir 800/ 100 BID)
Amlodipin AUC0- 24hr:
80% Indinavir/ ritonavir AUC: ↔
modifikace dávky blokátorů vápníkového kanálu, protože současné podávání těchto látek může vést k zesílené odpovědi.
INHIBITORY HMG- CoA REDUKTÁZY IMUNOSUPRESIVA
Stejná doporučení jako pro indinavir bez potenciace ritonavirem (viz tabulka 1).
Cyklosporin A (Indinavir/ ritonavir 800/ 100 BID)
V jedné studii bylo po zahájení léčby kombinací indinavir/ ritonavir 800/ 100 BID nebo lopinavir/ ritonavir 400/ 100 BID potřebné snížit dávku cyklosporinu A na 5 až 20% předchozí dávky, aby se udržely hladiny cyklosporinu A v terapeutickém rozmezí.
Na základě naměřených minimálních hladin cyklosporinu A je nutno upravit dávku cyklosporinu A
Takrolimus INHIBITOR PDE5
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace takrolimu budou zvýšeny.
Při současném podávání takrolimu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Sildenafil, tadalafil
Interakce nebyly studovány.
Pro sildenafil a tadalafil platí stejná doporučení jako pro indinavir bez potenciace ritonavirem (viz tabulka 1).
Vardenafil
Interakce nebyly studovány.
Dávka vardenafilu nesmí překročit maximum 2, 5 mg za 72 hodin, pokud se podává s potencovaným inhibitorem proteázy.
Interakce
Doporučení týkající se současného podání
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace buspironu budou zvýšeny.
Při současném podávání buspironu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Midazolam (parenterální) STEROIDY
Interakce s kombinací indinavir/ ritonavir nebyly studovány, předpokládá se, že kombinované podání významně zvýší koncentrace midazolamu, zejména pokud se midazolam podává perorálně (inhibice CYP3A4).
Přípravek CRIXIVAN s ritonavirem a perorální midazolam se nesmí podávat společně (viz bod 4. 3).
Při současném podávání přípravku CRIXIVAN s ritonavirem a parenterálního midazolamu je nutno postupovat opatrně.
Pokud se přípravek CRIXIVAN s ritonavirem podává spolu s parenterálním midazolamem, musí se to provádět na jednotce intenzivní péče pod přísným klinickým dohledem pro případ útlumu dechu a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zvláště pokud se podává více než jedna dávka midazolamu.
Dexametazon
Interakce s kombinací indinavir/ ritonavir nebyla studována Očekává se ↑ expozice dexametazonu (inhibice CYP3A).
Lze očekávat ↓ plasmatických koncentrací indinaviru (indukce CYP3A).
Při současném podávání dexametazonu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Informace o stravě nebo účinku potravy na absorpci indinaviru (viz bod 4. 2 a 5. 2).
4. 6 Těhotenství a kojení
Použití během těhotenství U těhotných pacientek nejsou dostupné adekvátní a dobře kontrolované studie.
Indinavir lze používat během těhotenství pouze v případech, kdy případný terapeutický zisk ospravedlňuje možné riziko pro plod.
Hyperbilirubinémie, uváděná převážně jako zvýšení hladiny nepřímého bilirubinu, se během léčby indinavirem vyskytla u 14% pacientů.
Protože není známo, zda indinavir vede k exacerbaci fyziologické hyperbilirubinémie u novorozenců, je nutno pečlivě zvážit podávání indinaviru těhotným ženám v době porodu (viz bod 4. 8).
U makaků vedlo podávání indinaviru novorozeným mláďatům k mírné exacerbaci přechodné fyziologické hyperbilirubinémie, pozorované u tohoto živočišného druhu po narození.
Podávání indinaviru březím samicím makaků ve třetím trimestru podobnou exacerbaci nezpůsobovalo; docházelo však pouze k omezenému průniku indinaviru placentou.
42 Doporučuje se, aby ženy infikované HIV za žádných okolností nekojily, aby nedošlo k přenosu HIV.
Není známo, zda se indinavir vylučuje do mateřského mléka.
Matky je nutno poučit, aby během léčby kojení přerušily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
K dispozici nejsou žádné údaje, které by naznačovaly, že indinavir ovlivňuje schopnost řídit a obsluhovat stroje.
Pacienty je však nutno informovat o tom, že byly zaznamenány zprávy o závratích a rozostřeném vidění během léčby indinavirem.
4. 8 Nežádoucí účinky
V kontrolovaných klinických studiích, které se prováděly po celém světě, byl indinavir podáván samotný nebo v kombinaci s jinými antiretrovirovými přípravky (zidovudinem, didanosinem, stavudinem a/ nebo lamivudinem) celkem asi 2 000 nemocných, z nichž se v převážné většině jednalo o muže bílé pleti (15% žen).
Indinavir neměnil typ, frekvenci ani závažnost známých hlavních nežádoucích účinků, vyskytujících se v souvislosti s podáváním zidovudinu, didanosinu nebo lamivudinu.
V následujícím textu jsou uvedeny klinické nežádoucí účinky, uváděné hodnotícími lékaři, které byly možná, pravděpodobně nebo zcela určitě v souvislosti s podáním přípravku u ≥5% nemocných, léčených přípravkem CRIXIVAN samotným nebo v kombinaci (n = 309) po dobu 24 týdnů.
Mnohé z těchto nežádoucích účinků byly také zjišťovány jako běžné, již přítomné nebo často se vyskytující stavy v uvedené populaci.
Mezi tyto nežádoucí účinky patřily: nausea (35, 3%), bolesti hlavy (25, 2%), průjem (24, 6%), asténie/ únava (24, 3%), vyrážky (19, 1%), poruchy chuťového vnímání (19, 1%), suchá kůže (16, 2%), bolesti břicha (14, 6%), zvracení (11, 0%), závratě (10, 7%).
S výjimkou suché kůže, vyrážek a poruch vnímání chuti byla incidence klinických nežádoucích účinků podobná nebo vyšší u pacientů, léčených kontrolními antiretrovirovými nukleosidovými analogy, než u pacientů léčených přípravkem CRIXIVAN samotným nebo v kombinaci.
U 107 nemocných, léčených přípravkem CRIXIVAN samotným nebo v kombinaci až 48 týdnů, zůstal tento celkový profil bezpečnosti podobný.
Nežádoucí účinky, včetně nefrolithiázy, mohou vést k přerušení léčby.
Nežádoucí účinky byly také během postmarketingového sledování * hlášeny jako spontánní hlášení, jejichž výskyt nebyl určen.
Následující nežádoucí účinky byly hlášeny během klinických studií a/ nebo během postmarketingového užívání přípravku CRIXIVAN.
Velmi časté (≥ 1/ 10); Časté (≥ 1/ 100, < 1/ 10); Méně časté (≥ 1/ 1 000, < 1/ 100); Vzácné (≥ 1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000 není známo (nemůže být stanoveno z důvodu nedostatku údajů).
Poruchy krve a lymfatického systému:
Není známo *: zvýšená spontánní krvácivost u pacientů s hemofilií; anemie včetně akutní hemolytické anemie, trombocytopenie (viz bod 4. 4)
Poruchy imunitního systému:
Není známo *: anafylaktoidní reakce
Poruchy metabolismu a výživy:
Není známo *: nově rozvinutý diabetes mellitus nebo hyperglykémie nebo zhoršení již přítomného diabetes mellitus (viz bod 4. 4)
Poruchy nervového systému:
43 Velmi časté: bolest hlavy, závrať Časté: nespavost; hypoestézie; parestézie Není známo *: perorální parestézie
Gastrointestinální poruchy:
Velmi časté: nevolnost; zvracení; průjem; dyspepsie Časté: flatulence, sucho v ústech, kyselá regurgitace Není známo *: hepatitida, včetně zpráv o selhání jater, pankreatitida.
Poruchy kůže a podkoží:
Velmi časté: vyrážka, suchá kůže Časté: pruritus Není známo: vyrážka včetně erythema multiforme a Stenvens- Johnsonova syndromu; hypersensitivní vaskulitida; alopecie; hyperpigmentace; kopřivka; zarostlý nehet nohy a/ nebo zánět nehtového lůžka
Poruchy pohybového systému a pojivové tkáně:
Není známo *: myositida; rhabdomyolýza.
Poruchy ledvin a močových cest:
Velmi časté: nefrolitiáza u dětských pacientů ve věku 3 let a starších Časté: nefrolitiáza u dospělých; dysurie Nefrolitiáza, včetně bolesti v boku s hematurií nebo bez ní (včetně mikroskopické hematurie), byla uváděna přibližně u 10% (252/ 2577) pacientů, jimž byl v klinických studiích podáván CRIXIVAN v doporučené dávce, ve srovnání s 2, 2% pacientů v kontrolních skupinách.
Obecně lze říci, že tyto projevy nesouvisely s renální dysfunkcí a po hydrataci a dočasném přerušení terapie (např. na 1- 3 dny) odezněly.
V klinických studiích s dětskými pacienty ve věku 3 let a staršími byl profil nežádoucích účinků podobný jako u dospělých nemocných až na vyšší frekvenci výskytu nefrolitiázy s 29% (20/ 70) u dětských pacientů, kteří byli léčeni přípravkem CRIXIVAN v doporučené dávce 500 mg/ m2 každých 8 hodin.
Není známo *: nefrolitiáza, v některých případech s renální nedostatečností nebo akutním renálním selháním; pyelonefritida; intersticiální nefritida, někdy spolu s ukládáním krystalů indinaviru.
U některých pacientů nedošlo po vysazení léčby indinavirem k ústupu intersticiální nefritidy; renální nedostatečnost; renální selhání; leukocyturie (viz bod 4. 4).
Celkové poruchy a lokální reakce po podání:
Velmi vzácné: astenie/ únava; změny vnímání chuti; bolest břicha Není známo *:
Kombinační antiretrovirová terapie vede u některých pacientů k redistribuci tělesného tuku (lipodystrofii), včetně úbytku periferního subkutánního tuku, zvýšení množství tuku v oblasti břicha a viscerálního tuku, hypertrofie prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
Kombinační antiretrovirová terapie je spojována s metabolickými abnormalitami, jako jsou hypertriglyceridemie, hypercholesterolemie, insulinová rezistence, hyperglykémie a zvýšená hladina laktátu (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
44 Mezi abnormální laboratorní nálezy popisované hodnotícími lékaři, které byly možná, pravděpodobně nebo zcela určitě v souvislosti s podáním přípravku u ≥ 10% nemocných léčených přípravkem CRIXIVAN samotným nebo v kombinaci, patřily:
Velmi časté (> 10%)
Poruchy krve a lymfatického systému: zvýšení MCV; snížení počtu neutrofilů.
Poruchy ledvin a močových cest: hematurie, proteinurie, krystalurie, pyurie u dětských pacientů ve věku 3 let a starších.
Izolovaná asymptomatická hyperbilirubinémie (celkový bilirubin ≥ 2, 5 mg/ dl, 43 μmol/ l), uváděné převážně jako zvýšené hodnoty nepřímého bilirubinu a výjimečně v souvislosti se zvýšením hladin ALT, AST nebo alkalické fosfatázy, se vyskytla přibližně u 14% pacientů, léčených přípravkem CRIXIVAN samotným nebo v kombinaci s jinými antiretrovirovými přípravky.
Většina nemocných v léčbě přípravkem CRIXIVAN pokračovala bez snížení dávky a hladiny bilirubinu se postupně snižovaly směrem k výchozím hodnotám.
Hyperbilirubinémie se vyskytla častěji při dávkách překračujících hodnotu 2, 4 g/ den na rozdíl od dávek do 2, 4 g/ den.
Zvýšení ALT a AST.
V klinických studiích s přípravkem CRIXIVAN u dětských pacientů ve věku 3 roky a staršími byla asymptomatická pyurie neznámé etiologie zjištěna u 10, 9% (6/ 55) pacientů, kteří dostávali CRIXIVAN v doporučené dávce 500 mg/ m2 každých 8 hodin.
Některé z těchto příhod byly spojeny s mírným zvýšením sérových hladin kreatininu.
Po uvedení přípravku na trh byly popsány následující další nežádoucí účinky; jednalo se o spontánní zprávy, u nichž nelze přesně stanovit incidenci:
Poruchy metabolismu a výživy: zvýšené koncentrace triglyceridů v séru, zvýšené koncentrace cholesterolu v séru.
Poruchy jater a žlučových cest: abnormality jaterních funkcí Poruchy pohybového systému a pojivové tkáně: zvýšené koncentrace kreatinfosfokinázy
Proto je nutno terapii indinavirem zahajovat v doporučené dávce, aby se dosáhlo zvýšené suprese replikace viru a zabránilo se tak vzniku rezistentních virů.
Farmakodynamické účinky
Po 48 týdnů zůstala u všech pacientů virová nálož < 200 kopií/ ml.
Toto procento zůstává při dlouhodobém sledování stabilní.
Po 24 týdnech podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml dosáhl 60%.
Režim potencovaného indinaviru.
Farmakokinetika indinaviru, užitého ve formě indinavir sulfátu (z otevřených tvrdých tobolek), přimíchaného do jablečné šťávy, byla celkově srovnatelná s farmakokinetikou indinaviru, užitého ve formě tvrdých tobolek ve stavu nalačno.
Farmakoterapeutická skupina:
Inhibitor proteáz, ATC kód:
JO5AE02
Mechanismus účinku Indinavir inhibuje rekombinantní proteázy HIV- 1 a HIV- 2 přibližně s desetinásobně vyšší selektivitou pro proteázy HIV- 1 než proteázy HIV- 2.
Indinavir se reverzibilně váže na aktivní místo proteáz a kompetitivně inhibuje enzym a zabraňuje tak štěpení virových prekurzorů polyproteinů, k němuž dochází během zrání nově vznikající částice viru.
Výsledné nezralé částice nejsou infekční a nedokáží zahajovat nové cykly infekce.
Indinavir neinhiboval významně eukaryotické proteázy, lidský renin, lidský cathepsin D, lidskou elastázu a lidský faktor Xa.
Mikrobiologie Při koncentracích 50- 100 nM zprostředkovával indinavir 95% inhibici (IC95) šíření virů (v poměru k neléčeným kontrolám infikovanými viry) v kulturách lidských T- lymfoidních buněk a v primárních lidských monocytech/ makrofázích, infikovaných HIV- 1 variantami LAI, MN, RF a makrofágotropní variantou SF- 162.
V koncentracích 25- 100 nM zprostředkovával indinavir 95% inhibici šíření virů v kulturách mitogeny aktivovaných mononukleárů lidské periferní krve, infikovaných různými, převážně klinickými izoláty HIV- 1, včetně izolátů s rezistencí vůči zidovudinu a nenukleosidovým inhibitorům reverzní transkriptázy (NNRTI).
Synergní antiretrovirová aktivita byla pozorována v případech, kdy byly lidské T- lymfoidní buňky, infikované HIV- 1 variantou LAI, inkubovány indinavirem a buď zidovudinem, didanosinem, nebo nenukleosidovým inhibitorem reverzní transkriptázy.
Rezistence vůči léku U některých pacientů došlo ke ztrátě suprese hladin virové RNA; počty buněk CD4 však často zůstávaly na hodnotách vyšších než před zahájením léčby.
Pokud došlo ke ztrátě suprese virové RNA, bylo možno pravidelně pozorovat náhradu cirkulujících vnímavých virů rezistentními variantami viru.
Rezistence korelovala s hromaděním mutací v genomu viru s výslednou expresí substitucí aminokyselin v proteáze viru.
V souvislosti s rezistencí vůči indinaviru se uvádí minimálně 11 míst aminokyselin v proteáze:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 a L90.
Podstata jejich příspěvku k rezistenci je však komplexní.
Žádná z těchto substitucí nebyla ani nezbytná ani dostatečná k zajištění rezistence.
Například žádná jediná substituce ani dvojice substitucí nedokázala zajistit měřitelnou (≥ čtyřnásobnou) rezistenci vůči indinaviru a výše rezistence závisela na způsobu, jímž byly vícečetné substituce zkombinovány.
Obecně však platí, že vyšší hladina rezistence byla výsledkem současné exprese většího počtu substitucí na jedenácti výše uvedených pozicích.
Z pacientů, u nichž došlo během monoterapie indinavirem v dávce 800 mg každých 8 hodin k opětovnému zvýšení hladin virové RNA („ rebound “) byly u většiny pacientů pozorovány substituce pouze na třech místech:
V82 (na A nebo F), M46 (na I nebo L) a L10 (na I nebo R).
Jiné substituce byly pozorovány méně
Zdá se, že se pozorované substituce aminokyselin hromadí sekvenčním způsobem a bez pravidelného pořadí, snad v důsledku probíhající replikace viru.
Je třeba poznamenat, že snížení suprese hladin virové RNA bylo pozorováno častěji při zahájení terapie indinavirem v dávkách nižších, než je doporučená perorální dávka 2, 4 g/ den.
Proto je nutno terapii indinavirem zahajovat v doporučené dávce, aby se dosáhlo zvýšené suprese replikace viru a zabránilo se tak vzniku rezistentních virů.
Současné podávání indinaviru a nukleosidových analogů (které dosud nebyly pacientovi podávány) může snížit riziko rozvoje rezistence vůči indinaviru i nukleosidovým analogům.
V jedné srovnávací studii zajistila kombinovaná terapie nukleosidovými analogy (trojitá terapie se zidovudinem plus didanosinem) ochranu proti selekci virů s expresí minimálně jedné substituce aminokyselin, související s rezistencí vůči indinaviru (ze 13/ 24 na 2/ 20 ve 24. týdnu léčby) a vůči nukleosidovým analogům (z 10/ 16 na 0/ 20 ve 24. týdnu léčby).
Zkřížená rezistence Izolované vzorky HIV- 1 se sníženou vnímavostí vůči indinaviru vykazovaly různé typy a stupně zkřížené rezistence vůči řadě různých inhibitorů HIV proteáz, včetně ritonaviru a sachinaviru.
Úplná zkřížená rezistence byla zjištěna mezi indinavirem a ritonavirem; zkřížená rezistence vůči sachinaviru se však u jednotlivých izolátů lišila.
Mnohé substituce aminokyselin proteáz, o nichž se uvádí, že souvisejí s rezistencí vůči ritonaviru a sachinaviru, znamenaly rezistenci i vůči indinaviru.
Farmakodynamické účinky
Dospělí Zatím bylo prokázáno, že léčba indinavirem samotným nebo v kombinaci s jinými antiretrovirovými přípravky (např. nukleosidovými analogy) snižuje virovou zátěž a zvyšuje počty lymfocytů CD4 u pacientů s počty buněk CD4 pod 500 buněk/ mm3.
V jedné publikované studii bylo 20 pacientů infikovaných HIV s nedetekovatelnou virovou náloží v plazmě (< 200 kopií/ ml), kteří byli léčeni indinavirem 800 mg každých 8 hodin, převedeno v otevřeném, překříženém designu na kombinaci indinavir/ ritonavir 400/ 100 mg každých 12 hodin.
18 pacientů pokračovalo ve studii do konečného 48. týdne.
Po 48 týdnů zůstala u všech pacientů virová nálož < 200 kopií/ ml.
Jiná publikovaná studie hodnotila účinnost a bezpečnost kombinace indinavir/ ritonavir 400/ 100 mg každých 12 hodin u 40 pacientů antiretrovirovými látkami dosud neléčených.
30 subjektů dokončilo 48 týdnů léčby.
Ve 4. týdnu byla Cmin indinaviru 500 ng/ ml s významnou variabilitou minim (rozmezí 5 až 8 100 ng/ ml).
Na základě analýzy “ intent to treat ” mělo 65% pacientů HIV RNA < 400 kopií/ ml a 50% mělo virovou nálož < 50 kopií/ ml; podle analýzy “ on- treatment ” mělo 96% pacientů HIV RNA < 400 kopií/ ml a 74% mělo virovou nálož < 50 kopií/ ml.
Do třetí publikované studie bylo zařazeno 80 pacientů dosud antiretrovirovými látkami neléčených.
V této otevřené nerandomizované jednoramenné byli pacienti léčeni stavudinem a lamivudinem plus kombinací indinavir/ ritonavir 400/ 100 mg každých 12 hodin.
62 pacienti pokračovali ve studii do konečného 96. týdne.
Na základě analýzy “ intent to treat ” a analýzy léčby ("on treatment") byl v 96. týdnu podíl pacientů s HIV RNA < 50 kopií/ ml 68, 8%, respektive 88, 7%.
Bylo zjištěno, že indinavir samotný nebo v kombinaci s nukleosidovými analogy (zidovudin/ stavudin a lamivudin) zpomaluje ve srovnání s nukleosidovými analogy progresi klinického stavu a zajišťuje trvalý účinek na virovou zátěž a počty buněk CD4.
U pacientů již dříve léčených zidovudinem snížila kombinace indinavir, zidovudin a lamivudin – na rozdíl od lamivudinu přidaného k zidovudinu – pravděpodobnost rozvoje AIDS definujícího onemocnění nebo smrti (AIDS defining illness or death, ADID) po 48 týdnech ze 13% na 7%.
51 48 týdnech z 15% při samotném zidovudinu na přibližně 6% při indinaviru samotném nebo v kombinaci se zidovudinem.
Účinky na virovou zátěž byly pravidelně výraznější u pacientů, léčených indinavirem v kombinaci s nukleosidovými analogy, avšak procenta nemocných s virovou RNA v séru pod hranicí kvantifikace (500 kopií/ ml) se mezi studiemi lišila, od 40% až po více než 80% po 24 týdnech.
Toto procento zůstává při dlouhodobém sledování stabilní.
Podobně jsou účinky na počty buněk CD4 výraznější u pacientů, léčených - na rozdíl od samotného indinaviru - kombinací indinaviru s nukleosidovými analogy.
Ve studiích tento účinek i při dlouhodobém sledování přetrvává.
Dětští pacienti Dvě klinické studie s 41 dětskými pacienty (4 až 15 let věku) byly navrženy s cílem stanovit bezpečnost, antiretrovirovou aktivitu a farmakokinetiku indinaviru v kombinaci se stavudinem a lamivudinem.
V jedné studii po 24 týdnech dosahoval podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml 60%; průměrné zvýšení počtu buněk CD4 činilo 242 buněk/ mm3 a průměrné procentuální zvýšení počtu buněk CD4 bylo 4, 2%.
Po 60 týdnech podíl nemocných s virovou RNA v plazmě pod hodnotou 400 kopií/ ml dosahoval 59%.
Ve druhé studii po 16 týdnech podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml činil 59%; průměrné zvýšení počtu buněk CD4 dosáhlo 73 buněk/ mm3 a průměrné procentuální zvýšení počtu buněk CD4 činilo 1, 2%.
Po 24 týdnech podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml dosáhl 60%.
5. 2 Farmakokinetické vlastnosti
Absorpce Indinavir podaný nalačno se rychle vstřebává, přičemž maximálních plazmatických hladin dosahuje za 0, 8 ± 0, 3 hodin (průměr ± směrodatná odchylka).
Vyšší než dávce úměrné zvýšení plazmatických hladin indinaviru bylo pozorováno v dávkovém rozmezí 200- 800 mg.
Při dávkách v rozmezí 800 mg až 1000 mg je odchylka od úměrného vztahu k dávce méně výrazná.
V důsledku krátkého poločasu 1, 8 ± 0, 4 hodin dochází po opakovaném podání dávky pouze k minimálnímu zvýšení plazmatických koncentrací.
Biologická dostupnost indinaviru po jednorázové dávce 800 mg byla přibližně 65% (90% interval spolehlivosti, 58- 72%).
Údaje ze studie v ustáleném stavu se zdravými dobrovolníky naznačují, že existuje diurnální měnlivost ve farmakokinetice indinaviru.
Při dávkovacím režimu 800 mg každých 8 hodin byly naměřené maximální plazmatické koncentrace (Cmax) po ranní, odpolední a večerní dávce 15 550 nM, 8 720 nM a 8 880 nM.
Korespondující plazmatické koncentrace 8 hodin po podání dávky byly 220 nM, 210 nM a 370 nM v uvedeném pořadí.
Příslušnost těchto nálezů pro ritonavirem potencovaný indinavir není známa.
Při ustáleném stavu po dávkovacím režimu 800 mg každých 8 hodin dosáhli HIV- séropozitivní dospělí pacienti v jedné studii geometrických průměrů hodnot AUC0- 8h 27 813 nM* h (90% interval spolehlivosti = 22 185, 34 869), maximálních plazmatických koncentrací 11 144 nM (90% interval spolehlivosti = 9 192, 13 512) a plazmatických koncentrací 8 hodin po podání dávky 211 nM (90% interval spolehlivosti = 163, 274).
Vliv potravy V ustáleném stavu po dávkovacím režimu 800 mg indinaviru/ 100 mg ritonaviru každých 12 hodin spolu s nízkotučným jídlem dosáhli zdraví dobrovolníci následujících geometrických průměrných hodnot:
(90% interval spolehlivosti = 101680, 132490); maximální plazmatické koncentrace 19001 nM (90% interval spolehlivosti = 17538, 20588) a plazmatické koncentrace 12 hod. po podání dávky 2 274 nM (90% interval spolehlivosti = 1 701, 3 042).
Při použití uvedeného dávkovacího režimu spolu s tučným jídlem nebyly pozorovány žádné statisticky významné odlišnosti v expozici.
Režim potencovaného indinaviru.
O farmakokinetice indinaviru ve spojení s nízkou dávkou ritonaviru jsou k dispozici jen omezené údaje.
Farmakokinetika indinaviru (400 mg) s ritonavirem (100 mg) podávanými dvakrát denně byla hodnocena ve dvou studiích.
52 dosahujícími 25 421 nM* h (21 489– 36 236 nM* h), 5 758 nM (5 056– 6 742 nM), respektive 239 (169– 421 nM).
Farmakokinetické parametry ve druhé studii byly srovnatelné.
U dětských pacientů infikovaných HIV zajistilo podávání tvrdých tobolek s indinavirem v dávce 500 mg/ m2 každých 8 hodin hodnoty AUC0- 8h ve výši 27412 nM* h, maximální plazmatické koncentrace 12182 nM a plazmatické koncentrace 8 hodin po podání dávky 122 nM.
Hodnoty AUC a maximální plazmatické koncentrace byly obecně podobné hodnotám, pozorovaným u dospělých infikovaných HIV, kteří dostávali doporučenou dávku 800 mg každých 8 hodin; za povšimnutí stojí, že plazmatické koncentrace 8 hodin po podání dávky byly nižší.
Během těhotenství bylo prokázáno, že systémová expozice indivaviru se relevantně snížila (PACTG 358, Crixivan, 800 mg každých 8 hodin + zidovudin 200 mg každých 8 hodin a lamivudin 150 mg dvakrát denně).
Střední plazmatická koncentrace indinaviru AUC0- 8h ve 30. - 32. týdnu těhotenství (n = 11) byla 9 231 nM* hod, což je o 74% (95% CI:
50%, 86%) nižší, než bylo pozorováno v 6. týdnu po porodu.
Šest z těchto 11 (55%) pacientek mělo střední plazmatické koncentrace indinaviru 8 hodin po dávce (Cmin) pod prahem spolehlivé měřitelnosti metody.
Farmakokinetika indinaviru u těchto 11 pacientek 6 týdnů po porodu byla celkově podobná jako u netěhotných pacientek v jiné studii (viz bod 4. 6).
Podávání indinaviru s vysokokalorickým jídlem, s vysokým obsahem tuků a bílkovin, vedlo k omezení a snížení absorpce; hodnota AUC klesla přibližně o 80% a Cmax o 86%.
Podávání s lehkými jídly (např. suché toasty s marmeládou nebo konzervovaným ovocem, jablečnou šťávou a kávou s odstředěným mlékem nebo mlékem bez tuku a cukrem nebo s kukuřičnými lupínky s odstředěným mlékem nebo mlékem bez tuku s cukrem) vedlo k plazmatickým koncentracím, srovnatelnými s odpovídajícími hodnotami ve stavu na lačno.
Farmakokinetika indinaviru, užitého ve formě indinavir sulfátu (z otevřených tvrdých tobolek), přimíchaného do jablečné šťávy, byla celkově srovnatelná s farmakokinetikou indinaviru, užitého ve formě tvrdých tobolek ve stavu nalačno.
U dětských pacientů infikovaných HIV byly farmakokinetické parametry indinaviru v jablečné šťávě:
AUC0- 8h 26 980 nM* h; maximální plazmatická koncentrace 13 711 nM a plazmatické koncentrace 8 hodin po podání dávky 146 nM.
Distribuce Indinavir se nevázal ve vysoké míře na proteiny v lidské plazmě (39% nevázáno).
Nejsou k dispozici žádné údaje, týkající se průniku indinaviru do centrálního nervového systému u lidí.
Biotransformace Bylo identifikováno sedm hlavních metabolitů a metabolické cesty byly popsány jako glukuronidace na úrovni pyridin dusíku, pyridin- N- oxidace s 3´- hydroxylací na indanovém prstenci a bez ní, 3 ′ - hydroxylace indanu, p- hydroxylace fenylmetylové složky a N- depyridometylace s 3 ′ - hydroxylací a bez ní.
In vitro studie lidských jaterních mikrosomů ukázaly, že CYP3A4 je jediným isoenzymem P450, který sehrává významnou úlohu v oxidativním metabolismu indinaviru.
Analýza vzorků plazmy a moči jedinců, jimž byl podáván indinavir, ukázala, že metabolity indinaviru vykazují malou inhibiční proteinázovou aktivitu.
Vylučování V dávkovém rozmezí 200- 1 000 mg, podávaném dobrovolníkům i pacientům infikovaným HIV, bylo zjištěno mírně vyšší než dávce úměrné zvýšení vylučování indinaviru v moči.
Renální clearance (116 ml/ min) indinaviru nezávisí na koncentraci v celém rozsahu klinických dávek.
Ledvinami se vylučuje méně než 20% indinaviru.
Průměrné množství vyloučené látky v nezměněné formě močí po podání jedné dávky ve stavu nalačno činilo 10, 4% po dávce 700 mg a 12, 0% po dávce 1000 mg.
Indinavir se vylučoval rychle s poločasem 1, 8 hodin.
Charakteristika u pacientů Nezdá se, že by farmakokinetika indinaviru byla ovlivněna rasou.
53 Neexistují žádné klinicky významné rozdíly ve farmakokinetice indinaviru mezi HIV- séropozitivními ženami a HIV- séropozitivními muži.
Nemocní s mírnou nebo středně těžkou jaterní nedostatečností a s klinicky prokázanou cirhózou vykazovali snížený metabolismus indinaviru, což mělo za následek přibližně o 60% vyšší průměrné hodnoty AUC po dávce 400 mg.
Průměrný poločas indinaviru se prodloužil přibližně na 2, 8 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V moči potkanů, jedné opice a jednoho psa byly zpozorovány krystaly.
Krystaly nebyly spojeny s renálním postižením indukovaným lékem.
Zvýšení hmotnosti štítné žlázy a hyperplázie folikulárních buněk štítné žlázy jako důsledek zvýšení clearance tyroxinu bylo pozorováno u potkanů, jimž byl aplikován indinavir v dávkách ≥ 160 mg/ kg/ den.
Ke zvýšení hmotnosti jater došlo u potkanů, jimž byl podáván indinavir v dávkách ≥ 40 mg/ kg/ den, tento jev byl při dávkách ≥ 320 mg/ kg/ den doprovázen hepatocelulární hypertrofií.
Maximální neletální perorální dávka indinaviru byla minimálně 5 000 mg/ kg u potkanů a myší, což byla nejvyšší zkoušená dávka ve studiích akutní toxicity.
Studie u potkanů ukázaly, že vychytávání do mozkové tkáně je omezeno, distribuce do lymfatického systému a z něj probíhá rychle, a že dochází k výraznému vylučování do mléka kojících samic potkanů.
Distribuce indinaviru přes placentální bariéru byla významná u potkanů, ale omezená u králíků.
Mutagenita Ve studiích s metabolickou aktivací a bez ní nevykazoval indinavir žádnou mutagenní ani genotoxickou aktivitu.
Kancerogenita Při maximální tolerované dávce, odpovídající systémové expozici přibližně 2- 3 násobně vyšší, než je klinická expozice, nebyla u myší zjištěna žádná kancerogenita.
U potkanů byla při podobných hodnotách expozice pozorována zvýšená incidence adenomů štítné žlázy, snad v souvislosti se zvýšeným uvolňováním tyreotropního hormonu na podkladě zvýšení clearance tyroxinu.
Význam těchto nálezů pro člověka je nejspíše omezený.
Vývojová toxicita Studie vývojové toxicity byly provedeny u potkanů, králíků a u psů (v dávkách vyvolávajících systémovou expozici srovnatelnou s expozicí u člověka nebo mírně vyšší) a nepřinesly žádný důkaz teratogenity.
U potkanů nebyly pozorovány žádné vnější změny ani změny na vnitřnostech, byla však zjištěna zvýšená incidence nadpočetných žeber a krčních žeber.
U potkanů a u králíků nebyly pozorovány žádné účinky na přežívání embryí/ plodů ani na hmotnost plodů.
U psů bylo pozorováno mírné zvýšení resorpce; všechny plody zvířat, kterým byl lék aplikován, však byly životaschopné a incidence živých plodů u zvířat s aplikací léku byla srovnatelná s incidencí u kontrolních zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- magnesium- stearát
- oxid titaničitý (E 171)
- inkoust pro potisk: indigokarmín (E 132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
HDPE lahvička s PP uzávěrem a krytem z ochranné folie o obsahu 180, 270 a 360 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Vnitřní obaly obsahují balení vysoušedla (desikans), které musí zůstat v lahvičce.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 024/ 001 EU/ 1/ 96/ 024/ 002 EU/ 1/ 96/ 024/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
4. 10. 1996 Datum posledního prodloužení registrace:
7. 10. 2006
10.
DATUM REVIZE TEXTU: DD/ MMM/ YYYY
55 1.
NÁZEV PŘÍPRAVKU
CRIXIVAN 400 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje indinaviri sulfas, odpovídající 400 mg indinavirum.
Pomocná látka:
Jedna 400mg tobolka obsahuje 149, 6 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Tobolky jsou částečně průhledné bílé se zeleným potiskem CRIXIVANTM 400 mg.
4.
KLINICKÉ ÚDAJE
U dospívajících a u dětí je zvláště nutno posoudit přínos terapie indinavirem vůči zvýšenému riziku nefrolitiázy (viz bod 4. 4).
4. 2 Dávkování a způsob podání
CRIXIVAN musí podávat lékaři se zkušenostmi s léčbou infekce HIV.
S ohledem na farmakodynamická data, která jsou v současnosti k dispozici, je nutno indinavir užívat v kombinaci s dalšími aniretrovirovými přípravky.
Pokud se indinavir podává jako monoterapie, dochází k rychlému vývoji rezistentních virů (viz bod 5. 1).
Dospělí Doporučená dávka přípravku CRIXIVAN je 800 mg perorálně každých 8 hodin.
Data z publikovaných studií naznačují, že podávání přípravku CRIXIVAN 400 mg v kombinaci s ritonavirem 100 mg, oba podávány perorálně dvakrát týdně, může představovat alternativní dávkovací režim.
Tento návrh je založen na omezených publikovaných údajích (viz bod 5. 2).
Pokud se podává spolu s ritonavirem, lze přípravek CRIXIVAN podávat s jídlem nebo bez jídla.
Děti a dospívající (4 až 17 let věku) Doporučená dávka přípravku CRIXIVAN pro pacienty ve věku 4 až 17 let je 500 mg/ m2 (dávka upravena podle vypočítané plochy povrchu těla [body surface area, BSA] na základě tělesné výšky a hmotnosti) každých 8 hodin (viz tabulka dále).
Tato dávka nesmí překročit ekvivalent dávky pro dospělého 800 mg každých 8 hodin.
Tobolky s přípravkem CRIXIVAN lze podávat pouze dětem, které dokáží tobolky spolknout.
CRIXIVAN nebyl zkoušen u dětí ve věku do 4 let (viz bod 5. 1 a 5. 2).
56 Dávka pro děti (500 mg/ m2), kterou je nutno podávat každých 8 hodin
Plocha
povrchu těla (m2)
Dávka přípravku CRIXIVAN každých 8 hodin (mg)
0, 50 0, 75 1, 00 1, 25 1, 50
300 400 500 600 800
Obecná doporučení pro podávání Tvrdé tobolky je nutno polykat vcelku.
Protože CRIXIVAN je nutno užívat v intervalu po 8 hodinách, je třeba stanovit pro pacienta vhodný časový rozvrh užívání přípravku.
Aby se dosáhlo optimální absorpce, je nutno CRIXIVAN podávat bez jídla, ale s vodou 1 hodinu před jídlem nebo 2 hodiny po jídle.
CRIXIVAN lze případně užívat spolu s lehkým jídlem s nízkým obsahem tuku.
K zajištění dostatečné hydratace se doporučuje, aby dospělí vypili minimálně 1, 5 litru tekutin za 24 hodin.
Doporučuje se také, aby děti, které váží méně než 20 kg, vypily minimálně 75 ml/ kg/ den a aby děti s tělesnou hmotností 20- 40 kg vypily minimálně 50 ml/ kg/ den.
Při farmakologické léčbě pacientů, kteří prodělali jednu nebo více epizod nefrolitiázy, je třeba zajistit dostatečnou hydrataci, případně lze léčbu během akutní epizody nefrolitiázy dočasně přerušit (např. na 1- 3 dny) nebo ukončit (viz bod 4. 4).
Při současném podávání itrakonazolu nebo ketokonazolu je nutno zvážit snížení dávky přípravku CRIXIVAN na 600 mg každých 8 hodin (viz bod 4. 5).
U pacientů s mírnou až středně těžkou jaterní poruchou v důsledku cirhózy je nutno dávku přípravku CRIXIVAN snížit na 600 mg každých 8 hodin.
Doporučení je založeno na omezeném počtu farmakokinetických údajů (viz bod 5. 2).
U pacientů s těžkou poruchou jaterní funkce se přípravek zatím nezkoušel, proto nelze vydávat žádná doporučení ohledně dávkování (viz bod 4. 4).
Bezpečnost pacientů s poruchou renální funkce nebyla zjišťována, močí v nezměněné podobě nebo jako metabolity se však vylučuje méně než 20% indinaviru (viz bod 4. 4).
4. 3 Kontraindikace
Indinavir samotný nebo v kombinaci s ritonavirem se nesmí podávat současně s léčivými přípravky s úzkým terapeutickým spektrem a s léčivými přípravky, které jsou substráty CYP3A4.
Inhibice CYP3A4 jak přípravkem CRIXIVAN, tak ritonavirem by mohla vést ke zvýšení plazmatických koncentrací těchto léčiv, což by potenciálně mohlo způsobit závažné nebo život ohrožující reakce.
Přípravek CRIXIVAN jako monoterapie nebo v kombinaci s ritonavirem se nesmí podávat současně s amiodaronem, terfenadinem, cisapridem, astemizolem, alprazolamem, triazolamem, perorálně podávaným midazolamem (upozornění k parenterálně podávanému midazolamu, viz bod 4. 5), pimozidem, námelovými deriváty, simvastatinem nebo lovastatinem (viz bod 4. 4).
Kombinace rifampicinu s přípravkem CRIXIVAN podávaná současně s nízkou dávkou ritonaviru i bez něj je kontraindikována (viz bod 4. 5).
Současné podávání indinaviru spolu s bylinnými přípravky s obsahem třezalky tečkované (Hypericum perforatum) je kontraindikováno (viz bod 4. 5).
57 Kromě toho se indinavir v kombinaci s ritonavirem nesmí podávat s alfuzosinem, meperidinem, piroxikamem, propoxyfenem, bepridilem, enkainidem, flekanidem, propafenonem, chinidinem, kyselinou fusidovou, klozapinem, klorazepatem, diazepamem, estazolamem a flurazepamem.
Ritonavir se nesmí v kombinaci s indinavirem podávat pacientům s dekompenzovanou chorobou jater, protože ritonavir je metabolizován a vylučován hlavně játry (viz bod 4. 4).
Pokud se přípravek CRIXIVAN podává s ritonavirem, přečtěte si ohledně dalších kontraindikací souhrn údajů o přípravku ritonaviru.
4. 4 Zvláštní upozornění a opatření pro použití
Nefrolitiáza a tubulointersticiální nefritida Při léčbě dospělých a dětských pacientů indinavirem se vyskytla nefrolitiáza.
Frekvence výskytu nefrolitiázy je u dětských pacientů vyšší než u dospělých nemocných.
V některých případech se nefrolitiáza vyskytovala spolu s renální nedostatečností nebo s akutním renálním selháním; ve většině těchto případů byla renální nedostatečnost a akutní renální selhání reverzibilní.
Pokud se vyskytnou známky a symptomy nefrolitiázy, včetně bolesti v boku s hematurií nebo bez ní (včetně mikroskopické hematurie), lze zvážit možnost dočasného přerušení terapie (např. na 1- 3 dny) během akutní epizody nefrolitiázy nebo ukončení terapie.
Dětské pacienty, u nichž se projevuje bolest v boku, je nutno vyšetřit z hlediska možné přítomnosti nefrolitiázy.
Vyšetření může zahrnovat rozbor moči, sérové hodnoty BUN (blood urea nitrogen, močovinový dusík v krvi) a kreatininu, a ultrazvukové vyšetření močového měchýře a ledvin.
Dlouhodobé účinky nefrolitiázy u dětských pacientů nejsou známy.
U všech pacientů, kteří dostávají indinavir, se doporučuje zajistit dostatečnou hydrataci (viz bod 4. 2 a 4. 8).
U pacientů s těžkou asymptomatickou leukocyturií (> 100 buněk ve vysokoenergetickém poli) byly pozorovány případy intersticiální nefritidy s medulární kalcifikací a kortikální atrofií.
U pacientů s vyšším rizikem, např. u dětí, by mělo být zváženo vyšetření moči.
V případě nálezu těžké perzistentní leukocyturie by měla být provedena další vyšetření.
Interakce léčivých přípravků Indinavir je nutno užívat opatrně s jinými přípravky, které jsou účinnými induktory CYP3A4.
Jejich současné podávání může mít za následek snížení plazmatických koncentrací indinaviru a v důsledku toho zvýšené riziko suboptimální léčby a snazší rozvoj rezistence (viz bod 4. 5).
Současné užívání indinaviru s ritonavirem může zvýšit potenciální interakce.
Pro potenciální interakce si přečtěte sekci Interakce v SPC ritonaviru.
Současné užívání indinaviru s lovastatinem nebo simvastatinem se nedoporučuje vzhledem k zvýšenému riziku myopatie včetně rhabdomyolýzy.
Na základě studie interakcí provedené s lopinavirem/ ritonavirem se kombinace rosuvastatinu a inhibitorů proteázy nedoporučuje.
Opatrnost je nutná při současném podávání indinaviru s atorvastatinem.
Interakce indinaviru nebo kombinace indinaviru/ ritonaviru s pravastatinem nebo fluvastatinem nejsou známy (viz bod 4. 5).
Předpokládá se, že současné podávání přípravku CRIXIVAN se sildenafilem, tadalafilem a vardenafilem (inhibitory PDE5) podstatně zvýší plazmatické koncentrace těchto sloučenin a může vést ke zvýšení výskytu nežádoucích příhod souvisejících s podáním inhibitoru PDE5, včetně hypotenze, změn vízu a priapismu (viz bod 4. 5).
Akutní hemolytická anémie Byla popsána akutní hemolytická anémie, která byla v některých případech těžká a rychle progredovala.
Jakmile je stanovena diagnóza, je nutno přijmout odpovídající opatření pro léčbu hemolytické anémie, mezi ně může patřit i vysazení indinaviru.
58 Hyperglykémie U pacientů, kteří dostávají inhibitory proteáz (PI), byl popsán nově rozvinutý diabetes mellitus, hyperglykémie nebo exacerbace již přítomného diabetu.
U některých z těchto nemocných byla hyperglykémie těžká a v některých případech se vyskytovala spolu s ketoacidózou.
U mnoha pacientů byla přítomna onemocnění, z nichž některá vyžadovala terapii přípravky, o nichž je známo, že v minulosti vyvolaly rozvoj diabetes mellitus nebo hyperglykémie.
Redistribuce tuku Kombinační antiretrovirová léčba je spojována s redistribucí tělesného tuku (lipodystrofií) u pacientů s HIV.
Dlouhodobé souvislosti mezi těmito jevy nejsou v současné době známy.
Znalosti mechanismu jsou neúplné.
Vyšší riziko vzniku lipodystrofie bylo spojováno s individuálními faktory, jako jsou starší věk, a faktory spojenými s léky, jako je delší trvání antiretrovirové léčby a s tím spojenými metabolickými poruchami.
Při klinickém vyšetření je nutno pátrat po fyzických známkách redistribuce tuku.
Lipidové poruchy by měly být patřičně klinicky léčeny (viz bod 4. 8).
Jaterní onemocnění Bezpečnost a účinnost indinaviru nebyla u pacientů s významnými základními poruchami funkce jater zjištěna.
U pacientů s chronickou hepatitidou typu B a C, léčených kombinační antiretrovirovou terapií, existuje zvýšené riziko těžkých a potenciálně fatálních nežádoucích hepatálních příhod.
V případě souběžné antivirové terapie hepatitidy typu B nebo C je nutno si přečíst příslušné informace o daných přípravcích.
Bezpečnost a účinnost indinaviru/ ritonaviru nebyla u pacientů s významnými základními poruchami funkce jater zjištěna a nesmí se u této populace pacientů používat.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy vykazují během kombinační antiretrovirové terapie zvýšený výskyt poruch jaterních funkcí a je třeba je rutinně sledovat.
Pokud se u těchto nemocných objeví příznaky zhoršení jaterního onemocnění, je třeba zvážit možnost přerušení nebo úplného vysazení léčby.
U pacientů se skrytými jaterními poruchami, léčených indinavirem, byla pozorována zvýšená incidence nefrolitiázy.
Syndrom imunitní reaktivace Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Pacienti s přidruženými onemocněními Objevily se zprávy o zvýšené krvácivosti, včetně spontánní tvorby kožních hematomů a hemartrhros u pacientů s hemofilií typu A a B léčených inhibitory proteáz (PI).
U některých pacientů byl dodatečně podáván faktor VIII.
U více než poloviny popsaných případů léčba PI pokračovala nebo – pokud byla zastavena – došlo k jejímu obnovení.
Příčinný vztah se nabízí, i když mechanismus účinku nebyl objasněn.
Nemocné s hemofilií je proto nutno upozornit na možnost zvýšené krvácivosti.
U pacientů s mírně nebo středně těžkou jaterní nedostatečností v důsledku cirhózy bude nutno vzhledem ke sníženému metabolismu indinaviru snížit dávku indinaviru (viz bod 4. 2).
U pacientů s těžkou poruchou funkce jater zatím nebyla provedena žádná studie.
Proto je v tomto případě nutno postupovat opatrně, protože by mohlo dojít ke zvýšení hladin indinaviru.
Bezpečnost pacientů s poruchou renální funkce nebyla hodnocena; močí v nezměněné podobě nebo jako metabolity se však vylučuje méně než 20% indinaviru (viz bod 4. 2).
59 Osteonekróza Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Laktosa Tento léčivý přípravek obsahuje 299, 2 mg laktosy v jedné 800mg dávce (maximální jednorázová dávka).
U tohoto množství se nepředpokládá, že by vyvolalo symptomy laktózové intolerance (nesnášenlivosti mléka).
Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, jako je vrozený deficit laktázy nebo glukoso- galaktosová malabsorpce, by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Platnost výsledků těchto studií pro dětské pacienty není známa.
Metabolismus indinaviru je zprostředkován enzymem CYP3A4 cytochromu P450.
Proto léky, které buď mají stejnou metabolickou cestu nebo modifikují aktivitu CYP3A4, mohou ovlivňovat farmakokinetiku indinaviru.
Podobně indinavir by také mohl pozměňovat farmakokinetiku jiných látek, které se metabolizují touto společnou cestou.
Potencovaný indinavir (indinavir v kombinaci s ritonavirem) může mít aditivní farmakokinetické účinky na látky, které sdílejí metabolickou cestu CYP3A4, protože jak ritonavir, tak indinavir inhibují enzym CYP3A4 cytochromu P450.
Indinavir samotný nebo v kombinaci s ritonavirem nebo s ním nekombinovaný se nesmí podávat současně s léčivými přípravky s úzkou terapeutickým spektrem a s léčivými přípravky, které jsou substráty CYP3A4.
Inhibice CYP3A4 jak přípravkem CRIXIVAN, tak ritonavirem by mohla vést ke zvýšení plazmatických koncentrací těchto léčiv, což by potenciálně mohlo způsobit závažné nebo život ohrožující reakce.
Přípravek CRIXIVAN jako monoterapie nebo v kombinaci s ritonavirem nebo s ním nekombinovaný se nesmí podávat současně s amiodaronem, terfenadinem, cisapridem, astemizolem, alprazolamem, triazolamem, perorálně podávaným midazolamem (upozornění k parenterálně podávanému midazolamu, viz tabulky 1 a 2 níže), pimozidem, námelovými deriváty, simvastatinem nebo lovastatinem (viz bod 4. 4).
Kromě toho se indinavir v kombinaci s ritonavirem nesmí podávat s alfuzosinem, meperidinem, piroxikamem, propoxyfenem, bepridilem, enkainidem, flekanidem, propafenonem, chinidinem, kyselinou fusidovou, klozapinem, klorazepatem, diazepamem, estazolamem a flurazepamem.
Současné podávání indinaviru spolu s rifampicinem nebo bylinnými přípravky s obsahem třezalky tečkované (Hypericum perforatum) je kontraindikováno.
Výše uvedené léčivé přípravky nejsou v tabulkách 1 a 2 znovu opakovány, ledaže by byly k dispozici data o specifických interakcích.
Viz též body 4. 2 a 4. 3.
60 Tabulka 1.
Interakce a dávkovací doporučení při podání s dalšími léčivy – NEPOTENCOVANÝ INDINAVIR
Interakce mezi indinavirem a jinými léčivy jsou uvedeny dále v tabulce (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, beze změny (≤ + / - 20%) jako “ ↔ ”, jediná dávka jako “ SD ”, jednou denně jako “ QD ”, dvakrát denně jako “ BID ”, třikrát denně jako “ TID ” a čtyřikrát denně “ QID ”).
Léčivé přípravky podle terapeutických oblastí ANTIINFEKTIVA Antiretrovirové látky NRTI
Interakce
Doporučení týkající se současného podání
Didanosin Pufrovaná léková forma
Žádná formální studie interakcí interakcí nebyla provedena.
Normální žaludeční pH (v kyselé oblasti) může být pro optimální absorpci indinaviru nezbytné, zatímco kyselina rychle degraduje didanosin, ke kterému jsou přidána pufrační činidla, což má hodnotu pH zvýšit.
Antiretrovirová aktivita byla při podání didanosinu 3 hodiny po podání indinaviru nezměněna.
Indinavir a pufrované lékové formy didanosinu obsahující pufr se musí podávat alespoň jednu hodinu po sobě nalačno.
Enterosolventní didanosin
Indinavir:
Lze podávat bez jakýchkoli
enterický potah 400 mg SD
(Vztaženo k indinaviru 800 mg SD
omezení pokud jde o čas
(Indinavir 800 mg SD)
samotnému) Didanosin:
podání nebo jídlo.
Stavudin 40 mg BID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin: ↔ (Vztaženo k indinaviru 800 mg TID samotnému)
Indinavir a NRTI lze podávat společně bez úpravy dávky.
Stavudin AUC: ↑ 21% Stavudin Cmin: nebylo hodnoceno Zidovudin 200 mg TID (Indinavir 1000 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Vztaženo k indinaviru 1000 mg TID samotnému)
Zidovudin AUC:
Zidovudin Cmin: ↑ 51%
Zidovudin/ lamivudin 200/ 150 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
Indinavir Cmin:
(Vztaženo k indinaviru 800 mg TID samotnému)
Zidovudin AUC: ↑ 39% Zidovudin Cmin:
Lamivudin AUC:
Lamivudin Cmin:
61 Léčivé přípravky podle terapeutických oblastí NNRTI
Interakce
Doporučení týkající se současného podání
Delavirdin 400 mg TID (Indinavir 600 mg TID)
Indinavir AUC: ↑ 53% Indinavir Cmin ↑ 298% (Vztaženo k indinaviru 800 mg TID samotnému)
Je nutno zvážit snížení dávky přípravku CRIXIVAN na 400 až 600 mg každých 8 hodin.
Delavirdin 400 mg TID
Indinavir 400 mg TID
Indinavir AUC: ↔ Indinavir Cmin: ↑ 118% (Vztaženo k indinaviru 800 mg TID samotnému)
Delavirdin:
Efavirenz 600 mg QD (Indinavir 1000 mg TID)
Indinavir AUC:
46% Indinavir Cmin:
57% (Vztaženo k indinaviru 800 mg TID samotnému) Zvýšená dávka (1000 mg TID) indinaviru nekompenzuje indukční účinky efavirenzu.
Nelze dát žádné specifické doporučení ohledně dávky.
Efavirenz 200 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
31% Indinavir Cmin:
40%
Efavirenz AUC:
Nevirapin 200 mg BID (Indinavir 800 mg TID) PI
Indinavir AUC:
28% Nevirapin:
(indukce CYP3A)
Pokud se podává s nevirapinem, je nutno zvážit zvýšení dávky indinaviru na 1000 mg každých 8 hodin.
Amprenavir 1200 mg BID (Indinavir 1200 mg BID)
Amprenavir AUC: ↑ 90% Indinavir: ↔
Příslušné dávky této kombinace, s ohledem na účinnost a bezpečnost, nebyly stanoveny.
62 Léčivé přípravky podle terapeutických oblastí
Interakce
Doporučení týkající se současného podání
Ritonavir 100 mg BID (Indinavir 800 mg BID)
Indinavir AUC24hr:
178% Indinavir Cmin:
11násobek; (Vztaženo k indinaviru 800 mg TID samotnému *) Ritonavir AUC:
72% Ritonavir Cmin:
62%
Příslušné dávky této kombinace, s ohledem na účinnost a bezpečnost, nebyly stanoveny.
Předběžné klinické údaje naznačují, že přípravek CRIXIVAN 400 mg
(Indinavir 800 mg BID)
Indinavir AUC24hr:
266% Indinavir Cmin:
24násobek; (Vztaženo k indinaviru 800 mg TID samotnému *) Ritonavir AUC:
96%
100 mg, obě látky podávány perorálně dvakrát denně, může představovat alternativní dávkovací režim (viz bod 5. 2).
Potencovaná
Ritonavir 400 mg BID (Indinavir 800 mg BID) Ritonavir 400 mg BID (Indinavir 400 mg BID)
Ritonavir Cmin:
371% Indinavir AUC24hr:
220% Indinavir Cmin: ↑ 24násobek (Vztaženo k indinaviru 800 mg TID samotnému *) Ritonavir AUC24hr:
dávka 800 mg indinaviru/ 100 mg ritonaviru dvakrát denně vede ke zvýšenému riziku nežádoucích příhod.
Indinavir AUC24hr:
68% Indinavir Cmin: ↑ 10násobek (Vztaženo k indinaviru 800 mg TID
Ritonavir 100 mg BID (Indinavir 400 mg BID)
samotnému *) Ritonavir AUC24hr:
Indinavir AUC and Cmin: ↔ (Vztaženo k indinaviru 800 mg TID samotnému *) () * historické kontroly
Sachinavir 600 mg SD (léková forma - tvrdá gelové tobolka (Indinavir 800 mg TID)
Sachinavir AUC:
500% Sachinavir Cmin:
190% (Vztaženo k sachinaviru 600 mg SD (léková forma - tvrdá gelová tobolka) samotnému)
Příslušné dávky této kombinace, s ohledem na účinnost a bezpečnost, nebyly stanoveny.
620%
Sachinavir 800 mg SD (léková
forma - měkká gelová tobolka) (Vztaženo k sachinaviru 800 mg SD (léková (Indinavir 800 mg TID)
Sachinavir AUC:
360% Sachinavir 1200 mg SD (léková forma - měkká gelová tobolka) (Indinavir 800 mg TID)
450% (Vztaženo k sachinaviru 1200 mg (léková forma - měkká gelová tobolka) samotnému) Design této studie neumožňuje definitivní vyhodnocení účinku sachinaviru na indinavir, nicméně naznačuje, že při současném podávání se sachinavirem dochází k méně než dvojnásobnému zvýšení AUC8h indinaviru.
63 Léčivé přípravky podle terapeutických oblastí Antibiotika
Interakce
Doporučení týkající se současného podání
Sulfamethoxazol / trimethoprim 800 mg/ 160 mg BID (Indinavir 400 mg QID) Antimykotika
Indinavir AUC a Cmin:
(Vztaženo k indinaviru 400 mg QID samotnému) Sulfamethoxazol AUC a Cmin:
Indinavir a sulfamethoxazol / trimethoprim lze společně podávat bez úpravy dávky.
Flukonazol 400 mg QD (Indinavir 1000 mg TID)
Indinavir AUC: ↓ 24% Indinavir Cmin:
(Vztaženo k indinaviru 1000 mg TID samotnému)
Indinavir a flukonazol lze společně podávat bez úpravy dávky.
Itrakonazol 200 mg BID (Indinavir 600 mg TID)
Indinavir AUC:
Indinavir Cmin: ↑ 49% (Vztaženo k indinaviru 800 mg TID samotnému)
Pokud se podává současně s itrakonazolem, doporučuje se snížení dávky přípravku CRIXIVAN na 600 mg každých 8 hodin.
Ketokonazol 400 mg QD (Indinavir 600 mg TID) Ketokonazol 400 mg QD (Indinavir 400 mg TID) Antimykobakteriální látky
Indinavir AUC: ↓ 20% Indinavir Cmin: ↑ 29% (Vztaženo k indinaviru 800 mg TID samotnému) Indinavir AUC ↓ 56% Indinavir Cmin ↓ 27% (Vztaženo k indinaviru 800 mg TID samotnému)
Doporučuje se snížit dávku přípravku CRIXIVAN na 600 mg každých 8 hodin.
Isoniazid 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC a Cmin: ↔ (Vztaženo k indinaviru 800 mg TID samotnému) Isoniazid AUC a Cmin:
Indinavir a isoniazid lze společně podávat bez úpravy dávky.
Rifabutin 300 mg QD (Indinavir 800 mg TID)
Indinavir AUC ↓ 34% Indinavir Cmin: ↓ 39% (Vztaženo k indinaviru 800 mg TID samotnému)
Proto se souběžné
Rifabutin 150 mg QD (Indinavir 800 mg TID)
Indinavir AUC: ↓ 32% Indinavir Cmin: ↓ 40% (Vztaženo k indinaviru 800 mg TID samotnému)
léčbu infekce HIV.
Rifabutin AUC *: ↑ 54% Rifabutin Cmin *: ↑ 99% (* Vztaženo k rifabutinu 300 mg QD samotnému.
Nebyla získána žádná data porovnávající rifabutin 150 mg QD v kombinaci s indinavirem 800 mg TID s referenční dávkou 150 mg rifabutinu samotného)
Rifampicin 600 mg QD (Indinavir 800 mg TID)
Indinavir AUC:
92% (Vztaženo k indinaviru 800 mg TID samotnému) Tento účinek je navozen indukcí CYP3A4 způsobenou rifampicinem.
Používání rifampicinu s indinavirem je kontraindikováno.
Methadon 20 až 60 mg QD (Indinavir 800 mg TID) ANTIARYTMIKA
Indinavir AUC: ↔ (Vztaženo k historickým kontrolním údajům o indinaviru 800 mg TID) Methadon AUC a Cmin:
Indinavir a methadon lze společně podávat bez úpravy dávky.
Chinidin 200 mg SD (Indinavir 400 mg SD)
Indinavir AUC and Cmin: ↔ (Vztaženo k indinaviru 400 mg SD)
CRIXIVAN, je na místě opatrnost a doporučuje se monitorování terapeutických koncentrací.
Používání kombinace indinavir/ ritonavir s chinidinem je kontraindikováno.
Theofylin 250 mg SD (Indinavir 800 mg TID) ANTIKOAGULANCIA
Theofylin AUC a Cmin: ↔
Indinavir a theofylin lze společně podávat bez úpravy dávky.
Warfarin ANTIKONVULZIVA
Nebylo studováno, kombinované podávní může vést ke zvýšeným hladinám warfarinu.
Může být potřebná úprava dávky warfarinu.
Karbamazepin, fenobarbital fenytoin ANTIDEPRESIVA
Indinavir inhibuje CYP3A4 a v důsledku toho se předpokládá, že zvyšuje plasmatické koncentrace těchto antikonvulziv.
Současné podávání léčiv, která jsou induktory CYP3A4, jako je karbamazepin, fenobarbital a fenytoin, může snížit plasmatické koncentrace indinaviru.
Pokud se tato léčiva podávají s indinavirem, doporučuje se pečlivé monitorování terapeutických a nežádoucích účinků.
Venlafaxin 50 mg TID (Indinavir 800 mg SD) BLOKÁTORY VÁPNÍKOVÉHO KANÁLU
Indinavir AUC:
28% (Vztaženo k indinaviru 800 mg SD samotnému) Venlafaxin a jeho aktivní metabolit O - desmethylvenlafaxin: ↔
Klinický význam těchto zjištění není znám.
Dihydropyridin: např.
koncentrace dihydropyridinového blokátoru
Na místě je opatrnost,
přičemž se doporučuje klinické monitorování
Blokátory vápníkového kanálu jsou metabolizovány prostřednictvím CYP3A4, který je indinavirem inhibován.
pacientů.
65 Léčivé přípravky podle terapeutických oblastí BYLINNÉ PŘÍPRAVKY
Interakce
Doporučení týkající se současného podání
Třezalka tečkovaná (Hypericum perforatum) 300 mg TID (Indinavir 800 mg TID)
Indinavir AUC:
54% Indinavir Cmin: ↓ 81% (Vztaženo k indinaviru 800 mg TID samotnému) Snížení koncentrací indinaviru v důsledku indukce proteinů metabolizujících a/ nebo transportujících léčivo třezalkou tečkovanou.
Podávání bylinných přípravků obsahujících třezalku tečkovanou spolu s přípravkem Crixivan je kontraindikováno. Pokud pacient třezalku těčkovanou již užívá, vysaďte ji, zkontrolujte virové hladiny a, pokud je to možné, hladiny indinaviru.
Hladiny indinaviru se mohou při vysazení třezalky tečkované zvýšit, přičemž může být nutné dávku přípravku CRIXIVAN upravit.
Indukční účinky mohou přetrvávat až 2 týdny po vysazení léčby třezalkou tečkovanou.
ANTAGONISTÉ HISTAMINU H2
Cimetidin 600 mg BID (Indinavir 400 mg SD)
Indinavir AUC a Cmin:
(Vztaženo k indinaviru 400 mg SD samotnému)
Indinavir a cimetidin lze společně podávat bez úpravy dávky.
INHIBITIORY HMG- CoA REDUKTÁZY Lovastatin, simvastatin
Indinavir inhibuje CYP3A4 a v důsledku toho se očekává, že výrazně zvýší plasmatické koncentrace těchto inhibitorů HMG- CoA reduktázy, které jsou na metabolizaci prostřednictvím CYP3A4 silně závislé.
Kombinace je kontraindikována vzhledem ke zvýšenému riziku myopatie včetně rabdomyolýzy.
Rosuvastatin
Interakce nebyla studována.
Studie interakcí kombinace lopinavir/ ritonavir + rosuvastatin:
Rosuvastatin AUC ↑ 2, 08násobek Rosuvastatin Cmax ↑ 4, 66násobek (Mechanismus není znám)
Kombinace se nedoporučuje.
Atorvastatin
koncentrace atorvastatinu Atorvastatin je na metabolizaci prostřednictvím CYP3A4 méně závislý než lovastatin nebo simvastatin
Používejte nejnižší možnou dávku atorvastatinu za pečlivého monitorování..
Doporučuje se opatrnost.
Pravastatin, fluvastatin IMUNOSUPRESIVA
Interakce nebyla studována Metabolismus pravastatinu a fluvastatinu není na CYP3A4 závislý.
Nelze vyloučit interakci prostřednictvím účinku na transport proteinů.
Interakce není známa.
Jestliže není k dispozici alternativní léčba, je třeba užívat za pečlivého monitorování.
Cyklosporin A PERORÁLNÍ KONTRACEPTIVA
Hladiny cyklosporinu A (CsA) se u pacientů léčených inhibitory proteáz, včetně indinaviru, výrazně zvyšují.
Hladiny CsA vyžadují progresivní úpravu dávky za využití terapeutického monitorování léčiva.
Norethindron/ ethinylestradiol 1/ 35 1 mcg QD (Indinavir 800 mg TID)
Norethindron AUC: ↑ 26% Norethindron Cmin: ↑ 44%
Indinavir a norethindron/ ethinylestradio l 1/ 35 lze společně podávat bez úpravy dávky.
Sildenafil 25 mg SD (Indinavir 800 mg TID)
Indinavir AUC:
11% Sildenafil AUC 340%
U pacientů současně léčených indinavirem nesmí dávka sildenafilu přesáhnout
Je pravděpodobné, že současné podávání přípravku CRIXIVAN se sildenafilem povede ke zvýšení hladiny sildenafilu kompetitivní inhibicí jeho metabolismu.
maximum 25 mg za 48 hodin.
Vardenafil 10 mg SD (Indinavir 800 mg TID)
Vardenafil AUC: ↑ 16násobek Je pravděpodobné, že současné podávání přípravku CRIXIVAN s vardenafilem povede ke zvýšení hladiny vardenafilu kompetitivní inhibicí jeho metabolismu.
U pacientů současně léčených indinavirem nesmí dávka vardenafilu přesáhnout maximum 2, 5 mg za 24 hodin.
Tadalafil
Interakce nebyla studována.
U pacientů současně léčených indinavirem nesmí
Je pravděpodobné, že současné podávání
dávka tadalafilu přesáhnout
přípravku CRIXIVAN s tadalafilem povede ke maximum 10 mg za 72 zvýšení hladiny tadalafilu kompetitivní inhibicí hodin. jeho metabolismu.
SEDATIVA/ HYPNOTIKA Midazolam (parenterální)
kombinované podání významně zvýší koncentrace midazolamu, zejména pokud se midazolam podává perorálně.
perorální midazolam se nesmí podávat společně (viz bod 4. 3).
Při současném podávání
STEROIDY
Midazolam je rozsáhle metabolizován CYP3A4.
přípravku CRIXIVAN a parenterálního midazolamu je nutno postupovat opatrně.
Pokud se přípravek CRIXIVAN podává spolu s parenterálním midazolamem, musí se to provádět na jednotce intenzivní péče pod přísným klinickým dohledem pro případ útlumu dechu a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zvláště pokud se podává více než jedna dávka midazolamu.
Dexametazon
Interakce nebyla studována Předpokládá se ↑ expozice dexametazonu (inhibice CYP3A).
Lze očekávat ↓ plasmatické koncentrace indinaviru (indukce CYP3A).
Při současném podávání dexametazonu s indinavirem se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Tabulka 2.
Interakce a dávkovací doporučení při podání s dalšími léčivy – POTENCOVANÝ INDINAVIR.
S dávkou 400 mg indinaviru potencovanou 100 mg ritonaviru nebyly provedeny žádné specifické studie interakcí.
Interakce mezi indinavirem a jinými léčivy jsou uvedeny dále v tabulce (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, beze změny (≤ + / - 20%) jako “ ↔ ”, jediná dávka jako “ SD ”, jednou denně jako “ QD ”, dvakrát denně jako “ BID ”, třikrát denně jako “ TID ” a čtyřikrát denně “ QID ”).
67 Léčivé přípravky podle terapeutických oblastí ANTIINFEKTIVA Antiretrovirové látky
Interakce
Doporučení týkající se současného podání
Amprenavir
Amprenavir 1200 mg BID AUC ↑ 90% s 800 Příslušné dávky této mg TID indinaviru samotného (viz tabulka 1). kombinace s ohledem na Amprenavir 600 mg BID AUC ↑ 64% se 100 účinnost a bezpečnost nebyly mg BID ritonavir u samotného (ve vztahu k stanoveny.
Perorální roztok amprenaviru 1200 mg BID samotnému). ritonaviru se nesmí podávat Ritonavir zvyšuje sérové hladiny amprenaviru společně s perorálním v důsledku inhibice CYP3A4. roztokem amprenaviru dětem O současném podávání kombinace kvůli riziku toxicity indinavir/ ritonavir a amprenaviru nejsou k pomocných látek obsažených dispozici žádné údaje o interakcích. v obou formulacích.
Efavirenz 600mg QD (Indinavir/ ritonavir 800/ 100 BID)
Indinavir AUC:
25% Indinavir Cmin ↓ 50% (Vztaženo ke kombinaci indinavir/ ritonavir 800/ 100 BID samotné) Ritonavir AUC ↓ 36% Ritonavir Cmin:
39%
Efavirenz AUC a Cmin: ↔
Antimykobakteriální látky Rifabutin
Interakce s kombinací indinavir/ ritonavir nebyla studována Předpokládá s snížení koncentrací indinaviru a zvýšení koncentrací rifabutinu.
Žádná dávkovací doporučení pro kombinaci indinavir/ ritonavir s rifabutinem nelze předložit, proto se tato kombinace nedoporučuje.
Pokud je léčba rifabutinem potřebná, je nutno k léčbě HIV infekce hledat alternativní látky.
Rifampicin Jiná antiinfektiva
Rifampicin je silným induktorem CYP3A4, přičemž bylo prokázáno, že způsobuje 92% pokles AUC indinaviru, což může vést k virologickému selhání a vzniku rezistence.
Při pokusech překonat pokles expozice zvyšováním dávky ostatních inhibitorů proteázy podávaných s ritonavirem byla pozorována vysoká četnost jaterních reakcí.
Kombinace rifampicinu s přípravkem CRIXIVAN podávaná současně s nízkou dávkou ritonaviru i bez něj je kontraindikována (viz bod 4. 3).
Interakce s kombinací indinavir/ ritonavir nebyla studována Ritonavir indukuje glukuronidaci, v důsledku toho se předpokládá, že snižuje plasmatické koncentrace atovaquonu.
Při současném podávání atovaquonu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
68 Léčivé přípravky podle terapeutických oblastí
Interakce
Doporučení týkající se současného podání
Erythromycin, itrakonazol
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se předpokládá, že zvyšují plasmatické koncentrace erythromycinu a itrakonazolu.
Při současném podávání erythromycinu nebo itrakonazolu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Ketokonazol ANALGETIKA
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se předpokládá, že zvyšují plasmatické koncentrace ketokonazolu.
Současné podávání ritonaviru a ketokonazolu způsobovalo zvýšenou incidenci gastrointestinálních a jaterních nežádoucích příhod.
Při současném podávání ketokonazolu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Při současném podávání s kombinací indinavir/ ritonavir je nutno zvážit snížení dávky ketokonazolu.
Fentanyl
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že zvyšují plasmatické koncentrace fentanylu.
Při současném podávání fentanylu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Methadon
Interakce s kombinací indinavir/ ritonavir nebyla studována
Při současném podávání s kombinací indinavir/ ritonavir mohou být
Nepotencovaný indinavir nemá na AUC methadonu žádný významný vliv (viz tabulka 1 uvedená výše).
nezbytné zvýšené dávky methadonu.
U jiných ritonavirem potencovaných inhibitorů proteázy byla pozorována snížení AUC methadonu.
Ritonavir může indukovat glukuronidaci methadonu.
methadonovou léčbu.
Morfin
Interakce s kombinací indinavir/ ritonavir
Hladiny morfinu mohou být morfinu s kombinací ANTIARYTMIKA
indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Digoxin 0, 4 mg SD Ritonavir 200 mg BID ANTIKOAGULANCIA
Interakce s kombinací indinavir/ ritonavir nebyla studována Digoxin AUC:
22%
Ritonavir může zvyšovat hladiny digoxinu v důsledku modifikace P- glykoproteinem zprostředkovaného efluxu digoxinu.
Při současném podávání digoxinu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování hladin digoxinu
Warfarin Ritonavir 400 mg BID
Interakce s kombinací indinavir/ ritonavir nebyla studována Hladiny R- warfarinu mohou být v důsledku indukce CYP1A2 a CYP2C9 ritonavirem sníženy, což vede ke snížené antikoagulaci.
Při současném podávání warfarinu s kombinací indinavir/ ritonavir je nutno monitorovat antikoagulační parametry.
69 Léčivé přípravky podle terapeutických oblastí ANTIKONVULZIVA
Interakce
Doporučení týkající se současného podání
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace karbamazepinu budou zvýšeny.
Při současném podávání karbamazepinu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Divalproex, lamotrigin, fenytoin ANTIDEPRESIVA
Interakce s kombinací indinavir/ ritonavir nebyla studována Ritonavir indukuje oxidaci zprostředkovanou CYP2C9 a glukuronidaci a v důsledku toho se očekává, že snižuje plasmatické koncentrace antikonvulziv.
Při současném podávání těchto léčiv s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování sérových hladin nebo terapeutických účinků.
Fenytoin může sérové hladiny ritonaviru snižovat.
Trazodon 50 mg SD Ritonavir 200 mg BID ANTIHISTAMINIKA
Interakce s kombinací indinavir/ ritonavir nebyla studována Trazodon AUC:
2, 4násobek Při současném podávání s ritonavirem bylo pozorováno zvýšení incidence nežádoucích příhod souvisejících s trazodonem.
Kombinaci trazodonu s kombinací indinavir/ ritonavir je nutno používat opatrně, přičemž léčbu trazodonem je nutno zahajovat na nejnižší dávce a je nutno monitorovat klinickou odpověď a snášenlivost.
Interakce s kombinací indinavir/ ritonavir nebyla studována
Při současném podávání fexofenadinu s kombinací
Ritonavir může modifikovat P- glykoproteinem indinavir/ ritonavir se
doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Loratidin BLOKÁTORY VÁPNÍKOVÉHO KANÁLU
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace loratadinu budou zvýšeny.
Při současném podávání loratadinu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Diltiazem 120 mg QD (Indinavir/ ritonavir 800/ 100 BID)
Diltiazem AUC0- 24hr:
43% Indinavir/ ritonavir AUC: ↔
Při současném podávání s kombinací indinavir/ ritonavir je nutná
Amlodipin 5 mg QD (Indinavir/ ritonavir 800/ 100 BID)
Amlodipin AUC0- 24hr:
80% Indinavir/ ritonavir AUC: ↔
modifikace dávky blokátorů vápníkového kanálu, protože současné podávání těchto látek může vést k zesílené odpovědi.
INHIBITORY HMG- CoA REDUKTÁZY IMUNOSUPRESIVA
Stejná doporučení jako pro indinavir bez potenciace ritonavirem (viz tabulka 1).
Cyklosporin A (Indinavir/ ritonavir 800/ 100 BID)
V jedné studii bylo po zahájení léčby kombinací indinavir/ ritonavir 800/ 100 BID nebo lopinavir/ ritonavir 400/ 100 BID potřebné snížit dávku cyklosporinu A na 5 až 20% předchozí dávky, aby se udržely hladiny cyklosporinu A v terapeutickém rozmezí.
Na základě naměřených minimálních hladin cyklosporinu A je nutno upravit dávku cyklosporinu A
70 Léčivé přípravky podle terapeutických oblastí
Doporučení týkající se současného podání
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace takrolimu budou zvýšeny.
Při současném podávání takrolimu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Sildenafil, tadalafil
Interakce nebyly studovány.
Pro sildenafil a tadalafil platí stejná doporučení jako pro indinavir bez potenciace ritonavirem (viz tabulka 1).
Vardenafil SEDATIVA/ HYPNOTIKA
Interakce nebyly studovány.
Dávka vardenafilu nesmí překročit maximum 2, 5 mg za 72 hodin, pokud se podává s potencovaným inhibitorem proteázy.
Buspiron
Interakce s kombinací indinavir/ ritonavir nebyla studována Indinavir a ritonavir inhibují CYP3A4 a v důsledku toho se očekává, že plasmatické koncentrace buspironu budou zvýšeny.
Při současném podávání buspironu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Midazolam (parenterální) STEROIDY
Interakce s kombinací indinavir/ ritonavir nebyly studovány, předpokládá se, že kombinované podání významně zvýší koncentrace midazolamu, zejména pokud se midazolam podává perorálně (inhibice CYP3A4).
Přípravek CRIXIVAN s ritonavirem a perorální midazolam se nesmí podávat společně (viz bod 4. 3).
Při současném podávání přípravku CRIXIVAN s ritonavirem a parenterálního midazolamu je nutno postupovat opatrně.
Pokud se přípravek CRIXIVAN s ritonavirem podává spolu s parenterálním midazolamem, musí se to provádět na jednotce intenzivní péče pod přísným klinickým dohledem pro případ útlumu dechu a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zvláště pokud se podává více než jedna dávka midazolamu.
Dexametazon
Interakce s kombinací indinavir/ ritonavir nebyla studována Očekává se ↑ expozice dexametazonu (inhibice CYP3A).
Lze očekávat ↓ plasmatických koncentrací indinaviru (indukce CYP3A).
Při současném podávání dexametazonu s kombinací indinavir/ ritonavir se doporučuje pečlivé monitorování terapeutických a nežádoucích účinků.
Informace o stravě nebo účinku potravy na absorpci indinaviru (viz bod 4. 2 a 5. 2).
4. 6 Těhotenství a kojení
Použití během těhotenství U těhotných pacientek nejsou dostupné adekvátní a dobře kontrolované studie.
Indinavir lze používat během těhotenství pouze v případech, kdy případný terapeutický zisk ospravedlňuje možné riziko pro
Vzhledem k tomu, že byly sledovány významně nižší předporodní expozice v malé studii u HIV- infikovaných těhotných pacientek a k dispozici jsou jen omezená data o této skupině pacientek, není použití indinaviru u HIV- infikovaných těhotných pacientek doporučeno (viz bod 5. 2).
Hyperbilirubinémie, uváděná převážně jako zvýšení hladiny nepřímého bilirubinu, se během léčby indinavirem vyskytla u 14% pacientů.
Protože není známo, zda indinavir vede k exacerbaci fyziologické hyperbilirubinémie u novorozenců, je nutno pečlivě zvážit podávání indinaviru těhotným ženám v době porodu (viz bod 4. 8).
U makaků vedlo podávání indinaviru novorozeným mláďatům k mírné exacerbaci přechodné fyziologické hyperbilirubinémie, pozorované u tohoto živočišného druhu po narození.
Podávání indinaviru březím samicím makaků ve třetím trimestru podobnou exacerbaci nezpůsobovalo; docházelo však pouze k omezenému průniku indinaviru placentou.
Podávání během kojení Doporučuje se, aby ženy infikované HIV za žádných okolností nekojily, aby nedošlo k přenosu HIV.
Není známo, zda se indinavir vylučuje do mateřského mléka.
Matky je nutno poučit, aby během léčby kojení přerušily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
K dispozici nejsou žádné údaje, které by naznačovaly, že indinavir ovlivňuje schopnost řídit a obsluhovat stroje.
Pacienty je však nutno informovat o tom, že byly zaznamenány zprávy o závratích a rozostřeném vidění během léčby indinavirem.
4. 8 Nežádoucí účinky
V kontrolovaných klinických studiích, které se prováděly po celém světě, byl indinavir podáván samotný nebo v kombinaci s jinými antiretrovirovými přípravky (zidovudinem, didanosinem, stavudinem a/ nebo lamivudinem) celkem asi 2 000 nemocných, z nichž se v převážné většině jednalo o muže bílé pleti (15% žen).
Indinavir neměnil typ, frekvenci ani závažnost známých hlavních nežádoucích účinků, vyskytujících se v souvislosti s podáváním zidovudinu, didanosinu nebo lamivudinu.
V následujícím textu jsou uvedeny klinické nežádoucí účinky, uváděné hodnotícími lékaři, které byly možná, pravděpodobně nebo zcela určitě v souvislosti s podáním přípravku u 5% nemocných, léčených přípravkem CRIXIVAN samotným nebo v kombinaci (n = 309) po dobu 24 týdnů.
Mnohé z těchto nežádoucích účinků byly také zjišťovány jako běžné, již přítomné nebo často se vyskytující stavy v uvedené populaci.
Mezi tyto nežádoucí účinky patřily: nausea (35, 3%), bolesti hlavy (25, 2%), průjem (24, 6%), asténie/ únava (24, 3%), vyrážky (19, 1%), poruchy chuťového vnímání (19, 1%), suchá kůže (16, 2%), bolesti břicha (14, 6%), zvracení (11, 0%), závratě (10, 7%).
S výjimkou suché kůže, vyrážek a poruch vnímání chuti byla incidence klinických nežádoucích účinků podobná nebo vyšší u pacientů, léčených kontrolními antiretrovirovými nukleosidovými analogy, než u pacientů léčených přípravkem CRIXIVAN samotným nebo v kombinaci.
U 107 nemocných, léčených přípravkem CRIXIVAN samotným nebo v kombinaci až 48 týdnů, zůstal tento celkový profil bezpečnosti podobný.
Nežádoucí účinky, včetně nefrolithiázy, mohou vést k přerušení léčby.
Nežádoucí účinky byly také během postmarketingového sledování * hlášeny jako spontánní hlášení, jejichž výskyt nebyl určen.
Následující nežádoucí účinky byly hlášeny během klinických studií a/ nebo během postmarketingového užívání přípravku CRIXIVAN.
72 Velmi časté (≥ 1/ 10); Časté (≥ 1/ 100, < 1/ 10); Méně časté (≥ 1/ 1 000, < 1/ 100); Vzácné (≥ 1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000 není známo (nemůže být stanoveno z důvodu nedostatku údajů).
Poruchy krve a lymfatického systému:
Není známo *: zvýšená spontánní krvácivost u pacientů s hemofilií; anemie včetně akutní hemolytické anemie, trombocytopenie (viz bod 4. 4)
Poruchy imunitního systému:
Není známo *: anafylaktoidní reakce
Poruchy metabolismu a výživy:
Není známo *: nově rozvinutý diabetes mellitus nebo hyperglykémie nebo zhoršení již přítomného diabetes mellitus (viz bod 4. 4)
Poruchy nervového systému:
Velmi časté: bolest hlavy, závrať Časté: nespavost; hypoestézie; parestézie Není známo *: perorální parestézie
Gastrointestinální poruchy:
Velmi časté: nevolnost; zvracení; průjem; dyspepsie Časté: flatulence, sucho v ústech, kyselá regurgitace Není známo *: hepatitida, včetně zpráv o selhání jater, pankreatitida.
Poruchy kůže a podkoží:
Velmi časté: vyrážka, suchá kůže Časté: pruritus Není známo: vyrážka včetně erythema multiforme a Stenvens- Johnsonova syndromu; hypersensitivní vaskulitida; alopecie; hyperpigmentace; kopřivka; zarostlý nehet nohy a/ nebo zánět nehtového lůžka
Poruchy pohybového systému a pojivové tkáně:
Není známo *: myositida; rhabdomyolýza.
Poruchy ledvin a močových cest:
Velmi časté: nefrolitiáza u dětských pacientů ve věku 3 let a starších Časté: nefrolitiáza u dospělých; dysurie Nefrolitiáza, včetně bolesti v boku s hematurií nebo bez ní (včetně mikroskopické hematurie), byla uváděna přibližně u 10% (252/ 2577) pacientů, jimž byl v klinických studiích podáván CRIXIVAN v doporučené dávce, ve srovnání s 2, 2% pacientů v kontrolních skupinách.
Obecně lze říci, že tyto projevy nesouvisely s renální dysfunkcí a po hydrataci a dočasném přerušení terapie (např. na 1- 3 dny) odezněly.
V klinických studiích s dětskými pacienty ve věku 3 let a staršími byl profil nežádoucích účinků podobný jako u dospělých nemocných až na vyšší frekvenci výskytu nefrolitiázy s 29% (20/ 70) u dětských pacientů, kteří byli léčeni přípravkem CRIXIVAN v doporučené dávce 500 mg/ m2 každých 8 hodin.
Není známo *: nefrolitiáza, v některých případech s renální nedostatečností nebo akutním renálním selháním; pyelonefritida; intersticiální nefritida, někdy spolu s ukládáním krystalů indinaviru.
U některých pacientů nedošlo po vysazení léčby indinavirem k ústupu intersticiální nefritidy; renální nedostatečnost; renální selhání; leukocyturie (viz bod 4. 4).
Celkové poruchy a lokální reakce po podání:
Velmi vzácné: astenie/ únava; změny vnímání chuti; bolest břicha Není známo *:
Kombinační antiretrovirová terapie vede u některých pacientů k redistribuci tělesného tuku (lipodystrofii), včetně úbytku periferního subkutánního tuku, zvýšení množství tuku v oblasti břicha a viscerálního tuku, hypertrofie prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
73 Kombinační antiretrovirová terapie je spojována s metabolickými abnormalitami, jako jsou hypertriglyceridemie, hypercholesterolemie, insulinová rezistence, hyperglykémie a zvýšená hladina laktátu (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Laboratorní nálezy Mezi abnormální laboratorní nálezy popisované hodnotícími lékaři, které byly možná, pravděpodobně nebo zcela určitě v souvislosti s podáním přípravku u ≥ 10% nemocných léčených přípravkem CRIXIVAN samotným nebo v kombinaci, patřily:
Velmi časté (> 10%)
Poruchy krve a lymfatického systému: zvýšení MCV; snížení počtu neutrofilů.
Poruchy ledvin a močových cest: hematurie, proteinurie, krystalurie, pyurie u dětských pacientů ve věku 3 let a starších.
Izolovaná asymptomatická hyperbilirubinémie (celkový bilirubin ≥ 2, 5 mg/ dl, 43 μmol/ l), uváděné převážně jako zvýšené hodnoty nepřímého bilirubinu a výjimečně v souvislosti se zvýšením hladin ALT, AST nebo alkalické fosfatázy, se vyskytla přibližně u 14% pacientů, léčených přípravkem CRIXIVAN samotným nebo v kombinaci s jinými antiretrovirovými přípravky.
Většina nemocných v léčbě přípravkem CRIXIVAN pokračovala bez snížení dávky a hladiny bilirubinu se postupně snižovaly směrem k výchozím hodnotám.
Hyperbilirubinémie se vyskytla častěji při dávkách překračujících hodnotu 2, 4 g/ den na rozdíl od dávek do 2, 4 g/ den.
Zvýšení ALT a AST.
V klinických studiích s přípravkem CRIXIVAN u dětských pacientů ve věku 3 roky a staršími byla asymptomatická pyurie neznámé etiologie zjištěna u 10, 9% (6/ 55) pacientů, kteří dostávali CRIXIVAN v doporučené dávce 500 mg/ m2 každých 8 hodin.
Některé z těchto příhod byly spojeny s mírným zvýšením sérových hladin kreatininu.
Po uvedení přípravku na trh byly popsány následující další nežádoucí účinky; jednalo se o spontánní zprávy, u nichž nelze přesně stanovit incidenci:
Poruchy metabolismu a výživy: zvýšené koncentrace triglyceridů v séru, zvýšené koncentrace cholesterolu v séru.
Poruchy jater a žlučových cest: abnormality jaterních funkcí Poruchy pohybového systému a pojivové tkáně: zvýšené koncentrace kreatinfosfokinázy
Proto je nutno terapii indinavirem zahajovat v doporučené dávce, aby se dosáhlo zvýšené suprese replikace viru a zabránilo se tak vzniku rezistentních virů.
Farmakodynamické účinky
Po 48 týdnů zůstala u všech pacientů virová nálož < 200 kopií/ ml.
Dětští pacienti Dvě klinické studie s 41 dětskými pacienty (4 až 15 let věku) byly navrženy s cílem stanovit bezpečnost, antiretrovirovou aktivitu a farmakokinetiku indinaviru v kombinaci se stavudinem a lamivudinem.
Po 24 týdnech podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml dosáhl 60%.
Režim potencovaného indinaviru.
Farmakokinetika indinaviru, užitého ve formě indinavir sulfátu (z otevřených tvrdých tobolek), přimíchaného do jablečné šťávy, byla celkově srovnatelná s farmakokinetikou indinaviru, užitého ve formě tvrdých tobolek ve stavu nalačno.
Farmakoterapeutická skupina:
Inhibitor proteáz, ATC kód:
JO5AE02
Mechanismus účinku Indinavir inhibuje rekombinantní proteázy HIV- 1 a HIV- 2 přibližně s desetinásobně vyšší selektivitou pro proteázy HIV- 1 než proteázy HIV- 2.
Indinavir se reverzibilně váže na aktivní místo proteáz a kompetitivně inhibuje enzym a zabraňuje tak štěpení virových prekurzorů polyproteinů, k němuž dochází během zrání nově vznikající částice viru.
Výsledné nezralé částice nejsou infekční a nedokáží zahajovat nové cykly infekce.
Indinavir neinhiboval významně eukaryotické proteázy, lidský renin, lidský cathepsin D, lidskou elastázu a lidský faktor Xa.
Mikrobiologie Při koncentracích 50- 100 nM zprostředkovával indinavir 95% inhibici (IC95) šíření virů (v poměru k neléčeným kontrolám infikovanými viry) v kulturách lidských T- lymfoidních buněk a v primárních lidských monocytech/ makrofázích, infikovaných HIV- 1 variantami LAI, MN, RF a makrofágotropní variantou SF- 162.
V koncentracích 25- 100 nM zprostředkovával indinavir 95% inhibici šíření virů v kulturách mitogeny aktivovaných mononukleárů lidské periferní krve, infikovaných různými, převážně klinickými izoláty HIV- 1, včetně izolátů s rezistencí vůči zidovudinu a nenukleosidovým inhibitorům reverzní transkriptázy (NNRTI).
Synergní antiretrovirová aktivita byla pozorována v případech, kdy byly lidské T- lymfoidní buňky, infikované HIV- 1 variantou LAI, inkubovány indinavirem a buď zidovudinem, didanosinem, nebo nenukleosidovým inhibitorem reverzní transkriptázy.
79 Rezistence vůči léku U některých pacientů došlo ke ztrátě suprese hladin virové RNA; počty buněk CD4 však často zůstávaly na hodnotách vyšších než před zahájením léčby.
Pokud došlo ke ztrátě suprese virové RNA, bylo možno pravidelně pozorovat náhradu cirkulujících vnímavých virů rezistentními variantami viru.
Rezistence korelovala s hromaděním mutací v genomu viru s výslednou expresí substitucí aminokyselin v proteáze viru.
V souvislosti s rezistencí vůči indinaviru se uvádí minimálně 11 míst aminokyselin v proteáze:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 a L90.
Podstata jejich příspěvku k rezistenci je však komplexní.
Žádná z těchto substitucí nebyla ani nezbytná ani dostatečná k zajištění rezistence.
Například žádná jediná substituce ani dvojice substitucí nedokázala zajistit měřitelnou (≥ čtyřnásobnou) rezistenci vůči indinaviru a výše rezistence závisela na způsobu, jímž byly vícečetné substituce zkombinovány.
Obecně však platí, že vyšší hladina rezistence byla výsledkem současné exprese většího počtu substitucí na jedenácti výše uvedených pozicích.
Z pacientů, u nichž došlo během monoterapie indinavirem v dávce 800 mg každých 8 hodin k opětovnému zvýšení hladin virové RNA („ rebound “) byly u většiny pacientů pozorovány substituce pouze na třech místech:
V82 (na A nebo F), M46 (na I nebo L) a L10 (na I nebo R).
Jiné substituce byly pozorovány méně často.
Zdá se, že se pozorované substituce aminokyselin hromadí sekvenčním způsobem a bez pravidelného pořadí, snad v důsledku probíhající replikace viru.
Je třeba poznamenat, že snížení suprese hladin virové RNA bylo pozorováno častěji při zahájení terapie indinavirem v dávkách nižších, než je doporučená perorální dávka 2, 4 g/ den.
Proto je nutno terapii indinavirem zahajovat v doporučené dávce, aby se dosáhlo zvýšené suprese replikace viru a zabránilo se tak vzniku rezistentních virů.
Současné podávání indinaviru a nukleosidových analogů (které dosud nebyly pacientovi podávány) může snížit riziko rozvoje rezistence vůči indinaviru i nukleosidovým analogům.
V jedné srovnávací studii zajistila kombinovaná terapie nukleosidovými analogy (trojitá terapie se zidovudinem plus didanosinem) ochranu proti selekci virů s expresí minimálně jedné substituce aminokyselin, související s rezistencí vůči indinaviru (ze 13/ 24 na 2/ 20 ve 24. týdnu léčby) a vůči nukleosidovým analogům (z 10/ 16 na 0/ 20 ve 24. týdnu léčby).
Zkřížená rezistence Izolované vzorky HIV- 1 se sníženou vnímavostí vůči indinaviru vykazovaly různé typy a stupně zkřížené rezistence vůči řadě různých inhibitorů HIV proteáz, včetně ritonaviru a sachinaviru.
Úplná zkřížená rezistence byla zjištěna mezi indinavirem a ritonavirem; zkřížená rezistence vůči sachinaviru se však u jednotlivých izolátů lišila.
Mnohé substituce aminokyselin proteáz, o nichž se uvádí, že souvisejí s rezistencí vůči ritonaviru a sachinaviru, znamenaly rezistenci i vůči indinaviru.
Farmakodynamické účinky
Dospělí Zatím bylo prokázáno, že léčba indinavirem samotným nebo v kombinaci s jinými antiretrovirovými přípravky (např. nukleosidovými analogy) snižuje virovou zátěž a zvyšuje počty lymfocytů CD4 u pacientů s počty buněk CD4 pod 500 buněk/ mm3.
V jedné publikované studii bylo 20 pacientů infikovaných HIV s nedetekovatelnou virovou náloží v plazmě (< 200 kopií/ ml), kteří byli léčeni indinavirem 800 mg každých 8 hodin, převedeno v otevřeném, překříženém designu na kombinaci indinavir/ ritonavir 400/ 100 mg každých 12 hodin.
18 pacientů pokračovalo ve studii do konečného 48. týdne.
Po 48 týdnů zůstala u všech pacientů virová nálož < 200 kopií/ ml.
Jiná publikovaná studie hodnotila účinnost a bezpečnost kombinace indinavir/ ritonavir 400/ 100 mg každých 12 hodin u 40 pacientů antiretrovirovými látkami dosud neléčených.
30 subjektů dokončilo 48 týdnů léčby.
Ve 4. týdnu byla Cmin indinaviru 500 ng/ ml s významnou variabilitou minim (rozmezí 5 až 8 100 ng/ ml).
80 a 50% mělo virovou nálož < 50 kopií/ ml; podle analýzy “ on- treatment ” mělo 96% pacientů HIV RNA < 400 kopií/ ml a 74% mělo virovou nálož < 50 kopií/ ml.
Do třetí publikované studie bylo zařazeno 80 pacientů dosud antiretrovirovými látkami neléčených.
V této otevřené nerandomizované jednoramenné byli pacienti léčeni stavudinem a lamivudinem plus kombinací indinavir/ ritonavir 400/ 100 mg každých 12 hodin.
62 pacienti pokračovali ve studii do konečného 96. týdne.
Na základě analýzy “ intent to treat ” a analýzy léčby ("on treatment") byl v 96. týdnu podíl pacientů s HIV RNA < 50 kopií/ ml 68, 8%, respektive 88, 7%.
Bylo zjištěno, že indinavir samotný nebo v kombinaci s nukleosidovými analogy (zidovudin/ stavudin a lamivudin) zpomaluje ve srovnání s nukleosidovými analogy progresi klinického stavu a zajišťuje trvalý účinek na virovou zátěž a počty buněk CD4.
U pacientů již dříve léčených zidovudinem snížila kombinace indinavir, zidovudin a lamivudin – na rozdíl od lamivudinu přidaného k zidovudinu – pravděpodobnost rozvoje AIDS definujícího onemocnění nebo smrti (AIDS defining illness or death, ADID) po 48 týdnech ze 13% na 7%.
Podobně u nemocných, jimž dosud nebyly podávány antiretrovirové přípravky, snížil indinavir se zidovudinem a bez něj – ve srovnání se samotným zidovudinem – pravděpodobnost rozvoje ADID po 48 týdnech z 15% při samotném zidovudinu na přibližně 6% při indinaviru samotném nebo v kombinaci se zidovudinem.
Účinky na virovou zátěž byly pravidelně výraznější u pacientů, léčených indinavirem v kombinaci s nukleosidovými analogy, avšak procenta nemocných s virovou RNA v séru pod hranicí kvantifikace (500 kopií/ ml) se mezi studiemi lišila, od 40% až po více než 80% po 24 týdnech.
Toto procento zůstává při dlouhodobém sledování stabilní.
Podobně jsou účinky na počty buněk CD4 výraznější u pacientů, léčených - na rozdíl od samotného indinaviru - kombinací indinaviru s nukleosidovými analogy.
Ve studiích tento účinek i při dlouhodobém sledování přetrvává.
Dětští pacienti Dvě klinické studie s 41 dětskými pacienty (4 až 15 let věku) byly navrženy s cílem stanovit bezpečnost, antiretrovirovou aktivitu a farmakokinetiku indinaviru v kombinaci se stavudinem a lamivudinem.
V jedné studii po 24 týdnech dosahoval podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml 60%; průměrné zvýšení počtu buněk CD4 činilo 242 buněk/ mm3 a průměrné procentuální zvýšení počtu buněk CD4 bylo 4, 2%.
Po 60 týdnech podíl nemocných s virovou RNA v plazmě pod hodnotou 400 kopií/ ml dosahoval 59%.
Ve druhé studii po 16 týdnech podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml činil 59%; průměrné zvýšení počtu buněk CD4 dosáhlo 73 buněk/ mm3 a průměrné procentuální zvýšení počtu buněk CD4 činilo 1, 2%.
Po 24 týdnech podíl pacientů s virovou RNA v plazmě pod hodnotou 400 kopií/ ml dosáhl 60%.
5. 2 Farmakokinetické vlastnosti
Absorpce Indinavir podaný nalačno se rychle vstřebává, přičemž maximálních plazmatických hladin dosahuje za 0, 8 ± 0, 3 hodin (průměr ± směrodatná odchylka).
Vyšší než dávce úměrné zvýšení plazmatických hladin indinaviru bylo pozorováno v dávkovém rozmezí 200- 800 mg.
Při dávkách v rozmezí 800 mg až 1000 mg je odchylka od úměrného vztahu k dávce méně výrazná.
V důsledku krátkého poločasu 1, 8 ± 0, 4 hodin dochází po opakovaném podání dávky pouze k minimálnímu zvýšení plazmatických koncentrací.
Biologická dostupnost indinaviru po jednorázové dávce 800 mg byla přibližně 65% (90% interval spolehlivosti, 58- 72%).
Údaje ze studie v ustáleném stavu se zdravými dobrovolníky naznačují, že existuje diurnální měnlivost ve farmakokinetice indinaviru.
Při dávkovacím režimu 800 mg každých 8 hodin byly naměřené maximální plazmatické koncentrace (Cmax) po ranní, odpolední a večerní dávce 15 550 nM, 8 720 nM a 8 880 nM.
Korespondující plazmatické koncentrace 8 hodin po podání dávky byly 220 nM, 210 nM a 370 nM v uvedeném pořadí.
Příslušnost těchto nálezů pro ritonavirem potencovaný indinavir není známa.
81 27 813 nM* h (90% interval spolehlivosti = 22 185, 34 869), maximálních plazmatických koncentrací 11 144 nM (90% interval spolehlivosti = 9 192, 13 512) a plazmatických koncentrací 8 hodin po podání dávky 211 nM (90% interval spolehlivosti = 163, 274).
Vliv potravy V ustáleném stavu po dávkovacím režimu 800 mg indinaviru/ 100 mg ritonaviru každých 12 hodin spolu s nízkotučným jídlem dosáhli zdraví dobrovolníci následujících geometrických průměrných hodnot:
(90% interval spolehlivosti = 101 680, 132 490); maximální plazmatické koncentrace 19001 nM (90% interval spolehlivosti = 17 538, 20 588) a plazmatické koncentrace 12 hod. po podání dávky 2 274 nM (90% interval spolehlivosti = 1 701, 3 042).
Při použití uvedeného dávkovacího režimu spolu s tučným jídlem nebyly pozorovány žádné statisticky významné odlišnosti v expozici.
Režim potencovaného indinaviru.
O farmakokinetice indinaviru ve spojení s nízkou dávkou ritonaviru jsou k dispozici jen omezené údaje.
Farmakokinetika indinaviru (400 mg) s ritonavirem (100 mg) podávanými dvakrát denně byla hodnocena ve dvou studiích.
Farmakokinetická analýza v jedné studii byla provedena na 19 pacientech, s mediánem (rozmezím) AUC 0– 12 hod, Cmax a Cmin indinaviru dosahujícími 25 421 nM* h (21 489– 36 236 nM* h), 5 758 nM (5 056– 6 742 nM), respektive 239 (169– 421 nM).
Farmakokinetické parametry ve druhé studii byly srovnatelné.
U dětských pacientů infikovaných HIV zajistilo podávání tvrdých tobolek s indinavirem v dávce 500 mg/ m2 každých 8 hodin hodnoty AUC0- 8h ve výši 27412 nM* h, maximální plazmatické koncentrace 12182 nM a plazmatické koncentrace 8 hodin po podání dávky 122 nM.
Hodnoty AUC a maximální plazmatické koncentrace byly obecně podobné hodnotám, pozorovaným u dospělých infikovaných HIV, kteří dostávali doporučenou dávku 800 mg každých 8 hodin; za povšimnutí stojí, že plazmatické koncentrace 8 hodin po podání dávky byly nižší.
Během těhotenství bylo prokázáno, že systémová expozice indivaviru se relevantně snížila (PACTG 358, Crixivan, 800 mg každých 8 hodin + zidovudin 200 mg každých 8 hodin a lamivudin 150 mg dvakrát denně).
Střední plazmatická koncentrace indinaviru AUC0- 8h ve 30. – 32. týdnu těhotenství (n = 11) byla 9 231 nM* hod, což je o 74% (95% CI:
50%, 86%) nižší, než bylo pozorováno v 6. týdnu po porodu.
Šest z těchto 11 (55%) pacientek mělo střední plazmatické koncentrace indinaviru 8 hodin po dávce (Cmin) pod prahem spolehlivé měřitelnosti metody.
Farmakokinetika indinaviru u těchto 11 pacientek 6 týdnů po porodu byla celkově podobná jako u netěhotných pacientek v jiné studii (viz bod 4. 6).
Podávání indinaviru s vysokokalorickým jídlem, s vysokým obsahem tuků a bílkovin, vedlo k omezení a snížení absorpce; hodnota AUC klesla přibližně o 80% a Cmax o 86%.
Podávání s lehkými jídly (např. suché toasty s marmeládou nebo konzervovaným ovocem, jablečnou šťávou a kávou s odstředěným mlékem nebo mlékem bez tuku a cukrem nebo s kukuřičnými lupínky s odstředěným mlékem nebo mlékem bez tuku s cukrem) vedlo k plazmatickým koncentracím, srovnatelnými s odpovídajícími hodnotami ve stavu na lačno.
Farmakokinetika indinaviru, užitého ve formě indinavir sulfátu (z otevřených tvrdých tobolek), přimíchaného do jablečné šťávy, byla celkově srovnatelná s farmakokinetikou indinaviru, užitého ve formě tvrdých tobolek ve stavu nalačno.
U dětských pacientů infikovaných HIV byly farmakokinetické parametry indinaviru v jablečné šťávě:
AUC0- 8h 26980 nM* h; maximální plazmatická koncentrace 13711 nM a plazmatické koncentrace 8 hodin po podání dávky 146 nM.
Distribuce Indinavir se nevázal ve vysoké míře na proteiny v lidské plazmě (39% nevázáno).
Nejsou k dispozici žádné údaje, týkající se průniku indinaviru do centrálního nervového systému u lidí.
82 Bylo identifikováno sedm hlavních metabolitů a metabolické cesty byly popsány jako glukuronidace na úrovni pyridin dusíku, pyridin- N- oxidace s 3´- hydroxylací na indanovém prstenci a bez ní, 3 ′ - hydroxylace indanu, p- hydroxylace fenylmetylové složky a N- depyridometylace s 3 ′ - hydroxylací a bez ní.
In vitro studie lidských jaterních mikrosomů ukázaly, že CYP3A4 je jediným isoenzymem P450, který sehrává významnou úlohu v oxidativním metabolismu indinaviru.
Analýza vzorků plazmy a moči jedinců, jimž byl podáván indinavir, ukázala, že metabolity indinaviru vykazují malou inhibiční proteinázovou aktivitu.
Vylučování V dávkovém rozmezí 200- 1 000 mg, podávaném dobrovolníkům i pacientům infikovaným HIV, bylo zjištěno mírně vyšší než dávce úměrné zvýšení vylučování indinaviru v moči.
Renální clearance (116 ml/ min) indinaviru nezávisí na koncentraci v celém rozsahu klinických dávek.
Ledvinami se vylučuje méně než 20% indinaviru.
Průměrné množství vyloučené látky v nezměněné formě močí po podání jedné dávky ve stavu nalačno činilo 10, 4% po dávce 700 mg a 12, 0% po dávce 1 000 mg.
Indinavir se vylučoval rychle s poločasem 1, 8 hodin.
Charakteristika u pacientů Nezdá se, že by farmakokinetika indinaviru byla ovlivněna rasou.
Neexistují žádné klinicky významné rozdíly ve farmakokinetice indinaviru mezi HIV- séropozitivními ženami a HIV- séropozitivními muži.
Nemocní s mírnou nebo středně těžkou jaterní nedostatečností a s klinicky prokázanou cirhózou vykazovali snížený metabolismus indinaviru, což mělo za následek přibližně o 60% vyšší průměrné hodnoty AUC po dávce 400 mg.
Průměrný poločas indinaviru se prodloužil přibližně na 2, 8 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V moči potkanů, jedné opice a jednoho psa byly zpozorovány krystaly.
Krystaly nebyly spojeny s renálním postižením indukovaným lékem.
Zvýšení hmotnosti štítné žlázy a hyperplázie folikulárních buněk štítné žlázy jako důsledek zvýšení clearance tyroxinu bylo pozorováno u potkanů, jimž byl aplikován indinavir v dávkách ≥ 160 mg/ kg/ den.
Ke zvýšení hmotnosti jater došlo u potkanů, jimž byl podáván indinavir v dávkách ≥ 40 mg/ kg/ den, tento jev byl při dávkách ≥320 mg/ kg/ den doprovázen hepatocelulární hypertrofií.
Maximální neletální perorální dávka indinaviru byla minimálně 5000 mg/ kg u potkanů a myší, což byla nejvyšší zkoušená dávka ve studiích akutní toxicity.
Studie u potkanů ukázaly, že vychytávání do mozkové tkáně je omezeno, distribuce do lymfatického systému a z něj probíhá rychle, a že dochází k výraznému vylučování do mléka kojících samic potkanů.
Distribuce indinaviru přes placentální bariéru byla významná u potkanů, ale omezená u králíků.
Mutagenita Ve studiích s metabolickou aktivací a bez ní nevykazoval indinavir žádnou mutagenní ani genotoxickou aktivitu.
Kancerogenita Při maximální tolerované dávce, odpovídající systémové expozici přibližně 2- 3 násobně vyšší, než je klinická expozice, nebyla u myší zjištěna žádná kancerogenita.
U potkanů byla při podobných hodnotách expozice pozorována zvýšená incidence adenomů štítné žlázy, snad v souvislosti se zvýšeným uvolňováním tyreotropního hormonu na podkladě zvýšení clearance tyroxinu.
Význam těchto nálezů pro člověka je nejspíše omezený.
Vývojová toxicita Studie vývojové toxicity byly provedeny u potkanů, králíků a u psů (v dávkách vyvolávajících systémovou expozici srovnatelnou s expozicí u člověka nebo mírně vyšší) a nepřinesly žádný důkaz 83 teratogenity.
U potkanů nebyly pozorovány žádné vnější změny ani změny na vnitřnostech, byla však zjištěna zvýšená incidence nadpočetných žeber a krčních žeber.
U potkanů a u králíků nebyly pozorovány žádné účinky na přežívání embryí/ plodů ani na hmotnost plodů.
U psů bylo pozorováno mírné zvýšení resorpce; všechny plody zvířat, kterým byl lék aplikován, však byly životaschopné a incidence živých plodů u zvířat s aplikací léku byla srovnatelná s incidencí u kontrolních zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- inkoust pro potisk: oxid titaničitý (E 171), indigokarmín (E 132) a oxid železitý (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky pro HDPE lahvičky obsahující 18 tvrdých tobolek.
3 roky pro HDPE lahvičky obsahující 90 a 180 tvrdých tobolek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
HDPE lahvičky s PP uzávěrem a krytem z ochranné folie o obsahu 18, 90 a 180 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Vnitřní obaly obsahují balení vysoušedla (desikans), které musí zůstat v lahvičce.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 024/ 004 EU/ 1/ 96/ 024/ 005 EU/ 1/ 96/ 024/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
4. 10. 1996 Datum posledního prodloužení registrace:
7. 10. 2006
10.
MMM/ YYYY
85 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
86 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Merck Sharp & Dohme B. V., Waarderweg 39, P. O.
Box 581, 2003 PC Haarlem, Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude nadále předkládat každoročně Periodic Safety Update Reports.
87 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
88 A.
OZNAČENÍ NA OBALU
89 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
CRIXIVAN 100 mg – balení po 180 tobolkách – vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CRIXIVAN 100 mg tvrdé tobolky Indinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje indinavir sulfátu odpovídající 100 mg indinavirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tvrdé tobolky je nutno spolknout vcelku.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Vysoušedlo nesmí být z lahvičky odstraněno.
Vysoušedlo se nesmí polykat.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
90 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 024/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CRIXIVAN 100 mg
91 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
CRIXIVAN 100 mg – balení po 180 tobolkách – text na lahvičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CRIXIVAN 100 mg tvrdé tobolky Indinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje indinavir sulfátu odpovídající 100 mg indinavirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tvrdé tobolky je nutno spolknout vcelku.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Vysoušedlo nesmí být z lahvičky odstraněno.
Vysoušedlo se nesmí polykat.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
92 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 024/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
93 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
CRIXIVAN 200 mg – balení po 180, 270 a 360 tobolkách – text na vnější krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CRIXIVAN 200 mg tvrdé tobolky Indinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje indinavir sulfátu odpovídající 200 mg indinavirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 tvrdých tobolek 270 tvrdých tobolek 360 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tvrdé tobolky je nutno spolknout vcelku.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Vysoušedlo nesmí být z lahvičky odstraněno.
Vysoušedlo se nesmí polykat.
8.
POUŽITELNOST
EXP
94 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 024/ 001 180 tvrdých tobolek EU/ 1/ 96/ 024/ 002 270 tvrdých tobolek EU/ 1/ 96/ 024/ 003 360 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CRIXIVAN 200 mg
95 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
CRIXIVAN 200 mg – balení po 180, 270 a 360 tobolkách – štítek na lahvičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CRIXIVAN 200 mg tvrdé tobolky Indinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje indinavir sulfátu odpovídající 200 mg indinavirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 tvrdých tobolek 270 tvrdých tobolek 360 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tvrdé tobolky je nutno spolknout vcelku.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Vysoušedlo nesmí být z lahvičky odstraněno.
Vysoušedlo se nesmí polykat.
8.
POUŽITELNOST
EXP
96 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 024/ 001 180 tvrdých tobolek EU/ 1/ 96/ 024/ 002 270 tvrdých tobolek EU/ 1/ 96/ 024/ 003 360 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
97 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU CRIXIVAN 400 mg – balení po 90, 180 a 18 tobolkách – vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CRIXIVAN 400 mg tvrdé tobolky Indinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje indinavir sulfátu odpovídající 400 mg indinavirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 tvrdých tobolek 180 tvrdých tobolek 18 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tvrdé tobolky je nutno spolknout vcelku.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Vysoušedlo nesmí být z lahvičky odstraněno.
Vysoušedlo se nesmí polykat.
8.
POUŽITELNOST
EXP
98 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 024/ 004 90 tvrdých tobolek EU/ 1/ 96/ 024/ 005 180 tvrdých tobolek EU/ 1/ 96/ 024/ 008 18 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CRIXIVAN 400 mg
99 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
CRIXIVAN 400 mg – balení po 90, 180 a 18 tobolkách – štítek na lahvičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CRIXIVAN 400 mg tvrdé tobolky Indinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje indinavir sulfátu odpovídající 400 mg indinavirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 tvrdých tobolek 180 tvrdých tobolek 18 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tvrdé tobolky je nutno spolknout vcelku.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Vysoušedlo nesmí být z lahvičky odstraněno.
Vysoušedlo se nesmí polykat.
8.
POUŽITELNOST
EXP
100 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 024/ 004 90 tvrdých tobolek EU/ 1/ 96/ 024/ 005 180 tvrdých tobolek EU/ 1/ 96/ 024/ 008 18 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
101 B.
PŘÍBALOVÁ INFORMACE
102 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CRIXIVAN 100 mg tvrdé tobolky indinavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CRIXIVAN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CRIXIVAN užívat 3.
Jak se CRIXIVAN užívá 4.
Možné nežádoucí účinky 5 Jak CRIXIVAN uchovávat 6.
Další informace
1.
CO JE CRIXIVAN A K ČEMU SE POUŽÍVÁ
Farmakoterapeutická skupina CRIXIVAN patří do skupiny léků označovaných jako inhibitory proteáz.
Působí proti viru lidské imunodeficience (Human Immunodeficiency Virus, HIV) a pomáhá snižovat počet částic HIV v krvi.
Terapeutické indikace Přípravek CRIXIVAN by se měl užívat v kombinaci s jinými antiretrovirovými přípravky pro léčbu dospělých a dětských pacientů infikovaných virem HIV- 1.
Bylo prokázáno, že CRIXIVAN pomáhá snižovat riziko rozvoje onemocnění v souvislosti s infekcí HIV.
Ukázalo se také, že CRIXIVAN pomáhá snižovat množství HIV ve Vašem organismu („ virová nálož “) a zvyšovat počet (T) buněk CD4.
Buňky CD4 se podílejí na udržování funkčního imunitního systému, aby mohl pomáhat v boji proti infekci.
Tyto účinky však CRIXIVAN nemusí mít u všech nemocných.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CRIXIVAN UŽÍVAT
Neužívejte CRIXIVAN
- jestliže jste alergický/ á (přecitlivělý/ á) na indinavir nebo na kteroukoli další složku přípravku
Mezi známky a příznaky alergické reakce patří: svědění kůže, zarudnutí kůže, pupínky a kopřivka, otoky obličeje, rtů, jazyka a/ nebo hrdla nebo potíže s dýcháním.
Neužívejte CRIXIVAN v monoterapii nebo v kombinaci s ritonavirem
- jestliže užíváte léky obsahující rifampicin, amiodaron, terfenadin, astemizol, cisaprid,
alprazolam, triazolam, perorální (užívaný ústy) midazolam (podávaný, aby Vám pomohl spát a/ nebo Vás zbavil úzkosti), pimozid nebo deriváty námelu jako je ergotaminiumtartrát a ergotaminiumtartrát s kofeinem, třezalku tečkovanou (Hypericum perforatum), simvastatin nebo lovastatin.
103 Kromě toho neužívejte CRIXIVAN v kombinaci s ritonavirem
- jestliže užíváte přípravky obsahující alfuzosin, meperidin, piroxikam, propoxyfen, bepridil,
enkainid, lekanid, propafenon, chinidin, kyselinu fusidovou, klozapin, klorazepat, diazepam, stazolam a flurazepam.
- jestliže máte dekompenzovanou chorobu jater.
Pokud se přípravek CRIXIVAN podává s ritonavirem, informujte o tom prosím svého lékaře a přečtěte si příbalovou informaci o ritonaviru, kde získáte více informací.
Zvláštní opatrnosti při použití přípravku CRIXIVAN je zapotřebí Je třeba vědět, že CRIXIVAN nezajistí vyléčení infekce HIV, a že se u Vás i nadále mohou vyskytovat infekce a další nemoci v souvislosti s onemocněním HIV.
Proto musíte při užívání přípravku CRIXIVAN zůstat i nadále pod dohledem svého lékaře.
Infekce HIV je nemoc, šířící se kontaktem s krví nebo pohlavním stykem s infikovaným jedincem.
Nebylo zjištěno, že by léčba přípravkem CRIXIVAN snižovala riziko přenosu HIV na druhé osoby pohlavním stykem nebo kontaminací krve.
Pokud jste v minulosti prodělal( a) onemocnění jater, informujte o tom svého lékaře.
Je vhodné u nich provádět vyšetření krve na kontrolu funkce jater.
U pacientů, jimž je podávána kombinační antiretrovirová terapie, může docházet k přestavbě, hromadění nebo úbytku tělesného tuku.
Při zjištění změn v rozložení tělesného tuku je třeba informovat lékaře.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Informujte svého lékaře − o všech zdravotních potížích, dřívějších i současných, včetně onemocnění jater v důsledku cirhózy; − pokud trpíte onemocněním ledvin (včetně bolesti zad s výskytem krve v moči nebo bez něj); − pokud trpíte alergiemi; − pokud máte vysoké hladiny cholesterolu a pokud užíváte léky na snižování hladin cholesterolu nazývané „ statiny “; − pokud máte diabetes mellitus (cukrovku); − pokud máte hemofilii; − pokud nesnášíte laktózu, protože jedna tvrdá tobolka obsahuje 37, 4 mg laktózy (bezvodé).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Existují určité léky, které se nesmí užívat spolu s přípravkem CRIXIVAN v monoterapii nebo v kombinaci s ritonavirem (viz Neužívejte CRIXIVAN), nebo jejichž podávání vyžaduje změnu dávky daného léku nebo přípravku CRIXIVAN (např. itrakonazol, ketokonazol, cyklosporin, nevirapin, delavirdin a efavirenz).
Poraďte se s lékařem dříve, než začnete užívat některé léky snižující hladinu cholesterolu (např. atorvastatin, rosuvastatin, pravastatin, fluvastatin), antimykotika (např. flukonazol), antikonvulziva (např. fenobarbital, fenytoin, karbamazepin), steroidy (např. dexamethason), inhibitory proteáz (např. amprenavir, sachinavir), léky proti impotenci (např. sildenafil), léky ředící krev (např. warfarin), blokátory kalciového kanálu (např. amlodipin, felodipin – skupina léků používaných při léčbě vysokého krevního tlaku a určitých poruch srdeční funkce), sedativa (např. midazolam podávaný injekčně), antidepresiva (např. venlafaxin), perorální kontraceptiva (např. "pilulka"), léky proti astmatu (např. theofylin) nebo jakékoli jiné léky.
CRIXIVAN lze užívat spolu s řadou léků, které se běžně používají při infekci HIV (zidovudin, didanosin, lamivudin, stavudin, chinidin, cimetidin, klaritromycin, isoniazid, flukonazol, trimetoprim/ sulfametoxazol, metadon).
Některé léky mohou s přípravkem CRIXIVAN užívaným v monoterapii nebo v kombinaci s ritonavirem interagovat.
Pokud jde o užívání léků s přípravkem CRIXIVAN v kombinaci s ritonavirem, obraťte se, prosím, na svého lékaře.
Užívání přípravku CRIXIVAN s jídlem a pitím CRIXIVAN se musí užívat bez jídla, ale s vodou.
Pokud se podává spolu s ritonavirem, může být CRIXIVAN podáván s jídlem nebo bez jídla.
Pokud dává pacient přednost jinému nápoji než vodě, lze CRIXIVAN užít spolu s odstředěným nebo nízkotučným mlékem, šťávou, kávou nebo čajem.
Pokud pacient nechce užívat CRIXIVAN bez jídla, lze lék podat spolu s nízkotučným lehkým jídlem, jako jsou suché toasty s džemem nebo konzervovaným ovocem, šťáva a káva s odstředěným nebo nízkotučným mlékem a cukrem, nebo lehké jídlo jako jsou kukuřičné lupínky s odstředěným nebo nízkotučným mlékem a cukrem.
Užívání přípravku CRIXIVAN s jídly s vysokou kalorickou hodnotou, s vysokým obsahem tuků a bílkovin snižuje schopnost organizmu vstřebat lék, a tím snižuje jeho účinnost.
Těhotenství a kojení Sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Pokud jste těhotná, můžete CRIXIVAN užívat pouze v případě, pokud lékař rozhodne, že užívání léku je jednoznačně nezbytné.
Není známo, zda by mohl CRIXIVAN škodit nenarozenému dítěti, pokud by ho užívala těhotná žena.
Poraďte se se svým lékařem, pokud kojíte.
Ženám infikovaným HIV se nedoporučuje kojit děti za žádných okolností, aby se předešlo přenosu HIV.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné konkrétní informace, které by nasvědčovaly tomu, že CRIXIVAN ovlivňuje Vaši schopnost řídit a obsluhovat stroje.
Během léčby přípravkem CRIXIVAN však byly popsány závratě a rozostřené vidění.
Pokud se u Vás tyto příznaky vyskytnou, nesmíte řídit vozidla ani obsluhovat stroje.
Důležité informace o některých složkách přípravku CRIXIVAN
105 Tento léčivý přípravek obsahuje 299, 2 mg laktózy v jedné 800mg dávce (maximální jednorázová dávka).
Pokud trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
3.
JAK SE CRIXIVAN UŽÍVÁ
Vždy užívejte CRIXIVAN přesně podle pokynů lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka pro dospělé je 800 mg každých 8 hodin.
Alternativním dávkovacím schématem pro dospělé je CRIXIVAN 400 mg s ritonavirem 100 mg, obě látky podávány perorálně dvakrát denně.
Dávku pro děti a dospívající určí lékař.
Při všech dávkách užívejte kombinaci 100mg, 200mg nebo 400mg tvrdé tobolky, jak je to vhodné.
CRIXIVAN je nutno užívat v pravidelných 8- mi hodinových intervalech, aby se dosáhlo maximální účinnosti, a to buď 1 hodinu před nebo 2 hodiny po jídle.
CRIXIVAN je nutno spolknout nerozkousaný a zapít vodou.
Během léčby přípravkem CRIXIVAN je nutno každý den vypít alespoň 1, 5 litru tekutin, aby se snížilo nebezpečí tvorby ledvinových kamenů.
Je také třeba, aby děti a dospívající konzumovali v průběhu dne dostatek tekutin.
Lékař Vám sdělí množství tekutin, které by Vaše dítě mělo vypít.
Lékař Vám sdělí, jak dlouho bude léčba přípravkem CRIXIVAN trvat.
Jestliže jste užil( a) více přípravku CRIXIVAN, než jste měl( a) V klinických studiích se neprokázalo, že by dávky vyšší než 800 mg každých 8 hodin byly účinnější.
Pokud jste si vzali větší než předepsanou dávku přípravku CRIXIVAN, vyhledejte svého lékaře.
Mezi nejčastější známky a příznaky předávkování patří: nevolnost, zvracení, průjem, bolest v zádech a krev v moči.
V současnosti je k dispozici málo informací ohledně léčby předávkování.
Jestliže jste zapomněl( a) užít CRIXIVAN Pokud jste dávku vynechali, neberte si ji později v ten samý den.
Stačí pokračovat v pravidelném užívání.
Jestliže jste přestal( a) užívat CRIXIVAN Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Nepřestávejte jej užívat, protože snížení nebo vynechávání dávek zvýší riziko, že se virus HIV stane odolným vůči přípravku CRIXIVAN a léčba tímto přípravkem pak nebude účinná.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CRIXIVAN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující výrazy jsou použity k popisu, jak často byly hlášeny nežádoucí účinky.
Velmi časté (vyskytující se u nejméně 1 z 10 léčených pacientů) Časté (vyskytující se u nejméně 1 ze 100 a méně než 1 z 10 léčených pacientů) Není známo (nemůže být určeno v důsledku nedostatku údajů)
106 Poruchy krve a lymfatického systému:
Není známo: nízký počet červených krvinek
Poruchy imunitního systému:
Není známo: alergické reakce (někdy vážné, včetně šoku)
Poruchy nervového systému:
Velmi časté: závrať; bolest hlavy Časté: snížená schopnost spát nebo abnormální vnímavost kůže Není známo: snížená citlivost úst
Gastrointestinální poruchy:
Velmi časté: nevolnost; zvracení; průjem; nepříjemný pocit v žaludku nebo říhání po jídle Časté: nadýmání; suchá ústa; kyselá regurgitace Není známo: zánět slinivky břišní
Poruchy kůže a podkožní tkáně:
Velmi časté: suchá kůže; vyrážka Není známo: těžké kožní reakce; ztráta vlasů; tmavnutí kůže; zarostlé nehty na nohou s a/ nebo bez zánětu
Onemocnění svalové a kosterní soustavy a pojivové tkáně:
Časté: bolest svalů
Poruchy ledvin a močových cest:
Časté: bolest při močení Není známo: zánět ledvin, snížená funkce ledvin, ztráta funkce ledvin
Celkové poruchy a reakce v místě aplikace:
Velmi časté: pocení/ únava; změny chuti; bolest/ otok břicha
Oba mají podrobnější seznam nežádoucích účinků.
Byly zaznamenány zprávy o zánětech ledvin a ledvinových kamenech.
U některých postižených pacientů toto vedlo k závažnějším ledvinovým obtížím včetně selhání ledvin.
Ve většině případů byly poruchy funkce ledvin a selhání ledvin léčitelné (reverzibilní).
Pokud pocítíte náhlou bolest v zádech s nebo bez přítomnosti krve v moči, způsobenou ledvinovými kameny, vyhledejte svého lékaře.
Váš ošetřující lékař bude pravidelně provádět vyšetření krve, aby se zjistily případné odchylky, jako je rychlý rozpad červených krvinek (anémie), zvýšení hladin jaterních enzymů, poruchy funkce ledvin, změny hladin cukru v krvi (hyperglykémie).
U pacientů s hemofílií typu A a B byla popsána zvýšená krvácivost při léčbě tímto lékem a dalšími inhibitory proteáz.
V takovém případě ihned vyhledejte svého lékaře.
Pokud začnete pociťovat prudkou bolest svalů nebo svalovou slabost, co nejdříve o tom informujte svého lékaře.
„ statiny “, pociťovali prudké bolesti svalů a svalovou slabost.
Objevily se i zprávy o bolesti, citlivosti a slabosti svalů, zvláště při kombinační antiretrovirové léčbě s inhibitory proteáz a nukleosidovými analogy, u pacientů neužívajících statiny.
Ve vzácných případech byly tyto svalové poruchy závažné (rabdomyolýza).
U některých jedinců může kombinační antiretrovirová léčba způsobit změny ve tvaru těla v důsledku změněného ukládání tuku.
Mezi tyto změny patří úbytek tuku na nohou, pažích a v obličeji, zvětšené množství tuku v oblasti břicha a dalších vnitřních orgánech, zvětšení prsů a tvorba tukových bulek
107 na šíji („ buvolí hrb “).
Příčina a dlouhotrvající účinky tohoto postižení nejsou v současnosti známy.
Kombinační antiretrovirová terapie může vyvolat také zvýšení koncentrace kyseliny mléčné a cukrů v krvi, hyperlipidemii (zvýšená koncentrace tuků v krvi) i rezistenci (ztráta vnímavosti) vůči inzulinu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CRIXIVAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí..
CRIXIVAN nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce nebo na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
CRIXIVAN uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
Lahvičky obsahují balení vysoušedla (desikans), které musí zůstat v lahvičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
DALŠÍ INFORMACE
Co CRIXIVAN obsahuje
− Léčivou látkou je indinavir sulfát.
Jedna tvrdá tobolka obsahuje indinavir sulfát, odpovídající 100 mg indinavirum. − Pomocnými látkami jsou bezvodá laktosa, magnesium- stearát, želatina, srážený oxid křemičitý, natrium- lauryl- sulfát a oxid titaničitý (E 171).
Tobolky jsou potištěny inkoustem obsahujícím oxid titaničitý (E 171), indigokarmín (E 132) a oxid železitý (E 172).
Jak CRIXIVAN vypadá a co obsahuje toto balení
Tvrdé tobolky CRIXIVAN 100 mg se dodávají v lahvičkách z vysokodenzního polyetylénu (HDPE) s uzávěrem z polypropylénu a krytem z ochranné folie o obsahu 180 tobolek.
Tobolky jsou poloprůhledné, bílé a označené zeleným nápisem CRIXIVAN™ 100 mg.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
Výrobce:
V., Waarderweg 39, Postbus 581, 2003 PC Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
108 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge @ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@ msd. es
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 299 8700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
109 Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
MMM/ YYYY
110 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CRIXIVAN 200 mg tvrdé tobolky indinavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CRIXIVAN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CRIXIVAN užívat 3.
Jak se CRIXIVAN užívá 4.
Možné nežádoucí účinky 5 Jak CRIXIVAN uchovávat 6.
Další informace
1.
CO JE CRIXIVAN A K ČEMU SE POUŽÍVÁ
Farmakoterapeutická skupina CRIXIVAN patří do skupiny léků označovaných jako inhibitory proteáz.
Působí proti viru lidské imunodeficience (Human Immunodeficiency Virus, HIV) a pomáhá snižovat počet částic HIV v krvi.
Terapeutické indikace Přípravek CRIXIVAN by se měl užívat v kombinaci s jinými antiretrovirovými přípravky pro léčbu dospělých a dětských pacientů infikovaných virem HIV- 1.
Bylo prokázáno, že CRIXIVAN pomáhá snižovat riziko rozvoje onemocnění v souvislosti s infekcí HIV.
Ukázalo se také, že CRIXIVAN pomáhá snižovat množství HIV ve Vašem organismu („ virová nálož “) a zvyšovat počet (T) buněk CD4.
Buňky CD4 se podílejí na udržování funkčního imunitního systému, aby mohl pomáhat v boji proti infekci.
Tyto účinky však CRIXIVAN nemusí mít u všech nemocných.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CRIXIVAN UŽÍVAT
Neužívejte CRIXIVAN
- jestliže jste alergický/ á (přecitlivělý/ á) na indinavir nebo na kteroukoli další složku přípravku
Mezi známky a příznaky alergické reakce patří: svědění kůže, zarudnutí kůže, pupínky a kopřivka, otoky obličeje, rtů, jazyka a/ nebo hrdla nebo potíže s dýcháním.
Neužívejte CRIXIVAN v monoterapii nebo v kombinaci s ritonavirem
- jestliže užíváte léky obsahující rifampicin, amiodaron, terfenadin, astemizol, cisaprid,
alprazolam, triazolam, perorální (užívaný ústy) midazolam (podávaný, aby Vám pomohl spát a/ nebo Vás zbavil úzkosti), pimozid nebo deriváty námelu jako je ergotaminiumtartrát a ergotaminiumtartrát s kofeinem, třezalku tečkovanou (Hypericum perforatum), simvastatin nebo lovastatin.
111 Kromě toho neužívejte CRIXIVAN v kombinaci s ritonavirem
- jestliže užíváte přípravky obsahující alfuzosin, meperidin, piroxikam, propoxyfen, bepridil,
enkainid, lekanid, propafenon, chinidin, kyselinu fusidovou, klozapin, klorazepat, diazepam, stazolam a flurazepam.
- jestliže máte dekompenzovanou chorobu jater.
Pokud se přípravek CRIXIVAN podává s ritonavirem, informujte o tom prosím svého lékaře a přečtěte si příbalovou informaci o ritonaviru, kde získáte více informací.
Zvláštní opatrnosti při použití přípravku CRIXIVAN je zapotřebí Je třeba vědět, že CRIXIVAN nezajistí vyléčení infekce HIV, a že se u Vás i nadále mohou vyskytovat infekce a další nemoci v souvislosti s onemocněním HIV.
Proto musíte při užívání přípravku CRIXIVAN zůstat i nadále pod dohledem svého lékaře.
Infekce HIV je nemoc, šířící se kontaktem s krví nebo pohlavním stykem s infikovaným jedincem.
Nebylo zjištěno, že by léčba přípravkem CRIXIVAN snižovala riziko přenosu HIV na druhé osoby pohlavním stykem nebo kontaminací krve.
Pokud jste v minulosti prodělal( a) onemocnění jater, informujte o tom svého lékaře.
Je vhodné u nich provádět vyšetření krve na kontrolu funkce jater.
U pacientů, jimž je podávána kombinační antiretrovirová terapie, může docházet k přestavbě, hromadění nebo úbytku tělesného tuku.
Při zjištění změn v rozložení tělesného tuku je třeba informovat lékaře.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Informujte svého lékaře − o všech zdravotních potížích, dřívějších i současných, včetně onemocnění jater v důsledku cirhózy; − pokud trpíte onemocněním ledvin (včetně bolesti zad s výskytem krve v moči nebo bez něj); − pokud trpíte alergiemi; − pokud máte vysoké hladiny cholesterolu a pokud užíváte léky na snižování hladin cholesterolu nazývané „ statiny “; − pokud máte diabetes mellitus (cukrovku); − pokud máte hemofilii; − pokud nesnášíte laktózu, protože jedna tvrdá tobolka obsahuje 74, 8 mg laktózy (bezvodé).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Existují určité léky, které se nesmí užívat spolu s přípravkem CRIXIVAN v monoterapii nebo v kombinaci s ritonavirem (viz Neužívejte CRIXIVAN), nebo jejichž podávání vyžaduje změnu dávky daného léku nebo přípravku CRIXIVAN (např. itrakonazol, ketokonazol, cyklosporin, nevirapin, delavirdin a efavirenz).
Poraďte se s lékařem dříve, než začnete užívat některé léky snižující hladinu cholesterolu (např. atorvastatin, rosuvastatin, pravastatin, fluvastatin), antimykotika (např. flukonazol), antikonvulziva (např. fenobarbital, fenytoin, karbamazepin), steroidy (např. dexamethason), inhibitory proteáz (např. amprenavir, sachinavir), léky proti impotenci (např. sildenafil), léky ředící krev (např. warfarin), blokátory kalciového kanálu (např. amlodipin, felodipin – skupina léků používaných při léčbě vysokého krevního tlaku a určitých poruch srdeční funkce), sedativa (např. midazolam podávaný injekčně), antidepresiva (např. venlafaxin), perorální kontraceptiva (např. "pilulka"), léky proti astmatu (např. theofylin) nebo jakékoli jiné léky.
CRIXIVAN lze užívat spolu s řadou léků, které se běžně používají při infekci HIV (zidovudin, didanosin, lamivudin, stavudin, chinidin, cimetidin, klaritromycin, isoniazid, flukonazol, trimetoprim/ sulfametoxazol, metadon).
Některé léky mohou s přípravkem CRIXIVAN užívaným v monoterapii nebo v kombinaci s ritonavirem interagovat.
Pokud jde o užívání léků s přípravkem CRIXIVAN v kombinaci s ritonavirem, obraťte se, prosím, na svého lékaře.
Užívání přípravku CRIXIVAN s jídlem a pitím CRIXIVAN se musí užívat bez jídla, ale s vodou.
Pokud se podává spolu s ritonavirem, může být CRIXIVAN podáván s jídlem nebo bez jídla.
Pokud dává pacient přednost jinému nápoji než vodě, lze CRIXIVAN užít spolu s odstředěným nebo nízkotučným mlékem, šťávou, kávou nebo čajem.
Pokud pacient nechce užívat CRIXIVAN bez jídla, lze lék podat spolu s nízkotučným lehkým jídlem, jako jsou suché toasty s džemem nebo konzervovaným ovocem, šťáva a káva s odstředěným nebo nízkotučným mlékem a cukrem, nebo lehké jídlo jako jsou kukuřičné lupínky s odstředěným nebo nízkotučným mlékem a cukrem.
Užívání přípravku CRIXIVAN s jídly s vysokou kalorickou hodnotou, s vysokým obsahem tuků a bílkovin snižuje schopnost organizmu vstřebat lék, a tím snižuje jeho účinnost.
Těhotenství a kojení Sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Pokud jste těhotná, můžete CRIXIVAN užívat pouze v případě, pokud lékař rozhodne, že užívání léku je jednoznačně nezbytné.
Není známo, zda by mohl CRIXIVAN škodit nenarozenému dítěti, pokud by ho užívala těhotná žena.
Poraďte se se svým lékařem, pokud kojíte.
Ženám infikovaným HIV se nedoporučuje kojit děti za žádných okolností, aby se předešlo přenosu HIV.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné konkrétní informace, které by nasvědčovaly tomu, že CRIXIVAN ovlivňuje Vaši schopnost řídit a obsluhovat stroje.
Během léčby přípravkem CRIXIVAN však byly popsány závratě a rozostřené vidění.
Pokud se u Vás tyto příznaky vyskytnou, nesmíte řídit vozidla ani obsluhovat stroje.
Důležité informace o některých složkách přípravku CRIXIVAN
113 Tento léčivý přípravek obsahuje 299, 2 mg laktózy v jedné 800mg dávce (maximální jednorázová dávka).
Pokud trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
3.
JAK SE CRIXIVAN UŽÍVÁ
Vždy užívejte CRIXIVAN přesně podle pokynů lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka pro dospělé je 800 mg každých 8 hodin.
Alternativním dávkovacím schématem pro dospělé je CRIXIVAN 400 mg s ritonavirem 100 mg, obě látky podávány perorálně dvakrát denně.
Dávku pro děti a dospívající určí lékař.
Při všech dávkách užívejte kombinaci 100mg, 200mg nebo 400mg tvrdé tobolky, jak je to vhodné.
CRIXIVAN je nutno užívat v pravidelných 8- mi hodinových intervalech, aby se dosáhlo maximální účinnosti, a to buď 1 hodinu před nebo 2 hodiny po jídle.
CRIXIVAN je nutno spolknout nerozkousaný a zapít vodou.
Během léčby přípravkem CRIXIVAN je nutno každý den vypít alespoň 1, 5 litru tekutin, aby se snížilo nebezpečí tvorby ledvinových kamenů.
Je také třeba, aby děti a dospívající konzumovali v průběhu dne dostatek tekutin.
Lékař Vám sdělí množství tekutin, které by Vaše dítě mělo vypít.
Lékař Vám sdělí, jak dlouho bude léčba přípravkem CRIXIVAN trvat.
Jestliže jste užil( a) více přípravku CRIXIVAN, než jste měl( a) V klinických studiích se neprokázalo, že by dávky vyšší než 800 mg každých 8 hodin byly účinnější.
Pokud jste si vzali větší než předepsanou dávku přípravku CRIXIVAN, vyhledejte svého lékaře.
Mezi nejčastější známky a příznaky předávkování patří: nevolnost, zvracení, průjem, bolest v zádech a krev v moči.
V současnosti je k dispozici málo informací ohledně léčby předávkování.
Jestliže jste zapomněl( a) užít CRIXIVAN Pokud jste dávku vynechali, neberte si ji později v ten samý den.
Stačí pokračovat v pravidelném užívání.
Jestliže jste přestal( a) užívat CRIXIVAN Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Nepřestávejte jej užívat, protože snížení nebo vynechávání dávek zvýší riziko, že se virus HIV stane odolným vůči přípravku CRIXIVAN a léčba tímto přípravkem pak nebude účinná.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CRIXIVAN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující výrazy jsou použity k popisu, jak často byly hlášeny nežádoucí účinky.
Velmi časté (vyskytující se u nejméně 1 z 10 léčených pacientů) Časté (vyskytující se u nejméně 1 ze 100 a méně než 1 z 10 léčených pacientů) Není známo (nemůže být určeno v důsledku nedostatku údajů)
114 Poruchy krve a lymfatického systému:
Není známo: nízký počet červených krvinek
Poruchy imunitního systému:
Není známo: alergické reakce (někdy vážné, včetně šoku)
Poruchy nervového systému:
Velmi časté: závrať; bolest hlavy Časté: snížená schopnost spát nebo abnormální vnímavost kůže Není známo: snížená citlivost úst
Gastrointestinální poruchy:
Velmi časté: nevolnost; zvracení; průjem; nepříjemný pocit v žaludku nebo říhání po jídle Časté: nadýmání; suchá ústa; kyselá regurgitace Není známo: zánět slinivky břišní
Poruchy kůže a podkožní tkáně:
Velmi časté: suchá kůže; vyrážka Není známo: těžké kožní reakce; ztráta vlasů; tmavnutí kůže; zarostlé nehty na nohou s a/ nebo bez zánětu
Onemocnění svalové a kosterní soustavy a pojivové tkáně:
Časté: bolest svalů
Poruchy ledvin a močových cest:
Časté: bolest při močení Není známo: zánět ledvin, snížená funkce ledvin, ztráta funkce ledvin
Celkové poruchy a reakce v místě aplikace:
Velmi časté: pocení/ únava; změny chuti; bolest/ otok břicha
Oba mají podrobnější seznam nežádoucích účinků.
Byly zaznamenány zprávy o zánětech ledvin a ledvinových kamenech.
U některých postižených pacientů toto vedlo k závažnějším ledvinovým obtížím včetně selhání ledvin.
Ve většině případů byly poruchy funkce ledvin a selhání ledvin léčitelné (reverzibilní).
Pokud pocítíte náhlou bolest v zádech s nebo bez přítomnosti krve v moči, způsobenou ledvinovými kameny, vyhledejte svého lékaře.
Váš ošetřující lékař bude pravidelně provádět vyšetření krve, aby se zjistily případné odchylky, jako je rychlý rozpad červených krvinek (anémie), zvýšení hladin jaterních enzymů, poruchy funkce ledvin, změny hladin cukru v krvi (hyperglykémie).
U pacientů s hemofílií typu A a B byla popsána zvýšená krvácivost při léčbě tímto lékem a dalšími inhibitory proteáz.
V takovém případě ihned vyhledejte svého lékaře.
Pokud začnete pociťovat prudkou bolest svalů nebo svalovou slabost, co nejdříve o tom informujte svého lékaře.
„ statiny “, pociťovali prudké bolesti svalů a svalovou slabost.
Objevily se i zprávy o bolesti, citlivosti a slabosti svalů, zvláště při kombinační antiretrovirové léčbě s inhibitory proteáz a nukleosidovými analogy, u pacientů neužívajících statiny.
Ve vzácných případech byly tyto svalové poruchy závažné (rabdomyolýza).
U některých jedinců může kombinační antiretrovirová léčba způsobit změny ve tvaru těla v důsledku změněného ukládání tuku.
Mezi tyto změny patří úbytek tuku na nohou, pažích a v obličeji, zvětšené množství tuku v oblasti břicha a dalších vnitřních orgánech, zvětšení prsů a tvorba tukových bulek
115 na šíji („ buvolí hrb “).
Příčina a dlouhotrvající účinky tohoto postižení nejsou v současnosti známy.
Kombinační antiretrovirová terapie může vyvolat také zvýšení koncentrace kyseliny mléčné a cukrů v krvi, hyperlipidemii (zvýšená koncentrace tuků v krvi) i rezistenci (ztráta vnímavosti) vůči inzulinu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CRIXIVAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí..
CRIXIVAN nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce nebo na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
CRIXIVAN uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
Lahvičky obsahují balení vysoušedla (desikans), které musí zůstat v lahvičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co CRIXIVAN obsahuje
− Léčivou látkou je indinavir sulfát.
Jedna tvrdá tobolka obsahuje indinavir sulfát, odpovídající 200 mg indinavirum. − Pomocnými látkami jsou bezvodá laktosa, magnesium- stearát, želatina, srážený oxid křemičitý, natrium- lauryl- sulfát a oxid titaničitý (E 171).
Tobolky jsou potištěny inkoustem obsahujícím indigokarmín (E 132).
Jak CRIXIVAN vypadá a co obsahuje toto balení
Tvrdé tobolky CRIXIVAN 200 mg se dodávají v lahvičkách z vysokodenzního polyetylénu (HDPE) s uzávěrem z polypropylénu a krytem z ochranné folie o obsahu 180, 270 nebo 360 tobolek.
Na trhu nemusí být všechny velikosti balení.
Tobolky jsou poloprůhledné, bílé a označené modrým nápisem CRIXIVAN™ 200 mg.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
Výrobce:
V., Waarderweg 39, Postbus 581, 2003 PC Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
116 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge @ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@ msd. es
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 299 8700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
117 Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
MMM/ YYYY
118 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
CRIXIVAN 400 mg tvrdé tobolky indinavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CRIXIVAN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CRIXIVAN užívat 3.
Jak se CRIXIVAN užívá 4.
Možné nežádoucí účinky 5 Jak CRIXIVAN uchovávat 6.
Další informace
1.
CO JE CRIXIVAN A K ČEMU SE POUŽÍVÁ
Farmakoterapeutická skupina CRIXIVAN patří do skupiny léků označovaných jako inhibitory proteáz.
Působí proti viru lidské imunodeficience (Human Immunodeficiency Virus, HIV) a pomáhá snižovat počet částic HIV v krvi.
Terapeutické indikace Přípravek CRIXIVAN by se měl užívat v kombinaci s jinými antiretrovirovými přípravky pro léčbu dospělých a dětských pacientů infikovaných virem HIV- 1.
Bylo prokázáno, že CRIXIVAN pomáhá snižovat riziko rozvoje onemocnění v souvislosti s infekcí HIV.
Ukázalo se také, že CRIXIVAN pomáhá snižovat množství HIV ve Vašem organismu („ virová nálož “) a zvyšovat počet (T) buněk CD4.
Buňky CD4 se podílejí na udržování funkčního imunitního systému, aby mohl pomáhat v boji proti infekci.
Tyto účinky však CRIXIVAN nemusí mít u všech nemocných.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CRIXIVAN UŽÍVAT
Neužívejte CRIXIVAN
- jestliže jste alergický/ á (přecitlivělý/ á) na indinavir nebo na kteroukoli další složku přípravku
Mezi známky a příznaky alergické reakce patří: svědění kůže, zarudnutí kůže, pupínky a kopřivka, otoky obličeje, rtů, jazyka a/ nebo hrdla nebo potíže s dýcháním.
Neužívejte CRIXIVAN v monoterapii nebo v kombinaci s ritonavirem
- jestliže užíváte léky obsahující rifampicin, amiodaron, terfenadin, astemizol, cisaprid,
alprazolam, triazolam, perorální (užívaný ústy) midazolam (podávaný, aby Vám pomohl spát a/ nebo Vás zbavil úzkosti), pimozid nebo deriváty námelu jako je ergotaminiumtartrát a ergotaminiumtartrát s kofeinem, třezalku tečkovanou (Hypericum perforatum), simvastatin nebo lovastatin.
119 Kromě toho neužívejte CRIXIVAN v kombinaci s ritonavirem
- jestliže užíváte přípravky obsahující alfuzosin, meperidin, piroxikam, propoxyfen, bepridil,
enkainid, lekanid, propafenon, chinidin, kyselinu fusidovou, klozapin, klorazepat, diazepam, stazolam a flurazepam.
- jestliže máte dekompenzovanou chorobu jater.
Pokud se přípravek CRIXIVAN podává s ritonavirem, informujte o tom prosím svého lékaře a přečtěte si příbalovou informaci o ritonaviru, kde získáte více informací.
Zvláštní opatrnosti při použití přípravku CRIXIVAN je zapotřebí Je třeba vědět, že CRIXIVAN nezajistí vyléčení infekce HIV, a že se u Vás i nadále mohou vyskytovat infekce a další nemoci v souvislosti s onemocněním HIV.
Proto musíte při užívání přípravku CRIXIVAN zůstat i nadále pod dohledem svého lékaře.
Infekce HIV je nemoc, šířící se kontaktem s krví nebo pohlavním stykem s infikovaným jedincem.
Nebylo zjištěno, že by léčba přípravkem CRIXIVAN snižovala riziko přenosu HIV na druhé osoby pohlavním stykem nebo kontaminací krve.
Pokud jste v minulosti prodělal( a) onemocnění jater, informujte o tom svého lékaře.
Je vhodné u nich provádět vyšetření krve na kontrolu funkce jater.
U pacientů, jimž je podávána kombinační antiretrovirová terapie, může docházet k přestavbě, hromadění nebo úbytku tělesného tuku.
Při zjištění změn v rozložení tělesného tuku je třeba informovat lékaře.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Informujte svého lékaře − o všech zdravotních potížích, dřívějších i současných, včetně onemocnění jater v důsledku cirhózy; − pokud trpíte onemocněním ledvin (včetně bolesti zad s výskytem krve v moči nebo bez něj); − pokud trpíte alergiemi; − pokud máte vysoké hladiny cholesterolu a pokud užíváte léky na snižování hladin cholesterolu nazývané „ statiny “; − pokud máte diabetes mellitus( cukrovku); − pokud máte hemofilii; − pokud nesnášíte laktózu, protože jedna tvrdá tobolka obsahuje 149, 6 mg laktózy (bezvodé).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Existují určité léky, které se nesmí užívat spolu s přípravkem CRIXIVAN v monoterapii nebo v kombinaci s ritonavirem (viz Neužívejte CRIXIVAN), nebo jejichž podávání vyžaduje změnu dávky daného léku nebo přípravku CRIXIVAN (např. itrakonazol, ketokonazol, cyklosporin, nevirapin, delavirdin a efavirenz).
Poraďte se s lékařem dříve, než začnete užívat některé léky snižující hladinu cholesterolu (např. atorvastatin, rosuvastatin, pravastatin, fluvastatin), antimykotika (např. flukonazol), antikonvulziva (např. fenobarbital, fenytoin, karbamazepin), steroidy (např. dexamethason), inhibitory proteáz (např. amprenavir, sachinavir), léky proti impotenci (např. sildenafil), léky ředící krev (např. warfarin), blokátory kalciového kanálu (např. amlodipin, felodipin – skupina léků používaných při léčbě vysokého krevního tlaku a určitých poruch srdeční funkce), sedativa (např. midazolam podávaný injekčně), antidepresiva (např. venlafaxin), perorální kontraceptiva (např. "pilulka"), léky proti astmatu (např. theofylin) nebo jakékoli jiné léky.
CRIXIVAN lze užívat spolu s řadou léků, které se běžně používají při infekci HIV (zidovudin, didanosin, lamivudin, stavudin, chinidin, cimetidin, klaritromycin, isoniazid, flukonazol, trimetoprim/ sulfametoxazol, metadon).
Některé léky mohou s přípravkem CRIXIVAN užívaným v monoterapii nebo v kombinaci s ritonavirem interagovat.
Pokud jde o užívání léků s přípravkem CRIXIVAN v kombinaci s ritonavirem, obraťte se, prosím, na svého lékaře.
Užívání přípravku CRIXIVAN s jídlem a pitím CRIXIVAN se musí užívat bez jídla, ale s vodou.
Pokud se podává spolu s ritonavirem, může být CRIXIVAN podáván s jídlem nebo bez jídla.
Pokud dává pacient přednost jinému nápoji než vodě, lze CRIXIVAN užít spolu s odstředěným nebo nízkotučným mlékem, šťávou, kávou nebo čajem.
Pokud pacient nechce užívat CRIXIVAN bez jídla, lze lék podat spolu s nízkotučným lehkým jídlem, jako jsou suché toasty s džemem nebo konzervovaným ovocem, šťáva a káva s odstředěným nebo nízkotučným mlékem a cukrem, nebo lehké jídlo jako jsou kukuřičné lupínky s odstředěným nebo nízkotučným mlékem a cukrem.
Užívání přípravku CRIXIVAN s jídly s vysokou kalorickou hodnotou, s vysokým obsahem tuků a bílkovin snižuje schopnost organizmu vstřebat lék, a tím snižuje jeho účinnost.
Těhotenství a kojení Sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Pokud jste těhotná, můžete CRIXIVAN užívat pouze v případě, pokud lékař rozhodne, že užívání léku je jednoznačně nezbytné.
Není známo, zda by mohl CRIXIVAN škodit nenarozenému dítěti, pokud by ho užívala těhotná žena.
Poraďte se se svým lékařem, pokud kojíte.
Ženám infikovaným HIV se nedoporučuje kojit děti za žádných okolností, aby se předešlo přenosu HIV.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné konkrétní informace, které by nasvědčovaly tomu, že CRIXIVAN ovlivňuje Vaši schopnost řídit a obsluhovat stroje.
Během léčby přípravkem CRIXIVAN však byly popsány závratě a rozostřené vidění.
Pokud se u Vás tyto příznaky vyskytnou, nesmíte řídit vozidla ani obsluhovat stroje.
121 Důležité informace o některých složkách přípravku CRIXIVAN Tento léčivý přípravek obsahuje 299, 2 mg laktózy v jedné 800mg dávce (maximální jednorázová dávka).
Pokud trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
3.
JAK SE CRIXIVAN UŽÍVÁ
Vždy užívejte CRIXIVAN přesně podle pokynů lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka pro dospělé je 800 mg každých 8 hodin.
Alternativním dávkovacím schématem pro dospělé je CRIXIVAN 400 mg s ritonavirem 100 mg, obě látky podávány perorálně dvakrát denně.
Dávku pro děti a dospívající určí lékař.
Při všech dávkách užívejte kombinaci 100mg, 200mg nebo 400mg tvrdé tobolky, jak je to vhodné.
CRIXIVAN je nutno užívat v pravidelných 8- mi hodinových intervalech, aby se dosáhlo maximální účinnosti, a to buď 1 hodinu před nebo 2 hodiny po jídle.
CRIXIVAN je nutno spolknout nerozkousaný a zapít vodou.
Během léčby přípravkem CRIXIVAN je nutno každý den vypít alespoň 1, 5 litru tekutin, aby se snížilo nebezpečí tvorby ledvinových kamenů.
Je také třeba, aby děti a dospívající konzumovali v průběhu dne dostatek tekutin.
Lékař Vám sdělí množství tekutin, které by Vaše dítě mělo vypít.
Lékař Vám sdělí, jak dlouho bude léčba přípravkem CRIXIVAN trvat.
Jestliže jste užil( a) více přípravku CRIXIVAN, než jste měl( a) V klinických studiích se neprokázalo, že by dávky vyšší než 800 mg každých 8 hodin byly účinnější.
Pokud jste si vzali větší než předepsanou dávku přípravku CRIXIVAN, vyhledejte svého lékaře.
Mezi nejčastější známky a příznaky předávkování patří: nevolnost, zvracení, průjem, bolest v zádech a krev v moči.
V současnosti je k dispozici málo informací ohledně léčby předávkování.
Jestliže jste zapomněl( a) užít CRIXIVAN Pokud jste dávku vynechali, neberte si ji později v ten samý den.
Stačí pokračovat v pravidelném užívání.
Jestliže jste přestal( a) užívat CRIXIVAN Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Nepřestávejte jej užívat, protože snížení nebo vynechávání dávek zvýší riziko, že se virus HIV stane odolným vůči přípravku CRIXIVAN a léčba tímto přípravkem pak nebude účinná.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i CRIXIVAN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující výrazy jsou použity k popisu, jak často byly hlášeny nežádoucí účinky.
Velmi časté (vyskytující se u nejméně 1 z 10 léčených pacientů) Časté (vyskytující se u nejméně 1 ze 100 a méně než 1 z 10 léčených pacientů)
Poruchy krve a lymfatického systému:
Není známo: nízký počet červených krvinek
Poruchy imunitního systému:
Není známo: alergické reakce (někdy vážné, včetně šoku)
Poruchy nervového systému:
Velmi časté: závrať; bolest hlavy Časté: snížená schopnost spát nebo abnormální vnímavost kůže Není známo: snížená citlivost úst
Gastrointestinální poruchy:
Velmi časté: nevolnost; zvracení; průjem; nepříjemný pocit v žaludku nebo říhání po jídle Časté: nadýmání; suchá ústa; kyselá regurgitace Není známo: zánět slinivky břišní
Poruchy kůže a podkožní tkáně:
Velmi časté: suchá kůže; vyrážka Není známo: těžké kožní reakce; ztráta vlasů; tmavnutí kůže; zarostlé nehty na nohou s a/ nebo bez zánětu
Onemocnění svalové a kosterní soustavy a pojivové tkáně:
Časté: bolest svalů
Poruchy ledvin a močových cest:
Časté: bolest při močení Není známo: zánět ledvin, snížená funkce ledvin, ztráta funkce ledvin
Celkové poruchy a reakce v místě aplikace:
Velmi časté: pocení/ únava; změny chuti; bolest/ otok břicha
Oba mají podrobnější seznam nežádoucích účinků.
Byly zaznamenány zprávy o zánětech ledvin a ledvinových kamenech.
U některých postižených pacientů toto vedlo k závažnějším ledvinovým obtížím včetně selhání ledvin.
Ve většině případů byly poruchy funkce ledvin a selhání ledvin léčitelné (reverzibilní).
Pokud pocítíte náhlou bolest v zádech s nebo bez přítomnosti krve v moči, způsobenou ledvinovými kameny, vyhledejte svého lékaře.
Váš ošetřující lékař bude pravidelně provádět vyšetření krve, aby se zjistily případné odchylky, jako je rychlý rozpad červených krvinek (anémie), zvýšení hladin jaterních enzymů, poruchy funkce ledvin, změny hladin cukru v krvi (hyperglykémie).
U pacientů s hemofílií typu A a B byla popsána zvýšená krvácivost při léčbě tímto lékem a dalšími inhibitory proteáz.
V takovém případě ihned vyhledejte svého lékaře.
Pokud začnete pociťovat prudkou bolest svalů nebo svalovou slabost, co nejdříve o tom informujte svého lékaře.
„ statiny “, pociťovali prudké bolesti svalů a svalovou slabost.
Objevily se i zprávy o bolesti, citlivosti a slabosti svalů, zvláště při kombinační antiretrovirové léčbě s inhibitory proteáz a nukleosidovými analogy, u pacientů neužívajících statiny.
Ve vzácných případech byly tyto svalové poruchy závažné (rabdomyolýza).
U některých jedinců může kombinační antiretrovirová léčba způsobit změny ve tvaru těla v důsledku změněného ukládání tuku.
123 množství tuku v oblasti břicha a dalších vnitřních orgánech, zvětšení prsů a tvorba tukových bulek na šíji („ buvolí hrb “).
Příčina a dlouhotrvající účinky tohoto postižení nejsou v současnosti známy.
Kombinační antiretrovirová terapie může vyvolat také zvýšení koncentrace kyseliny mléčné a cukrů v krvi, hyperlipidemii (zvýšená koncentrace tuků v krvi) i rezistenci (ztráta vnímavosti) vůči inzulinu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CRIXIVAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí..
CRIXIVAN nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce nebo na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
CRIXIVAN uchovávejte v původní lahvičce.
Uchovávejte lahvičku dobře uzavřenou, aby byl přípravek chráněn před vlhkem.
Lahvičky obsahují balení vysoušedla (desikans), které musí zůstat v lahvičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co CRIXIVAN obsahuje
− Léčivou látkou je indinavir sulfát.
Jedna tvrdá tobolka obsahuje indinavir sulfát, odpovídající 400 mg indinavirum. − Pomocnými látkami jsou bezvodá laktosa, magnesium- stearát, želatina, srážený oxid křemičitý, natrium- lauryl- sulfát a oxid titaničitý (E 171).
Tobolky jsou potištěny inkoustem obsahujícím oxid titaničitý (E 171), indigokarmín (E 132) a oxid železitý (E 172).
Jak CRIXIVAN vypadá a co obsahuje toto balení
Tvrdé tobolky CRIXIVAN 400 mg se dodávají v lahvičkách z vysokodenzního polyetylénu (HDPE) s uzávěrem z polypropylénu a krytem z ochranné folie o obsahu 18, 90 nebo 180 tobolek.
Tobolky jsou poloprůhledné, bílé a označené zeleným nápisem CRIXIVAN™ 400 mg.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
Výrobce:
V., Waarderweg 39, Postbus 581, 2003 PC Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
124 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge @ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@ msd. es
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 299 8700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
125 Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
MMM/ YYYY
126
European Medicines Agency
EMEA/ H/ C/ 637
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CUBICIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cubicin?
Cubicin je prášek k přípravě infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku daptomycin.
Na co se přípravek Cubicin používá?
Přípravek Cubicin se používá k léčbě dospělých pacientů s těmito bakteriálními infekcemi: • komplikovanou infekcí kůže nebo vrstev masa pod kůží (měkkých tkání), • pravostrannou infekční endokarditidou (infekce vnitřní výstelky nebo chlopní pravé strany srdce) způsobenou bakterií Staphylococcus aureus.
Rozhodnutí léčit tento typ infekce přípravkem Cubicin by mělo být založeno na pravděpodobnosti, že lék bude proti infekci působit, a na posouzení odborníka, • bakteremií (infekcí krve) způsobenou bakterií Staphylococcus aureus, ve spojení s jednou z výše uvedených infekcí.
Osoby, které přípravek předepisují, by se měly řídit oficiálními pokyny ohledně správného použití antibiotických přípravků.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Cubicin používá?
Z prášku Cubicin se připraví roztok, který lékař nebo ošetřovatel podává intravenózní infuzí (do žíly) po dobu 30 minut.
V případě infekcí kůže nebo měkkých tkání bez bakteremie činí doporučená dávka 4 mg/ kg tělěsné hmotnosti jednou za 24 hodin po dobu 7 až 14 dní nebo dokud nevymizí infekce.
V případě endokarditidy a infekce kůže a měkkých tkání v kombinaci s bakteremií činí doporučená dávka 6 mg/ kg jednou za 24 hodin.
Trvání léčby závisí na riziku komplikací a oficiálních doporučeních.
U pacientů, kteří mají problémy s ledvinami, by se měl přípravek Cubicin používat v nižší dávce a pouze tehdy, je- li přínos léčby vyšší než potenciální rizika.
V závislosti na typu infekce, která je léčena, a na tom, zda má pacient více infekcí či nikoli, lze v průběhu léčby přípravkem Cubicin podávat další antibiotika.
Jak přípravek Cubicin působí?
Účinná látka přípravku Cubicin, daptomycin, je antibiotikum.
Dokáže zastavit růst určitých typů bakterii tím, že se naváže na membránu jednotlivých bakteriálních buněk a naruší jejich nezbytné životní funkce.
Úplný seznam bakterií, proti nimž přípravek Cubicin působí, je uveden v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Cubicin zkoumán?
Přípravek Cubicin byl zkoumán v rámci dvou rozsáhlých studií na 1 118 pacientech s komplikovanými infekcemi kůže a měkkých tkání (šlo zejména o infekce ran a velké abscesy) a v jedné studii na 246 pacientech s bakteremií způsobenou bakterií Staphylococcus aureus, do níž bylo zahrnuto také 35 pacientů s pravostrannou infekční endokarditidou.
Ve všech třech studiích byly účinky přípravku Cubicin srovnávány se standardní léčbou jinými antibiotiky, která se v případě těchto infekcí používají (buď vankomycin nebo jeden z typů penicilinu, včetně oxacilinu, kloxacilinu, flukloxacilinu a nafcilinu).
Studie se zaměřovaly na léčení a klinické zlepšení infekcí po 7 až 12 dnech léčby v případě infekcí kůže a měkkých tkání a v případě bakteremie po době stanovené na základě diagnózy jednotlivých pacientů a citlivosti bakterií, které jejich infekci způsobily, na používané léky.
Jaký přínos přípravku Cubicin byl prokázán v průběhu studií?
Přípravek Cubicin byl stejně účinný jak standardní typy léčby.
V případě studií zaměřených na infekce kůže a měkkých tkání dosahovala míra klinické účinnosti po 7 až 12 dnech od posledního podání přípravku v jedné ze studií 67% a v druhé 85%.
Tyto rozdíly v míře účinnosti mezi studiemi odráží odlišnost pacientů a různorodost typů infekcí, které byly v jejich rámci léčeny.
V případě léčby bakteremie u pacientů s pravostrannou infekční endokarditidou, bylo 8 (42%) z 19 pacientů, jimž byl podáván přípravek Cubicin, léčeno úspěšně, přičemž stejného výsledku bylo dosaženo u 7 (44%) z 16 pacientů, kteří byli léčeni standardními typy léčby.
Důkazy podporující použití přípravku Cubicin k léčbě bakteremie u pacientů, kteří neměli pravostrannou infekční endokarditidu nebo komplikované infekce kůže a měkkých tkání, však byly nedostatečné.
Jaká rizika jsou spojena s přípravkem Cubicin?
Mezi nejběžnější vedlejší účinky spojené s užíváním přípravku Cubicin (zaznamenané u více než 1 pacienta z 10) patří fungální infekce (plísňové a kvasinkové), bolest hlavy, nauzea (pocit nevolnosti), zvracení, průjem, vyrážka, reakce v místě zavedení infuze, abnormální jaterní testy a zvýšení hladiny enzymu CPK v krvi (ukazatel poškození svalů).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s užíváním přípravku Cubicin naleznete v příbalových informacích.
Přípravek Cubicin by neměly užívat osoby s možnou přecitlivělostí (alergií) na daptomycin nebo druhou složku přípravku (hydroxid sodný).
Opatrnosti je zapotřebí, je- li přípravek Cubicin podáván pacientům s onemocněním ledvin, přičemž v těchto případech může být nutné dávku snížit.
Všem pacientům je třeba v pravidelných intervalech měřit hladinu CPK v krvi, zejména pokud jsou známy rizikové faktory pro poškození svalů.
Úplný seznam opatření naleznete v příbalových informacích.
Na základě čeho byl přípravek Cubicin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Cubicin při léčbě dospělých pacientů s komplikovanými infekcemi kůže a měkkých tkání a pravostrannou infekční endokarditidou a dospělých pacientů s bakteremií způsobenou bakterií Staphylococcus aureus v kombinaci s jednou z těchto infekcí převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Cubicin uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Cubicin?
Společnost, která přípravek Cubicin vyrábí, provede další studie zaměřené na to, zda jeho užívání působí na svaly, a na zkoumání jeho bezpečnosti a účinnosti u pacientů s onemocněním ledvin a u starších pacientů.
Evropská komise udělila rozhodnutí o registraci přípravku Cubicin platné v celé Evropské unii dne 23. ledna 2006.
Držitelem rozhodnutí o registraci je společnost Novartis Europharm Limited.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Cubicin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 05/ 328/ 001
CUBICIN
350 mg
Prášek pro přípravu koncentrátu infuzního roztoku
Intravenózní podání
Injekční lahvička
10 ml (50 mg/ ml) *
1 injekční lahvička
EU/ 1/ 05/ 328/ 002
CUBICIN
500 mg
Prášek pro přípravu koncentrátu infuzního roztoku
Intravenózní podání
Injekční lahvička
10 ml (50 mg/ ml) **
1 injekční lahvička
* Koncentrace 50 mg/ ml se získá rekonstitucí s použitím 7 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo vody pro injekci. ** Koncentrace 50 mg/ ml se získá rekonstitucí s použitím 7 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo vody pro injekci.
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Cubicin 350 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje daptomycinum 350 mg.
Po rekonstituci s použitím 7 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo vody na injekci je v jednom ml obsaženo 50 mg daptomycinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Bledě žlutý až světle hnědý lyofilizát.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Cubicin je indikován k léčbě následujících infekcí u dospělých (viz body 4. 4 a 5. 1).
- Komplikované kožní infekce a infekce měkkých tkání (cSSTI).
- Pravostranná infekční endokarditida (RIE) vyvolaná Staphylococcus aureus.
Je doporučeno,
aby rozhodnutí o použití daptomycinu bylo učiněno na základě antibakteriální citlivosti organismu a na základě porady s expertem.
Viz body 4. 4 a 5. 1.
- Bakteriemie způsobená Staphylococcus aureus (SAB) pokud je doprovázena RIE nebo cSSTI.
Daptomycin je účinný pouze proti grampozitivním bakteriím (viz bod 5. 1).
V případě smíšených infekcí, kde je podezření na gramnegativní bakterie a/ nebo určité typy anaerobních bakterií, by měl být Cubicin podáván společně s vhodným( i) antibakteriálním( i) agens.
Je nutné vzít v úvahu platné směrnice o správném užívání antibakteriálních látek.
4. 2 Dávkování a způsob podání
Dávkování
- cSSTI bez současné bakteriemie Staphylococcus aureus:
Doporučené dávkování je 4 mg/ kg
podané jednou za 24 hodin po dobu 7 - 14 dní nebo do vyléčení infekce (viz bod 5. 1).
- cSSTI s bakteriemií Staphylococcus aureus:
Doporučené dávkování je 6 mg/ kg podané jednou
za 24 hodin.
Úprava dávkování u pacientů s renální insuficiencí viz níže.
Potřebná délka terapie může překročit 14 dní v souladu s předpokládaným rizikem komplikací u jednotlivého pacienta.
- Známá nebo suspektní pravostranná infekční endokartitida vyvolaná Staphylococcus aureus:
Doporučená dávka je 6 mg/ kg podávaných jednou za 24 hodin.
Úprava dávkování u pacientů s renální insuficiencí viz níže.
Délka léčby by měla být v souladu s dostupnými oficiálními doporučeními.
Renální insuficience Daptomycin je eliminován primárně ledvinami.
Vzhledem k omezeným klinickým zkušenostem (viz tabulka a poznámky níže) by měl být Cubicin používán jen u pacientů s nějakým stupněm renální insuficience (clearance kreatininu < 80 ml/ min),
U všech pacientů s renální insuficiencí musí být pečlivě sledována odpověď na léčbu a funkce ledvin (viz také body 4. 4 a 5. 2).
Úprava dávky u pacientů s renální insuficiencí podle indikace a clearance kreatininu
Indikace (1) cSSTI bez bakteriemie
Clearance kreatininu (1)
Doporučené dávkování (1)
Poznámky
S. aureus
4 mg/ kg jednou denně
Viz bod 5. 1
RIE nebo cSSTI s
< 30 ml/ min
4 mg/ kg každých 48 hodin
(1, 2)
bakteriemií S. aureus
6
mg/ kg jednou denně
(3)
(1) Bezpečnost a účinnost dávkování s upraveným intervalem podání nebyla klinicky hodnocena a doporučení vychází z údajů získaných z farmakokinetických modelových dat (viz bod 4. 4 a 5. 2).
(2) Stejné úpravy dávky, které jsou také založeny výhradně na modelech, jsou doporučeny u pacientů, kteří jsou na hemodialýze nebo kontinuální ambulantní peritonální dialýze (CAPD).
Vždy když je to možné by měl být ve dnech dialýzy Cubicin podáván až po jejím dokončení (viz bod 5. 2).
(3) Data podporující úpravu dávkování u pacientů s RIE nebo cSSTI spojené s bakteriemií Staphylococcus aureus, kteří mají hodnotu clearance kretaininu < 50 ml/ min, nejsou dostatečná.
Nejsou dostupné údaje na podporu účinnosti dávky 4 mg/ kg denně u pacientů s RIE nebo cSSTI doprovázenou bakteriemií Staphylococcus aureus, u kterých je hodnota clearance kreatininu mezi 30 - 49 ml/ min nebo na podporu použití dávky 4 mg/ kg každých 48 hodin u pacientů s hodnotou clearance kreatininu < 30 ml/ min.
Jaterní nedostatečnost Při podávání přípravku Cubicin pacientům s mírnou nebo střední jaterní nedostatečností (Child- Pugh třída B) není nutná žádná úprava dávkování (viz bod 5. 2).
U pacientů s těžkou jaterní nedostatečností (Child- Pugh třída C) nejsou k dispozici žádné údaje.
Proto by se při podávání přípravku Cubicin takovýmto pacientům mělo postupovat obezřetně.
Starší pacienti U starších pacientů se používá doporučené dávkování, s výjimkou pacientů s těžkou renální insuficiencí (viz výše a bod 4. 4).
Nicméně u pacientů ve věku nad 65 let je k dispozici jen omezené množství dat o bezpečnosti a účinnosti daptomycinu, a proto by se při podávání přípravku Cubicin těmto pacientům mělo postupovat obezřetně.
Děti a mladiství (do 18 let) Vzhledem k nedostatku údajů o bezpečnosti a účinnosti se nedoporučuje podávat Cubicin dětem a mladistvým (do 18 let věku).
Viz také bod 5. 2.
Způsob podávání Cubicin se podává intravenózní infuzí (viz bod 6. 6) a aplikuje se v průběhu 30 minut.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na pomocnou látku.
3 4. 4 Zvláštní upozornění a opatření pro použití
Pokud je po zahájení léčby přípravkem Cubicin identifikováno jiné ložisko infekce než cSSTI nebo RIE, mělo by být zváženo zahájení alternativní antibakteriální terapie s prokázanou účinností v léčbě tohoto specifického typu infekce( í).
V klinických studiích bylo prokázáno, že Cubicin není účinný při léčbě pneumonie.
Klinické údaje o použití Cubicinu v léčbě RIE způsobené Staphylococcus aureus jsou limitované počtem 19 pacientů (viz „ Informace z klinických studií “ bod 5. 1).
Účinnost Cubicinu u pacientů s náhradou chlopně nebo s levostrannou infekční endokarditidou způsobenou Staphylococcus aureus nebyla prokázána.
U pacientů s hlubokými infekcemi je nutno bez odkladu provést požadovaný chirurgický zákrok (např. debridement, odstranění protetických pomůcek, chirurgický výkon k náhradě chlopně).
Není dostatek důkazů, aby bylo možné učinit jakékoli závěry ohledně možné klinické účinnosti přípravku Cubicin proti enterokokovým infekcím, včetně Enterococcus faecalis a Enterococcus faecium.
Navíc dávkovací režimy daptomycinu, které by mohly být vhodné pro léčbu ineterokokových infekcí, s bakteriemií nebo bez bakteriemie, nebyly určeny.
Byly hlášeny případy selhání daptomycinu v léčbě enterokokových infekcí, které byly většinou doprovázeny bakteriemií.
V některých případech bylo selhání léčby spojeno se sníženou citlivostí nebo klinicky zjištěnou rezistencí organismů na daptomycin (viz bod 5. 1).
Kreatin- fosfokináza a myopatie V průběhu léčby přípravkem Cubicin byly zaznamenány případy zvýšení hladiny kreatin- fosfokinázy (CPK; izoenzym MM) v plazmě ve spojení s bolestmi a/ nebo slabostí svalů a případy myositidy, myoglobinémie a rabdomyolýzy (viz také bod 4. 5, 4. 8 a 5. 3).
V klinických studiích se výrazný nárůst CPK v plazmě na > 5x horní hranice normálu (Upper Limit of Normal, ULN) bez svalových symptomů vyskytl častěji u pacientů léčených přípravkem Cubicin (1, 9%) než u pacientů, kterým byly podávány komparátory (0, 5%).
Proto se doporučuje: • CPK v plazmě by se v průběhu léčby měla měřit u všech pacientů na začátku léčby a pak v pravidelných intervalech (nejméně jednou týdně). • Nelze vyloučit, že u pacientů s hodnotou CPK na začátku léčby vyšší než 5násobek horní hranice normálu může hrozit zvýšené riziko dalšího nárůstu v průběhu léčby daptomycinem.
To by mělo být vzato v úvahu při zahájení léčby daptomycinem a v případě, že je daptomycin podáván, měli by být tito pacienti sledováni častěji než jednou týdně. • CPK by se častěji než jednou týdně měla měřit u pacientů, u nichž je vyšší riziko vzniku myopatie.
K těmto pacientům patří osoby s těžkou renální insuficiencí (clearance kreatininu < 30 ml/ min; viz také bod 4. 2) a pacienti, kteří užívají jiné léky, o nichž je známo, že souvisejí s myopatií (např. inhibitory reduktázy hydroxymetylglutaryl- koenzymu A, fibráty a cyklosporin). • Cubicin by neměl být podáván pacientům, kteří užívají jiné léky související s myopatií, ledaže by se předpokládalo, že přínos pro pacienta převáží riziko. • Pacienti by měli být v průběhu léčby pravidelně prohlíženi, nemají- li známky či příznaky, které by mohly ukazovat na myopatii. • U pacientů, u nichž se objeví svalová bolest, citlivost, slabost nebo křeče nejasného původu, by se měly hodnoty CPK sledovat každé 2 dny.
Při výskytu svalových symptomů nejasného původu by měla být léčba přípravkem Cubicin přerušena v případě, že hodnota CPK je vyšší než 5násobek horní hranice normálu.
4 Periferní neuropatie Pacienti, u nichž se v průběhu léčby přípravkem Cubicin vyskytnou známky nebo příznaky, které by mohly ukazovat na periferní neuropatii, by měli být vyšetřeni a mělo by být zváženo přerušení léčby daptomycinem (viz bod 4. 8 a 5. 3).
Renální insuficience V průběhu léčby přípravkem Cubicin byla zaznamenána renální insuficience.
Těžká renální insuficience může být sama o sobě příčinou zvyšování hladin daptomycinu, což může zvyšovat riziko vzniku myopatie (viz výše).
Úprava dávkování je nutná u pacientů s cSSTI bez bakteriemie, kteří mají clearanci kreatininu < 30 ml/ min (viz bod 4. 2 a 5. 2).
Bezpečnost a účinnost pokynů k úpravě intervalů mezi dávkami uvedených v bodu 4. 2 vychází z farmakokinetického modelování a nebyla klinicky vyhodnocena.
Nejsou dostupná data podporující použití dávky 6 mg/ kg daptomycinu jednou denně u pacientů s RIE nebo s cSSTI s bakteriemií, a kteří mají hodnotu clearance kreatininu < 50 ml/ min.
Cubicin by měl být u takových pacientů podáván pouze v případech, kdy se má za to, že očekávaný klinický přínos převáží potenciální riziko.
Doporučuje se obezřetnost při podávání přípravku Cubicin pacientům, kteří již trpí určitým stupněm renální insuficience (clearance kreatininu < 80 ml/ min) před zahájením léčby přípravkem Cubicin.
Doporučuje se pravidelné sledování funkce ledvin (viz také bod 5. 2).
Navíc se pravidelné sledování funkce ledvin doporučuje v průběhu doprovodného podávání potenciálně nefrotoxických agens, bez ohledu na pacientovu předchozí renální funkci (viz také bod 4. 5).
U obézních osob s indexem tělesné hmotnosti (BMI) > 40 kg/ m2 ale s hodnotou clearance kreatininu > 70 ml/ min, byla hodnota AUC0- ∞ daptomycinu významně zvýšená (průměrně o 42% vyšší) ve srovnání s odpovídajícími neobézními kontrolními osobami.
K dispozici jsou jen omezené informace o bezpečnosti a účinnosti daptomycinu u velmi obézních osob, a doporučuje se tudíž obezřetnost.
Nicméně v současné době neexistují důkazy o tom, že by byla nutná redukce dávkování (viz bod 5. 2).
Užívání antibiotik může podporovat zmnožení necitlivých mikroorganismů.
Pokud se v průběhu léčby objeví superinfekce, je třeba přijmout vhodná opatření.
Kolitida související s antibiotiky a pseudomembránová kolitida byly zaznamenány téměř u všech antibakteriálních agens a jejich závažnost se může pohybovat v rozmezí od mírné až po život ohrožující.
Proto je důležité brát tuto diagnózu v úvahu u pacientů s průjmem, který vznikl v průběhu léčby nebo brzy po ní.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Daptomycin podléhá nepatrně až vůbec metabolismu zprostředkovanému cytochromem P450 (CYP450).
In vitro studie ukázaly, že daptomycin neinhibuje ani neindukuje aktivity klinicky významných lidských CYP izoforem (1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4).
Proto není třeba očekávat žádné lékové interakce související s CYP450.
K dispozici jsou jen omezené zkušenosti, pokud jde o současné podání daptomycinu s jinými léčivými přípravky, které mohou vyvolat myopatii.
Nicméně byly zaznamenány případy výrazného vzrůstu hodnot CPK a případy rabdomyolýzy u pacientů užívajících některý z těchto přípravků současně s Cubicinem.
Doporučuje se, aby ostatní medikace související s myopatií byly v průběhu léčby přípravkem Cubicin pokud možno dočasně přerušeny, s výjimkou případů kdy se předpokládá, že přínos současného podávání převáží riziko.
Není- li možné vyhnout se současnému podávání, je třeba měřit hodnoty CPK častěji než jednou týdně a pacienti by měli být pozorně sledováni, nemají- li známky či příznaky, které by mohly ukazovat na myopatii.
Viz bod 4. 4, 4. 8 a 5. 3.
NSAID a inhibitory COX- 2).
Navíc existuje potenciál výskytu farmakodynamické interakce v průběhu současného podávání v důsledku aditivních renálních účinků.
Proto se doporučuje obezřetnost, jestliže je daptomycin podáván současně s jakýmkoli dalším léčivým přípravkem, o němž je známo, že snižuje renální filtraci.
V průběhu sledování přípravku po jeho uvedení na trh byly zaznamenány případy interference mezi daptomycinem a určitým reagens, které se používá při některých testech protrombinového času / mezinárodně normalizovaného poměru (PT/ INR).
Tato interference měla za následek znatelné prodloužení PT a zvýšení INR.
Jestliže jsou u pacientů, kterým je podáván daptomycin, pozorovány nevysvětlené odchylky hodnot PT/ INR, měla by být vzata v potaz možná in vitro interakce při laboratorních testech.
Možnost chybných výsledků lze minimalizovat odběrem vzorků pro stanovení PT nebo INR přibližně v době, kdy jsou koncentrace daptomycinu v plazmě minimální.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání daptomycinu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh fertility, těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Cubicin by neměl být během těhotenství podáván, pokud to není nezbytně nutné, tj. pouze tehdy, jestliže potenciální přínos převáží možné riziko.
Proto by kojení mělo být v průběhu léčby přípravkem Cubicin přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě zaznamenaných nepříznivých účinků léku se předpokládá, že Cubicin pravděpodobně nevyvolává účinek na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické studie V klinických studiích byl Cubicin podán 2 011 osobám.
Během těchto studií dostávalo 1 221 osob denní dávku 4 mg/ kg, z toho bylo 1 108 pacientů a 113 zdravých dobrovolníků; 460 osob dostávalo denní dávku 6 mg/ kg, z toho bylo 304 pacientů a 156 zdravých dobrovolníků.
Nežádoucí reakce (tj. ty, které podle řešitele studie možná, pravděpodobně nebo určitě souvisejí s podávaným léčivým přípravkem) byly se stejnou četností zaznamenány jak u přípravku Cubicin tak u srovnávacích režimů.
U osob, kterým byl podáván Cubicin byly v průběhu léčby a dalšího sledování nejčastěji zaznamenány tyto nežádoucí účinky: bolesti hlavy, nauzea, zvracení, průjem, mykotické infekce, vyrážka, reakce v místě infuze, zvýšená kreatin- fosfokináza (CPK) a abnormální jaterní enzymy: alanin aminotransferáza (ALT), aspartát aminotransferáza (AST), alkalická fosfatáza.
Následující nežádoucí účinky byly v průběhu léčby a dalšího sledování zaznamenány s četností odpovídající kategoriím Časté = ≥ 1/ 100, < 1/ 10; Méně časté = > 1/ 1 000, < 1/ 100; Vzácné = > 1/ 10 000, < 1/ 1 000; Velmi vzácné = ≤ 1/ 10 000:
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekční a parazitární onemocnění Časté: mykotické infekce Méně časté: infekce močových cest
6 Poruchy krve a lymfatického systému Méně časté: trombocytémie, anémie, eozinofilie
Poruchy metabolismu a výživy Méně časté: anorexie, hyperglykémie
Psychiatrické poruchy Méně časté: úzkost, nespavost
Poruchy nervového systému Časté: bolesti hlavy Méně časté: závratě, parestézie, poruchy chuti
Srdeční poruchy Méně časté: supraventrikulární tachykardie, extrasystola
Cévní poruchy Méně časté: zrudnutí, hypertenze, hypotenze
Gastrointestinální poruchy Časté: nauzea, zvracení, průjem Méně časté: zácpa, bolesti břicha, dyspepsie, glositida
Poruchy jater a žlučových cest Méně časté: žloutenka
Poruchy kůže a podkoží Časté: vyrážka Méně časté: svědění, kopřivka
Poruchy pohybového systému, pojivové tkáně a kostí Méně časté: myositida, svalová slabost, bolest svalů, bolest kloubů
Poruchy ledvin a močových cest Méně časté: renální insuficience včetně renálního poškození a renálního selhání
Poruchy reprodukčního systému a choroby prsů Méně časté: zánět pochvy
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: reakce v místě infuze Méně časté: pyrexie, slabost, únava, bolest
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: zvýšené hodnoty jaterních testů (zvýšená hodnota AST, ALT a alkalické fosfatázy), zvýšená CPK Méně časté: nerovnováha elektrolytů, zvýšený kreatinin v séru, zvýšený myoglobin, zvýšená laktátdehydrogenáza (LDH)
Nežádoucí účinky zaznamenané po uvedení na trh Nežádoucí účinky, které byly zaznamenány v rámci sledování přípravku po jeho uvedení na trh a které nejsou uvedeny výše, jsou tyto:
Poruchy imunitního systému Přecitlivělost projevující se ojedinělými spontánními projevy, například: pulmonální eozinofilie, vezikobulózní vyrážka s postižením sliznice a pocit orofaryngálního zduření.
7 Anafylaxe Reakce na infuzi včetně těchto příznaků: tachykardie, sípání, pyrexie, ztuhlost, systémové zrudnutí, závrať, synkopa a kovová chuť.
Poruchy pohybového systému, pojivové tkáně a kostí Rabdomyolýza Tam, kde byly pro posouzení k dispozici klinické informace o pacientech, přibližně 50% případů se vyskytlo u pacientů s dřívějším výskytem renální insuficience nebo u pacientů, kterým byly současně podávány medikace, o nichž je známo, že způsobují rabdomyolýzu.
Poruchy nervového systému Periferní neuropatie
Abnormální klinické a laboratorní nálezy nezařazené jinde V některých případech myopatie zahrnující zvýšenou hodnotu CPK a svalové symptomy byly u pacientů také zaznamenány zvýšené transaminázy.
Tato zvýšení transamináz pravděpodobně souvisela s účinky na kosterní svalstvo.
Ve většině případů zvýšení transamináz byla toxicita stupně 1 - 3 a po přerušení léčby zvýšení pominulo.
4. 9 Předávkování
V případě předávkování se doporučuje podpůrná léčebná péče.
Daptomycin je z těla pomalu vylučován hemodialýzou (přibližně 15% podané dávky je odstraněno za 4 hodiny) nebo peritoneální dialýzou (přibližně 11% podané dávky je odstraněno za 48 hodin).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antibakteriální látky pro systémové užití, Další antibakteriální látky, ATC kód:
J01XX09
Mechanismus účinku Daptomycin je přírodní cyklický lipopeptid, který je účinný pouze proti grampozitivním bakteriím.
Mechanismus účinku zahrnuje vazbu (za přítomnosti iontů kalcia) na membrány bakteriálních buněk jak v růstové, tak i stacionární fázi, což způsobuje depolarizaci a vede k rapidní inhibici syntézy proteinů, DNA a RNA.
To má za následek odumření bakteriální buňky s nepatrnou lýzou buněk.
Farmakokineticko- farmakodynamické vztahy (PK/ PD) Daptomycin vykazuje in vitro rapidní, na koncentraci závislou baktericidní aktivitu proti senzitivním grampozitivním organismům.
V modelech na zvířatech AUC/ MIC a Cmax/ MIC koreluje s účinností a predikovaným usmrcením bakterií in vivo při jednorázových dávkách ekvivalentních lidským dávkám 4 mg/ kg a 6 mg/ kg jednou denně.
Mechanismy rezistence Byly hlášeny kmeny se sníženou citlivostí na daptomycin zejména při podávání pacientům s obtížně léčitelnými infekcemi a/ nebo při dlouhodobém podávání.
Především byly hlášeny případy selhání léčby u pacientů s infekcí Staphylococcus aureus, Enterococcus faecalis nebo Enterococcus faecium včetně pacientů s bakteriemií, které byly spojeny se sníženou citlivostí nebo klinicky zjištěnou rezistencí organismů na daptomycin během léčby.
Mechanizmus rezistence vůči daptomycinu nebyl identifikován.
8 Mezní hodnoty Mezní hodnoty MIC (minimální inhibiční koncentrace), kterou stanovil Evropský výbor pro testování antimikrobiální citlivosti (EUCAST) pro stafylokoky a streptokoky (s výjimkou S. pneumoniae) jsou Citlivé ≤ 1 mg/ l a Rezistentní > 1 mg/ l.
Citlivost Prevalence rezistence se může u vybraných druhů lišit geograficky a v čase, a proto je žádoucí získat místní informace o rezistenci, zejména pokud se léčí závažné infekce.
Podle potřeby by měla být vyhledána odborná pomoc, jestliže je místní prevalence rezistence taková, že prospěšnost přípravku je přinejmenším u některých typů infekcí sporná.
Obvykle citlivé druhy Staphylococcus aureus * Staphylococcus haemolyticus Koaguláza- negativní stafylokoky Streptococcus agalactiae * Streptococcus dysgalactiae subsp equisimilis * Streptococcus pyogenes * Streptokoky skupiny G Clostridium perfringens Peptostreptococcus spp Inherentně rezistentní organismy Gramnegativní organismy * označuje druhy, u nichž se má za to, že účinnost proti nim byla uspokojivě prokázána v klinických studiích.
Informace z klinických studií Ve dvou klinických studiích týkajících se komplikovaných infekcí kůže a měkkých tkání splňovalo 36% pacientů léčených přípravkem Cubicin kritéria syndromu systémové zánětlivé odpovědi (systemic inflammatory response syndrome, SIRS).
Nejčastějším typem léčené infekce byla infekce rány (38% pacientů), zatímco 21% mělo velké abscesy.
Tato omezení skupin léčených pacientů by měla být brána v úvahu při rozhodování o použití přípravku Cubicin.
V randomizované kontrolované otevřené studii u 235 pacientů s bakteriemií Staphylococcus aureus (t. j. nejméně jedna pozitivní krevní kultura Staphylococcus aureus předcházející první dávce) splnilo 19 ze 120 pacientů léčených přípravkem Cubicin kritéria pro RIE.
11 z 19 pacientů mělo infekci způsobenou Staphylococcus aureus s citlivostí na meticillin a 8 infekci meticillin - rezistentním Staphylococcus aureus.
Poměr úspěšnosti u pacientů s RIE je uveden v následující tabulce.
Poměr rozdílů Populace
Daptomycin
Komparátor
úspěšnosti
ITT (intention to treat) populace
n/ N (%)
n/ N (%)
(95% CI)
RIE PP (per protocol) populace
8/ 19 (42, 1%)
7/ 16 (43, 8%)
- 1, 6% (- 34, 6, 31, 3)
RIE
6/ 12 (50, 0%)
4/ 8 (50, 0%)
0, 0% (- 44, 7, 44, 7)
Selhání léčby z důvodu perzistující nebo relabující infekce Staphylcoccus aureus bylo pozorováno u 19/ 120 (15, 8%) pacientů léčených přípravkem Cubicin, u 9/ 53 (16, 7%) léčených vancomycinem a u 2/ 62 (3, 2%) léčených protistafylokokovým semisyntetickým penicilinem.
Většina pacientů,
9 u kterých byla léčba neúspěšná z důvodu perzistující nebo relabující infekce Staphylcoccus aureus, měla hlubokou infekci a nepodstoupila nezbytný chirurgický zákrok.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika daptomycinu je obecně lineární a nezávislá na čase při dávkách 4 až 12 mg/ kg podávaných jako jednorázové denní dávky po dobu až 14 dní zdravým dobrovolníkům.
Koncentrací odpovídajících rovnovážnému stavu se dosahuje při třetí denní dávce.
Studie na zvířatech ukázaly, že po orálním podání není daptomycin v žádném významnějším rozsahu absorbován.
Distribuce Distribuční objem daptomycinu v rovnovážném stavu byl přibližně 0, 1 l/ kg u zdravých dospělých dobrovolníků, v souladu s distribucí primárně v extracelulárním prostoru.
Studie prováděné na zvířatech týkající se distribuce ve tkáních ukázaly, že daptomycin je po jednorázových i vícenásobných dávkách přednostně distribuován do vysoce vaskularizovaných tkání a v menší míře prostupuje hematoencefalickou bariéru a placentární bariéru.
Daptomycin je reverzibilně vázán na proteiny v lidské plazmě způsobem nezávislým na koncentraci.
U zdravých dobrovolníků a pacientů léčených daptomycinem činila vazba na proteiny v průměru asi 90% včetně osob s renální insuficiencí.
Metabolismus In vitro studie prokázaly, že u lidí není žádný nebo jen omezený metabolismus zprostředkovaný jaterními mikrozomy a že zapojení CYP450 v metabolismu daptomycinu je minimální.
Analýza vzorků plazmy od osob, kterým byla podána dávka daptomycinu 6 mg/ kg, neprokázala žádnou stopu metabolismu, což svědčí o nízkém až žádném systémovém metabolismu.
Dále nebyly v plazmě pozorovány žádné metabolity po podání radioaktivně značeného léku lidem na základě stanovení celkové radioaktivity a mikrobiologicky účinných koncentrací.
Ze čtyř minoritních metabolitů detekovaných v moči jsou dva oxidativní metabolity Fáze I přítomné v nízkých koncentracích.
Eliminace Daptomycin je vylučován primárně ledvinami.
Současné podávání probenecidu a daptomycinu nemá žádný vliv na farmakokinetiku daptomycinu u lidí, což svědčí o minimální až žádné aktivní tubulární sekreci daptomycinu.
Po nitrožilním podání je plazmatická clearance daptomycinu přibližně 7 až 9 ml/ h/ kg a renální clearance daptomycinu je 4 až 7 ml/ h/ kg.
Ve studii hmotové bilance prováděné s využitím radioaktivně značeného materiálu bylo 78% podané dávky izolováno z moči na základě celkové radioaktivity, zatímco nález nezměněného daptomycinu v moči byl přibližně 50% dávky.
Přibližně 5% podaného radioaktivně značeného materiálu bylo vyloučeno stolicí.
Speciální populace
Starší pacienti Na základě samotného věku není nutná žádná úprava dávkování.
Nicméně je třeba posoudit renální funkci a v případě, že existuje důkaz těžké renální insuficience, mělo by být dávkování redukováno.
Farmakokinetika daptomycinu po podání jedné
10 4 mg/ kg dávky u adolescentů ve věku 12 - 17 let je obecně podobná té, která byla pozorována u zdravých dospělých osob s normální funkcí ledvin, s tendencí ke snížené AUC a Cmax u adolescentů.
U mladších věkových skupin (2 - 6 let a 7 - 11 let) byla expozice (Cmax a AUC) a poločas eliminace pro stejnou dávku (mg/ kg) snížená ve srovnání s adolescenty.
Obezita Ve srovnání s neobézními osobami je systémová expozice daptomycinu měřená pomocí AUC zvýšená přibližně o 28% u osob s mírnou obezitou (index tělesné hmotnosti 25 - 40 kg/ m2) a o 42% u osob s těžkou obezitou (index tělesné hmotnosti > 40 kg/ m2).
Nicméně se má za to, že pouze na základě samotné obezity není nutná žádná úprava dávkování.
Pohlaví Nebyly pozorovány žádné klinicky významné rozdíly ve farmakokinetice daptomycinu ve vztahu k pohlaví.
Renální insuficience Po podání jednorázové dávky daptomycinu 4 mg/ kg nebo 6 mg/ kg osobám s různým stupněm renální insuficience byla clearance (CL) daptomycinu snížená a systémová expozice (AUC) byla zvýšená.
U osob se závažnou renální insuficiencí (CLcr < 30 ml/ min) a s onemocněním ledvin v konečném stadiu byly expozice (AUC) a eliminační poločas zvýšeny 2krát až 3krát ve srovnání se zdravými osobami.
Ohledně nutnosti úpravy dávkování viz bod 4. 2.
Jaterní nedostatečnost Farmakokinetika daptomycinu se u osob s mírnou jaterní nedostatečností (klasifikace Child- Pugh B jaterní nedostatečnosti) po podání jednorázové dávky 4 mg/ kg nemění ve srovnání se zdravými dobrovolníky odpovídajícího pohlaví, věku a hmotnosti.
Při podávání daptomycinu pacientům s mírnou jaterní nedostatečností není nutná žádná úprava dávkování.
Farmakokinetika daptomycinu u osob s těžkou jaterní nedostatečností (klasifikace Child- Pugh C) nebyla hodnocena.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích o klinicky relevantní době trvání (14 - 28 dní) bylo podávání daptomycinu u potkanů a psů spojeno s minimálními až mírnými degenerativními/ regenerativními změnami kosterních svalů.
Mikroskopické změny v kosterním svalstvu byly minimální (zasaženo bylo přibližně 0, 05% svalových vláken) a u vyšších dávek byly provázeny zvýšením CPK.
Nebyla pozorována žádná fibróza ani rhabdomyolýza.
V závislosti na délce trvání studie se v průběhu 1 - 3 měsíců po ukončení léčby všechny svalové účinky, včetně mikroskopických změn, plně vrátily k normálu.
Nebyly pozorovány žádné funkční nebo patologické změny v hladkém nebo srdečním svalstvu.
Nejnižší hladina, při které byl u potkanů a psů pozorován účinek na svaly (LOEL), se rovnala expozičním hladinám, které odpovídaly 0, 8 až 2, 3 násobku humánních terapeutických hladin při dávce 6 mg/ kg u pacientů s normální funkcí ledvin.
Studie u psů prokázala, že výskyt myopatie kosterního svalstva byl snížený při podání jednou denně ve srovnání s frakcionovaným podáváním stejné celkové denní dávky, což naznačuje, že myopatický účinek u zvířat souvisel zejména s intervalem mezi dávkami.
Účinky na periferní nervy byly u dospělých potkanů a psů pozorovány při vyšších dávkách, než byly dávky spojené s účinky na kosterní svalstvo, a vztahovaly se primárně k Cmax v plazmě.
Změny periferních nervů byly charakterizovány minimální až mírnou axonální degenerací a byly často doprovázeny funkčními změnami.
Ústup mikroskopických i funkčních změn byl dokončen do 6 měsíců po podávání.
6násobné při porovnání hodnot Cmax hladiny, při které nebyl pozorován žádný účinek (NOEL – No Observed Effect Level), s Cmax dosaženými u pacientů s normální funkcí ledvin při dávce 6 mg/ kg jednou denně.
11 Na rozdíl od dospělých psů se nedospělí psi jevili jako více citliví k poškozením periferních nervů ve srovnání s myopatií kosterního svalstva.
U nedospělých psů vznikla poškození periferních a míšních nervů při dávkování nižším, než bylo dávkování spojené s toxicitou kosterního svalstva.
Při testování reprodukční toxicity se neprokázaly žádné účinky na plodnost, embryofetální nebo postnatální vývoj.
Daptomycin nicméně může procházet placentou u březích samic potkanů (viz bod 5. 2).
Vylučování daptomycinu do mateřského mléka u zvířat nebylo zkoumáno.
Dlouhodobé studie kancerogenity u hlodavců nebyly prováděny.
V baterii testů genotoxicity provedených in vivo i in vitro nebyl daptomycin mutagenní ani klastogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hydroxid sodný.
6. 2 Inkompatibility
Cubicin není fyzikálně ani chemicky kompatibilní s roztoky obsahujícími glukózu.
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Chemická a fyzikální stabilita pro použití rekonstituovaného roztoku v injekční lahvičce byla prokázána po dobu 12 hodin při teplotě 25 °C a až 48 hodin při teplotě 2 °C - 8 °C.
Chemická a fyzikální stabilita naředěného roztoku v infuzních vacích je stanovena na 12 hodin při teplotě 25 °C nebo 24 hodin při teplotě 2 °C - 8 °C.
Součet doby uchovávání (rekonstituovaný roztok v injekční lahvičce a naředěný roztok v infuzním vaku; viz bod 6. 6) při teplotě 25 °C nesmí překročit 12 hodin (nebo 24 hodin při teplotě 2 °C - 8 °C).
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a normálně by doba uchovávání neměla být delší než 24 hodin při teplotě 2 až 8 °C, pokud se rekonstituce/ naředění neprováděly v kontrolovaných a validovaných aseptických podmínkách.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Podmínky uchovávání rekonstituovaného naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvičky k jednorázovému použití z čirého skla o objemu 10 ml, typ 1, s pryžovými zátkami typu 1 a hliníkovými uzávěry se žlutými plastovými odskakovacími víčky.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Koncentrace 50 mg/ ml se získá rekonstitucí s použitím 7 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo vody na injekci.
Při rekonstituci lyofilizovaného Cubicinu používejte aseptický postup.
Odstraňte polypropylenové odskakovací víčko, čímž se odkryje střední část pryžové zátky.
12 lahvičky pomalu vpraví 7 ml buď injekčního roztoku chloridu sodného 9 mg/ ml nebo vody na injekci, přičemž jehla směřuje ke stěně injekční lahvičky.
Injekční lahvičkou je třeba pomalu otáčet, aby bylo zajištěno dokonalé smáčení přípravku, a pak se nechá 10 minut stát.
Nakonec se injekční lahvičkou několik minut zlehka otáčí/ krouží, což je nutné k získání čirého rekonstituovaného roztoku.
Je třeba se vyvarovat prudkého protřepávání, aby se zamezilo zpěnění přípravku.
Rekonstituce je zpravidla dokončena během 15 minut.
Rekonstituovaný roztok je třeba pečlivě zkontrolovat a ujistit se tak, že přípravek je v roztoku, a před použitím je třeba vizuálně zkontrolovat nepřítomnost nerozpuštěných částic v roztoku.
Barva rekonstituovaného roztoku Cubicinu bývá bledě žlutá až světle hnědá.
Rekonstituovaný roztok je pak třeba naředit s použitím chloridu sodného pro intravenózní infuzi (obvyklý objem 50 ml) a aplikovat infuzí v průběhu 30 minut podle pokynů uvedených v bodu 4. 2.
Následující látky se prokázaly jako kompatibilní v případě jejich přidávání do infuzních roztoků obsahujících Cubicin: aztreonam, ceftazidim, ceftriaxon, gentamicin, flukonazol, levofloxacin, dopamin, heparin a lidokain.
Injekční lahvičky Cubicin jsou pouze na jedno použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 328/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19 leden 2006
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Cubicin 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje daptomycinum 500 mg.
Po rekonstituci s použitím 10 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo vody na injekci je v jednom ml obsaženo 50 mg daptomycinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Bledě žlutý až světle hnědý lyofilizát.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Cubicin je indikován k léčbě následujících infekcí u dospělých (viz body 4. 4 a 5. 1).
- Komplikované kožní infekce a infekce měkkých tkání (cSSTI).
- Pravostranná infekční endokarditida (RIE) vyvolaná Staphylococcus aureus.
Je doporučeno,
aby rozhodnutí o použití daptomycinu bylo učiněno na základě antibakteriální citlivosti organismu a na základě porady s expertem.
Viz body 4. 4 a 5. 1.
- Bakteriemie způsobená Staphylococcus aureus (SAB) pokud je doprovázena RIE nebo cSSTI.
Daptomycin je účinný pouze proti grampozitivním bakteriím (viz bod 5. 1).
V případě smíšených infekcí, kde je podezření na gramnegativní bakterie a/ nebo určité typy anaerobních bakterií, by měl být Cubicin podáván společně s vhodným( i) antibakteriálním( i) agens.
Je nutné vzít v úvahu platné směrnice o správném užívání antibakteriálních látek.
4. 2 Dávkování a způsob podání
Dávkování
- cSSTI bez současné bakteriemie Staphylococcus aureus:
Doporučené dávkování je 4 mg/ kg
podané jednou za 24 hodin po dobu 7 - 14 dní nebo do vyléčení infekce (viz bod 5. 1).
- cSSTI s bakteriemií Staphylococcus aureus:
Doporučené dávkování je 6 mg/ kg podané jednou
za 24 hodin.
Úprava dávkování u pacientů s renální insuficiencí viz níže.
Potřebná délka terapie může překročit 14 dní v souladu s předpokládaným rizikem komplikací u jednotlivého pacienta.
- Známá nebo suspektní pravostranná infekční endokartitida vyvolaná Staphylococcus aureus:
Doporučená dávka je 6 mg/ kg podávaných jednou za 24 hodin.
Úprava dávkování u pacientů s renální insuficiencí viz níže.
Délka léčby by měla být v souladu s dostupnými oficiálními doporučeními.
Renální insuficience Daptomycin je eliminován primárně ledvinami.
Vzhledem k omezeným klinickým zkušenostem (viz tabulka a poznámky níže) by měl být Cubicin používán jen u pacientů s nějakým stupněm renální insuficience (clearance kreatininu < 80 ml/ min),
U všech pacientů s renální insuficiencí musí být pečlivě sledována odpověď na léčbu a funkce ledvin (viz také body 4. 4 a 5. 2).
Úprava dávky u pacientů s renální insuficiencí podle indikace a clearance kreatininu
Indikace (1) cSSTI bez bakteriemie
Clearance kreatininu (1)
Doporučené dávkování (1)
Poznámky
S. aureus
4 mg/ kg jednou denně
Viz bod 5. 1
RIE nebo cSSTI s
< 30 ml/ min
4 mg/ kg každých 48 hodin
(1, 2)
bakteriemií S. aureus
6
mg/ kg jednou denně
(3)
(1) Bezpečnost a účinnost dávkování s upraveným intervalem podání nebyla klinicky hodnocena a doporučení vychází z údajů získaných z farmakokinetických modelových dat (viz bod 4. 4 a 5. 2).
(2) Stejné úpravy dávky, které jsou také založeny výhradně na modelech, jsou doporučeny u pacientů, kteří jsou na hemodialýze nebo kontinuální ambulantní peritonální dialýze (CAPD).
Vždy když je to možné by měl být ve dnech dialýzy Cubicin podáván až po jejím dokončení (viz bod 5. 2).
(3) Data podporující úpravu dávkování u pacientů s RIE nebo cSSTI spojené s bakteriemií Staphylococcus aureus, kteří mají hodnotu clearance kretaininu < 50 ml/ min, nejsou dostatečná.
Nejsou dostupné údaje na podporu účinnosti dávky 4 mg/ kg denně u pacientů s RIE nebo cSSTI doprovázenou bakteriemií Staphylococcus aureus, u kterých je hodnota clearance kreatininu mezi 30 - 49 ml/ min nebo na podporu použití dávky 4 mg/ kg každých 48 hodin u pacientů s hodnotou clearance kreatininu < 30 ml/ min.
Jaterní nedostatečnost Při podávání přípravku Cubicin pacientům s mírnou nebo střední jaterní nedostatečností (Child- Pugh třída B) není nutná žádná úprava dávkování (viz bod 5. 2).
U pacientů s těžkou jaterní nedostatečností (Child- Pugh třída C) nejsou k dispozici žádné údaje.
Proto by se při podávání přípravku Cubicin takovýmto pacientům mělo postupovat obezřetně.
Starší pacienti U starších pacientů se používá doporučené dávkování, s výjimkou pacientů s těžkou renální insuficiencí (viz výše a bod 4. 4).
Nicméně u pacientů ve věku nad 65 let je k dispozici jen omezené množství dat o bezpečnosti a účinnosti daptomycinu, a proto by se při podávání přípravku Cubicin těmto pacientům mělo postupovat obezřetně.
Děti a mladiství (do 18 let) Vzhledem k nedostatku údajů o bezpečnosti a účinnosti se nedoporučuje podávat Cubicin dětem a mladistvým (do 18 let věku).
Viz také bod 5. 2.
Způsob podávání Cubicin se podává intravenózní infuzí (viz bod 6. 6) a aplikuje se v průběhu 30 minut.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na pomocnou látku.
15 4. 4 Zvláštní upozornění a opatření pro použití
Pokud je po zahájení léčby přípravkem Cubicin identifikováno jiné ložisko infekce než cSSTI nebo RIE, mělo by být zváženo zahájení alternativní antibakteriální terapie s prokázanou účinností v léčbě tohoto specifického typu infekce( í).
V klinických studiích bylo prokázáno, že Cubicin není účinný při léčbě pneumonie.
Klinické údaje o použití Cubicinu v léčbě RIE způsobené Staphylococcus aureus jsou limitované počtem 19 pacientů (viz „ Informace z klinických studií “ bod 5. 1).
Účinnost Cubicinu u pacientů s náhradou chlopně nebo s levostrannou infekční endokarditidou způsobenou Staphylococcus aureus nebyla prokázána.
U pacientů s hlubokými infekcemi je nutno bez odkladu provést požadovaný chirurgický zákrok (např. debridement, odstranění protetických pomůcek, chirurgický výkon k náhradě chlopně).
Není dostatek důkazů, aby bylo možné učinit jakékoli závěry ohledně možné klinické účinnosti přípravku Cubicin proti enterokokovým infekcím, včetně Enterococcus faecalis a Enterococcus faecium.
Navíc dávkovací režimy daptomycinu, které by mohly být vhodné pro léčbu ineterokokových infekcí, s bakteriemií nebo bez bakteriemie, nebyly určeny.
Byly hlášeny případy selhání daptomycinu v léčbě enterokokových infekcí, které byly většinou doprovázeny bakteriemií.
V některých případech bylo selhání léčby spojeno se sníženou citlivostí nebo klinicky zjištěnou rezistencí organismů na daptomycin (viz bod 5. 1).
Kreatin- fosfokináza a myopatie V průběhu léčby přípravkem Cubicin byly zaznamenány případy zvýšení hladiny kreatin- fosfokinázy (CPK; izoenzym MM) v plazmě ve spojení s bolestmi a/ nebo slabostí svalů a případy myositidy, myoglobinémie a rabdomyolýzy (viz také bod 4. 5, 4. 8 a 5. 3).
V klinických studiích se výrazný nárůst CPK v plazmě na > 5x horní hranice normálu (Upper Limit of Normal, ULN) bez svalových symptomů vyskytl častěji u pacientů léčených přípravkem Cubicin (1, 9%) než u pacientů, kterým byly podávány komparátory (0, 5%).
Proto se doporučuje: • CPK v plazmě by se v průběhu léčby měla měřit u všech pacientů na začátku léčby a pak v pravidelných intervalech (nejméně jednou týdně). • Nelze vyloučit, že u pacientů s hodnotou CPK na začátku léčby vyšší než 5násobek horní hranice normálu může hrozit zvýšené riziko dalšího nárůstu v průběhu léčby daptomycinem.
To by mělo být vzato v úvahu při zahájení léčby daptomycinem a v případě, že je daptomycin podáván, měli by být tito pacienti sledováni častěji než jednou týdně. • CPK by se častěji než jednou týdně měla měřit u pacientů, u nichž je vyšší riziko vzniku myopatie.
K těmto pacientům patří osoby s těžkou renální insuficiencí (clearance kreatininu < 30 ml/ min; viz také bod 4. 2) a pacienti, kteří užívají jiné léky, o nichž je známo, že souvisejí s myopatií (např. inhibitory reduktázy hydroxymetylglutaryl- koenzymu A, fibráty a cyklosporin). • Cubicin by neměl být podáván pacientům, kteří užívají jiné léky související s myopatií, ledaže by se předpokládalo, že přínos pro pacienta převáží riziko. • Pacienti by měli být v průběhu léčby pravidelně prohlíženi, nemají- li známky či příznaky, které by mohly ukazovat na myopatii. • U pacientů, u nichž se objeví svalová bolest, citlivost, slabost nebo křeče nejasného původu, by se měly hodnoty CPK sledovat každé 2 dny.
Při výskytu svalových symptomů nejasného původu by měla být léčba přípravkem Cubicin přerušena v případě, že hodnota CPK je vyšší než 5násobek horní hranice normálu.
16 Periferní neuropatie Pacienti, u nichž se v průběhu léčby přípravkem Cubicin vyskytnou známky nebo příznaky, které by mohly ukazovat na periferní neuropatii, by měli být vyšetřeni a mělo by být zváženo přerušení léčby daptomycinem (viz bod 4. 8 a 5. 3).
Renální insuficience V průběhu léčby přípravkem Cubicin byla zaznamenána renální insuficience.
Těžká renální insuficience může být sama o sobě příčinou zvyšování hladin daptomycinu, což může zvyšovat riziko vzniku myopatie (viz výše).
Úprava dávkování je nutná u pacientů s cSSTI bez bakteriemie, kteří mají clearanci kreatininu < 30 ml/ min (viz bod 4. 2 a 5. 2).
Bezpečnost a účinnost pokynů k úpravě intervalů mezi dávkami uvedených v bodu 4. 2 vychází z farmakokinetického modelování a nebyla klinicky vyhodnocena.
Nejsou dostupná data podporující použití dávky 6 mg/ kg daptomycinu jednou denně u pacientů s RIE nebo s cSSTI s bakteriemií, a kteří mají hodnotu clearance kreatininu < 50 ml/ min.
Cubicin by měl být u takových pacientů podáván pouze v případech, kdy se má za to, že očekávaný klinický přínos převáží potenciální riziko.
Doporučuje se obezřetnost při podávání přípravku Cubicin pacientům, kteří již trpí určitým stupněm renální insuficience (clearance kreatininu < 80 ml/ min) před zahájením léčby přípravkem Cubicin.
Doporučuje se pravidelné sledování funkce ledvin (viz také bod 5. 2).
Navíc se pravidelné sledování funkce ledvin doporučuje v průběhu doprovodného podávání potenciálně nefrotoxických agens, bez ohledu na pacientovu předchozí renální funkci (viz také bod 4. 5).
U obézních osob s indexem tělesné hmotnosti (BMI) > 40 kg/ m2 ale s hodnotou clearance kreatininu > 70 ml/ min, byla hodnota AUC0- ∞ daptomycinu významně zvýšená (průměrně o 42% vyšší) ve srovnání s odpovídajícími neobézními kontrolními osobami.
K dispozici jsou jen omezené informace o bezpečnosti a účinnosti daptomycinu u velmi obézních osob, a doporučuje se tudíž obezřetnost.
Nicméně v současné době neexistují důkazy o tom, že by byla nutná redukce dávkování (viz bod 5. 2).
Užívání antibiotik může podporovat zmnožení necitlivých mikroorganismů.
Pokud se v průběhu léčby objeví superinfekce, je třeba přijmout vhodná opatření.
Kolitida související s antibiotiky a pseudomembránová kolitida byly zaznamenány téměř u všech antibakteriálních agens a jejich závažnost se může pohybovat v rozmezí od mírné až po život ohrožující.
Proto je důležité brát tuto diagnózu v úvahu u pacientů s průjmem, který vznikl v průběhu léčby nebo brzy po ní.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Daptomycin podléhá nepatrně až vůbec metabolismu zprostředkovanému cytochromem P450 (CYP450).
In vitro studie ukázaly, že daptomycin neinhibuje ani neindukuje aktivity klinicky významných lidských CYP izoforem (1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4).
Proto není třeba očekávat žádné lékové interakce související s CYP450.
K dispozici jsou jen omezené zkušenosti, pokud jde o současné podání daptomycinu s jinými léčivými přípravky, které mohou vyvolat myopatii.
Nicméně byly zaznamenány případy výrazného vzrůstu hodnot CPK a případy rabdomyolýzy u pacientů užívajících některý z těchto přípravků současně s Cubicinem.
Doporučuje se, aby ostatní medikace související s myopatií byly v průběhu léčby přípravkem Cubicin pokud možno dočasně přerušeny, s výjimkou případů kdy se předpokládá, že přínos současného podávání převáží riziko.
Není- li možné vyhnout se současnému podávání, je třeba měřit hodnoty CPK častěji než jednou týdně a pacienti by měli být pozorně sledováni, nemají- li známky či příznaky, které by mohly ukazovat na myopatii.
Viz bod 4. 4, 4. 8 a 5. 3.
NSAID a inhibitory COX- 2).
Navíc existuje potenciál výskytu farmakodynamické interakce v průběhu současného podávání v důsledku aditivních renálních účinků.
Proto se doporučuje obezřetnost, jestliže je daptomycin podáván současně s jakýmkoli dalším léčivým přípravkem, o němž je známo, že snižuje renální filtraci.
V průběhu sledování přípravku po jeho uvedení na trh byly zaznamenány případy interference mezi daptomycinem a určitým reagens, které se používá při některých testech protrombinového času / mezinárodně normalizovaného poměru (PT/ INR).
Tato interference měla za následek znatelné prodloužení PT a zvýšení INR.
Jestliže jsou u pacientů, kterým je podáván daptomycin, pozorovány nevysvětlené odchylky hodnot PT/ INR, měla by být vzata v potaz možná in vitro interakce při laboratorních testech.
Možnost chybných výsledků lze minimalizovat odběrem vzorků pro stanovení PT nebo INR přibližně v době, kdy jsou koncentrace daptomycinu v plazmě minimální.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání daptomycinu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh fertility, těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Cubicin by neměl být během těhotenství podáván, pokud to není nezbytně nutné, tj. pouze tehdy, jestliže potenciální přínos převáží možné riziko.
Proto by kojení mělo být v průběhu léčby přípravkem Cubicin přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě zaznamenaných nepříznivých účinků léku se předpokládá, že Cubicin pravděpodobně nevyvolává účinek na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické studie V klinických studiích byl Cubicin podán 2 011 osobám.
Během těchto studií dostávalo 1 221 osob denní dávku 4 mg/ kg, z toho bylo 1 108 pacientů a 113 zdravých dobrovolníků; 460 osob dostávalo denní dávku 6 mg/ kg, z toho bylo 304 pacientů a 156 zdravých dobrovolníků.
Nežádoucí reakce (tj. ty, které podle řešitele studie možná, pravděpodobně nebo určitě souvisejí s podávaným léčivým přípravkem) byly se stejnou četností zaznamenány jak u přípravku Cubicin tak u srovnávacích režimů.
U osob, kterým byl podáván Cubicin byly v průběhu léčby a dalšího sledování nejčastěji zaznamenány tyto nežádoucí účinky: bolesti hlavy, nauzea, zvracení, průjem, mykotické infekce, vyrážka, reakce v místě infuze, zvýšená kreatin- fosfokináza (CPK) a abnormální jaterní enzymy: alanin aminotransferáza (ALT), aspartát aminotransferáza (AST), alkalická fosfatáza.
Následující nežádoucí účinky byly v průběhu léčby a dalšího sledování zaznamenány s četností odpovídající kategoriím Časté = ≥ 1/ 100, < 1/ 10; Méně časté = > 1/ 1 000, < 1/ 100; Vzácné = > 1/ 10 000, < 1/ 1 000; Velmi vzácné = ≤ 1/ 10 000:
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekční a parazitární onemocnění Časté: mykotické infekce Méně časté: infekce močových cest
18 Poruchy krve a lymfatického systému Méně časté: trombocytémie, anémie, eozinofilie
Poruchy metabolismu a výživy Méně časté: anorexie, hyperglykémie
Psychiatrické poruchy Méně časté: úzkost, nespavost
Poruchy nervového systému Časté: bolesti hlavy Méně časté: závratě, parestézie, poruchy chuti
Srdeční poruchy Méně časté: supraventrikulární tachykardie, extrasystola
Cévní poruchy Méně časté: zrudnutí, hypertenze, hypotenze
Gastrointestinální poruchy Časté: nauzea, zvracení, průjem Méně časté: zácpa, bolesti břicha, dyspepsie, glositida
Poruchy jater a žlučových cest Méně časté: žloutenka
Poruchy kůže a podkoží Časté: vyrážka Méně časté: svědění, kopřivka
Poruchy pohybového systému, pojivové tkáně a kostí Méně časté: myositida, svalová slabost, bolest svalů, bolest kloubů
Poruchy ledvin a močových cest Méně časté: renální insuficience včetně renálního poškození a renálního selhání
Poruchy reprodukčního systému a choroby prsů Méně časté: zánět pochvy
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: reakce v místě infuze Méně časté: pyrexie, slabost, únava, bolest
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: zvýšené hodnoty jaterních testů (zvýšená hodnota AST, ALT a alkalické fosfatázy), zvýšená CPK Méně časté: nerovnováha elektrolytů, zvýšený kreatinin v séru, zvýšený myoglobin, zvýšená laktátdehydrogenáza (LDH)
Nežádoucí účinky zaznamenané po uvedení na trh Nežádoucí účinky, které byly zaznamenány v rámci sledování přípravku po jeho uvedení na trh a které nejsou uvedeny výše, jsou tyto:
Poruchy imunitního systému Přecitlivělost projevující se ojedinělými spontánními projevy, například: pulmonální eozinofilie, vezikobulózní vyrážka s postižením sliznice a pocit orofaryngálního zduření.
19 Anafylaxe Reakce na infuzi včetně těchto příznaků: tachykardie, sípání, pyrexie, ztuhlost, systémové zrudnutí, závrať, synkopa a kovová chuť.
Poruchy pohybového systému, pojivové tkáně a kostí Rabdomyolýza Tam, kde byly pro posouzení k dispozici klinické informace o pacientech, přibližně 50% případů se vyskytlo u pacientů s dřívějším výskytem renální insuficience nebo u pacientů, kterým byly současně podávány medikace, o nichž je známo, že způsobují rabdomyolýzu.
Poruchy nervového systému Periferní neuropatie
Abnormální klinické a laboratorní nálezy nezařazené jinde V některých případech myopatie zahrnující zvýšenou hodnotu CPK a svalové symptomy byly u pacientů také zaznamenány zvýšené transaminázy.
Tato zvýšení transamináz pravděpodobně souvisela s účinky na kosterní svalstvo.
Ve většině případů zvýšení transamináz byla toxicita stupně 1 - 3 a po přerušení léčby zvýšení pominulo.
4. 9 Předávkování
V případě předávkování se doporučuje podpůrná léčebná péče.
Daptomycin je z těla pomalu vylučován hemodialýzou (přibližně 15% podané dávky je odstraněno za 4 hodiny) nebo peritoneální dialýzou (přibližně 11% podané dávky je odstraněno za 48 hodin).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antibakteriální látky pro systémové užití, Další antibakteriální látky, ATC kód:
J01XX09
Mechanismus účinku Daptomycin je přírodní cyklický lipopeptid, který je účinný pouze proti grampozitivním bakteriím.
Mechanismus účinku zahrnuje vazbu (za přítomnosti iontů kalcia) na membrány bakteriálních buněk jak v růstové, tak i stacionární fázi, což způsobuje depolarizaci a vede k rapidní inhibici syntézy proteinů, DNA a RNA.
To má za následek odumření bakteriální buňky s nepatrnou lýzou buněk.
Farmakokineticko- farmakodynamické vztahy (PK/ PD) Daptomycin vykazuje in vitro rapidní, na koncentraci závislou baktericidní aktivitu proti senzitivním grampozitivním organismům.
V modelech na zvířatech AUC/ MIC a Cmax/ MIC koreluje s účinností a predikovaným usmrcením bakterií in vivo při jednorázových dávkách ekvivalentních lidským dávkám 4 mg/ kg a 6 mg/ kg jednou denně.
Mechanismy rezistence Byly hlášeny kmeny se sníženou citlivostí na daptomycin zejména při podávání pacientům s obtížně léčitelnými infekcemi a/ nebo při dlohodobém podávání.
Především byly hlášeny případy selhání léčby u pacientů s infekcí Staphylococcus aureus, Enterococcus faecalis nebo Enterococcus faecium včetně pacientů s bakteriemií, které byly spojeny se sníženou citlivostí nebo klinicky zjištěnou rezistencí organismů na daptomycin během léčby.
Mechanizmus rezistence vůči daptomycinu nebyl identifikován.
20 Mezní hodnoty Mezní hodnoty MIC (minimální inhibiční koncentrace), kterou stanovil Evropský výbor pro testování antimikrobiální citlivosti (EUCAST) pro stafylokoky a streptokoky (s výjimkou S. pneumoniae) jsou Citlivé ≤ 1 mg/ l a Rezistentní > 1 mg/ l.
Citlivost Prevalence rezistence se může u vybraných druhů lišit geograficky a v čase, a proto je žádoucí získat místní informace o rezistenci, zejména pokud se léčí závažné infekce.
Podle potřeby by měla být vyhledána odborná pomoc, jestliže je místní prevalence rezistence taková, že prospěšnost přípravku je přinejmenším u některých typů infekcí sporná.
Obvykle citlivé druhy Staphylococcus aureus * Staphylococcus haemolyticus Koaguláza- negativní stafylokoky Streptococcus agalactiae * Streptococcus dysgalactiae subsp equisimilis * Streptococcus pyogenes * Streptokoky skupiny G Clostridium perfringens Peptostreptococcus spp Inherentně rezistentní organismy Gramnegativní organismy * označuje druhy, u nichž se má za to, že účinnost proti nim byla uspokojivě prokázána v klinických studiích.
Informace z klinických studií Ve dvou klinických studiích týkajících se komplikovaných infekcí kůže a měkkých tkání splňovalo 36% pacientů léčených přípravkem Cubicin kritéria syndromu systémové zánětlivé odpovědi (systemic inflammatory response syndrome, SIRS).
Nejčastějším typem léčené infekce byla infekce rány (38% pacientů), zatímco 21% mělo velké abscesy.
Tato omezení skupin léčených pacientů by měla být brána v úvahu při rozhodování o použití přípravku Cubicin.
V randomizované kontrolované otevřené studii u 235 pacientů s bakteriemií Staphylococcus aureus (t. j. nejméně jedna pozitivní krevní kultura Staphylococcus aureus předcházející první dávce) splnilo 19 ze 120 pacientů léčených přípravkem Cubicin kritéria pro RIE.
11 z 19 pacientů mělo infekci způsobenou Staphylococcus aureus s citlivostí na meticillin a 8 infekci meticillin - rezistentním Staphylococcus aureus.
Poměr úspěšnosti u pacientů s RIE je uveden v následující tabulce.
Poměr rozdílů Populace
Daptomycin
Komparátor
úspěšnosti
ITT (intention to treat) populace
n/ N (%)
n/ N (%)
(95% CI)
RIE PP (per protocol) populace
8/ 19 (42, 1%)
7/ 16 (43, 8%)
- 1, 6% (- 34, 6, 31, 3)
RIE
6/ 12 (50, 0%)
4/ 8 (50, 0%)
0, 0% (- 44, 7, 44, 7)
Selhání léčby z důvodu perzistující nebo relabující infekce Staphylcoccus aureus bylo pozorováno u 19/ 120 (15, 8%) pacientů léčených přípravkem Cubicin, u 9/ 53 (16, 7%) léčených vancomycinem a u 2/ 62 (3, 2%) léčených protistafylokokovým semisyntetickým penicilinem.
Většina pacientů,
21 u kterých byla léčba neúspěšná z důvodu perzistující nebo relabující infekce Staphylcoccus aureus, měla hlubokou infekci a nepodstoupila nezbytný chirurgický zákrok.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika daptomycinu je obecně lineární a nezávislá na čase při dávkách 4 až 12 mg/ kg podávaných jako jednorázové denní dávky po dobu až 14 dní zdravým dobrovolníkům.
Koncentrací odpovídajících rovnovážnému stavu se dosahuje při třetí denní dávce.
Studie na zvířatech ukázaly, že po orálním podání není daptomycin v žádném významnějším rozsahu absorbován.
Distribuce Distribuční objem daptomycinu v rovnovážném stavu byl přibližně 0, 1 l/ kg u zdravých dospělých dobrovolníků, v souladu s distribucí primárně v extracelulárním prostoru.
Studie prováděné na zvířatech týkající se distribuce ve tkáních ukázaly, že daptomycin je po jednorázových i vícenásobných dávkách přednostně distribuován do vysoce vaskularizovaných tkání a v menší míře prostupuje hematoencefalickou bariéru a placentární bariéru.
Daptomycin je reverzibilně vázán na proteiny v lidské plazmě způsobem nezávislým na koncentraci.
U zdravých dobrovolníků a pacientů léčených daptomycinem činila vazba na proteiny v průměru asi 90% včetně osob s renální insuficiencí.
Metabolismus In vitro studie prokázaly, že u lidí není žádný nebo jen omezený metabolismus zprostředkovaný jaterními mikrozomy a že zapojení CYP450 v metabolismu daptomycinu je minimální.
Analýza vzorků plazmy od osob, kterým byla podána dávka daptomycinu 6 mg/ kg, neprokázala žádnou stopu metabolismu, což svědčí o nízkém až žádném systémovém metabolismu.
Dále nebyly v plazmě pozorovány žádné metabolity po podání radioaktivně značeného léku lidem na základě stanovení celkové radioaktivity a mikrobiologicky účinných koncentrací.
Ze čtyř minoritních metabolitů detekovaných v moči jsou dva oxidativní metabolity Fáze I přítomné v nízkých koncentracích.
Eliminace Daptomycin je vylučován primárně ledvinami.
Současné podávání probenecidu a daptomycinu nemá žádný vliv na farmakokinetiku daptomycinu u lidí, což svědčí o minimální až žádné aktivní tubulární sekreci daptomycinu.
Po nitrožilním podání je plazmatická clearance daptomycinu přibližně 7 až 9 ml/ h/ kg a renální clearance daptomycinu je 4 až 7 ml/ h/ kg.
Ve studii hmotové bilance prováděné s využitím radioaktivně značeného materiálu bylo 78% podané dávky izolováno z moči na základě celkové radioaktivity, zatímco nález nezměněného daptomycinu v moči byl přibližně 50% dávky.
Přibližně 5% podaného radioaktivně značeného materiálu bylo vyloučeno stolicí.
Speciální populace
Starší pacienti Na základě samotného věku není nutná žádná úprava dávkování.
Nicméně je třeba posoudit renální funkci a v případě, že existuje důkaz těžké renální insuficience, mělo by být dávkování redukováno.
Farmakokinetika daptomycinu po podání jedné
22 4 mg/ kg dávky u adolescentů ve věku 12 - 17 let je obecně podobná té, která byla pozorována u zdravých dospělých osob s normální funkcí ledvin, s tendencí ke snížené AUC a Cmax u adolescentů.
U mladších věkových skupin (2 - 6 let a 7 - 11 let) byla expozice (Cmax a AUC) a poločas eliminace pro stejnou dávku (mg/ kg) snížená ve srovnání s adolescenty.
Obezita Ve srovnání s neobézními osobami je systémová expozice daptomycinu měřená pomocí AUC zvýšená přibližně o 28% u osob s mírnou obezitou (index tělesné hmotnosti 25 - 40 kg/ m2) a o 42% u osob s těžkou obezitou (index tělesné hmotnosti > 40 kg/ m2).
Nicméně se má za to, že pouze na základě samotné obezity není nutná žádná úprava dávkování.
Pohlaví Nebyly pozorovány žádné klinicky významné rozdíly ve farmakokinetice daptomycinu ve vztahu k pohlaví.
Renální insuficience Po podání jednorázové dávky daptomycinu 4 mg/ kg nebo 6 mg/ kg osobám s různým stupněm renální insuficience byla clearance (CL) daptomycinu snížená a systémová expozice (AUC) byla zvýšená.
U osob se závažnou renální insuficiencí (CLcr < 30 ml/ min) a s onemocněním ledvin v konečném stadiu byly expozice (AUC) a eliminační poločas zvýšeny 2krát až 3krát ve srovnání se zdravými osobami.
Ohledně nutnosti úpravy dávkování viz bod 4. 2.
Jaterní nedostatečnost Farmakokinetika daptomycinu se u osob s mírnou jaterní nedostatečností (klasifikace Child- Pugh B jaterní nedostatečnosti) po podání jednorázové dávky 4 mg/ kg nemění ve srovnání se zdravými dobrovolníky odpovídajícího pohlaví, věku a hmotnosti.
Při podávání daptomycinu pacientům s mírnou jaterní nedostatečností není nutná žádná úprava dávkování.
Farmakokinetika daptomycinu u osob s těžkou jaterní nedostatečností (klasifikace Child- Pugh C) nebyla hodnocena.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích o klinicky relevantní době trvání (14 - 28 dní) bylo podávání daptomycinu u potkanů a psů spojeno s minimálními až mírnými degenerativními/ regenerativními změnami kosterních svalů.
Mikroskopické změny v kosterním svalstvu byly minimální (zasaženo bylo přibližně 0, 05% svalových vláken) a u vyšších dávek byly provázeny zvýšením CPK.
Nebyla pozorována žádná fibróza ani rhabdomyolýza.
V závislosti na délce trvání studie se v průběhu 1 - 3 měsíců po ukončení léčby všechny svalové účinky, včetně mikroskopických změn, plně vrátily k normálu.
Nebyly pozorovány žádné funkční nebo patologické změny v hladkém nebo srdečním svalstvu.
Nejnižší hladina, při které byl u potkanů a psů pozorován účinek na svaly (LOEL), se rovnala expozičním hladinám, které odpovídaly 0, 8 až 2, 3 násobku humánních terapeutických hladin při dávce 6 mg/ kg u pacientů s normální funkcí ledvin.
Studie u psů prokázala, že výskyt myopatie kosterního svalstva byl snížený při podání jednou denně ve srovnání s frakcionovaným podáváním stejné celkové denní dávky, což naznačuje, že myopatický účinek u zvířat souvisel zejména s intervalem mezi dávkami.
Účinky na periferní nervy byly u dospělých potkanů a psů pozorovány při vyšších dávkách, než byly dávky spojené s účinky na kosterní svalstvo, a vztahovaly se primárně k Cmax v plazmě.
Změny periferních nervů byly charakterizovány minimální až mírnou axonální degenerací a byly často doprovázeny funkčními změnami.
Ústup mikroskopických i funkčních změn byl dokončen do 6 měsíců po podávání.
6násobné při porovnání hodnot Cmax hladiny, při které nebyl pozorován žádný účinek (NOEL – No Observed Effect Level), s Cmax dosaženými u pacientů s normální funkcí ledvin při dávce 6 mg/ kg jednou denně.
23 Na rozdíl od dospělých psů se nedospělí psi jevili jako více citliví k poškozením periferních nervů ve srovnání s myopatií kosterního svalstva.
U nedospělých psů vznikla poškození periferních a míšních nervů při dávkování nižším, než bylo dávkování spojené s toxicitou kosterního svalstva.
Při testování reprodukční toxicity se neprokázaly žádné účinky na plodnost, embryofetální nebo postnatální vývoj.
Daptomycin nicméně může procházet placentou u březích samic potkanů (viz bod 5. 2).
Vylučování daptomycinu do mateřského mléka u zvířat nebylo zkoumáno.
Dlouhodobé studie kancerogenity u hlodavců nebyly prováděny.
V baterii testů genotoxicity provedených in vivo i in vitro nebyl daptomycin mutagenní ani klastogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hydroxid sodný.
6. 2 Inkompatibility
Cubicin není fyzikálně ani chemicky kompatibilní s roztoky obsahujícími glukózu.
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Chemická a fyzikální stabilita pro použití rekonstituovaného roztoku v injekční lahvičce byla prokázána po dobu 12 hodin při teplotě 25 °C a až 48 hodin při teplotě 2 °C - 8 °C.
Chemická a fyzikální stabilita naředěného roztoku v infuzních vacích je stanovena na 12 hodin při teplotě 25 °C nebo 24 hodin při teplotě 2 °C - 8 °C.
Součet doby uchovávání (rekonstituovaný roztok v injekční lahvičce a naředěný roztok v infuzním vaku; viz bod 6. 6) při teplotě 25 °C nesmí překročit 12 hodin (nebo 24 hodin při teplotě 2 °C - 8 °C).
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a normálně by doba uchovávání neměla být delší než 24 hodin při teplotě 2 až 8 °C, pokud se rekonstituce/ naředění neprováděly v kontrolovaných a validovaných aseptických podmínkách.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Podmínky uchovávání rekonstituovaného naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvičky k jednorázovému použití z čirého skla o objemu 10 ml, typ 1, s pryžovými zátkami typu 1 a hliníkovými uzávěry s modrými plastovými odskakovacími víčky.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Koncentrace 50 mg/ ml se získá rekonstitucí s použitím 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo vody na injekci.
Při rekonstituci lyofilizovaného Cubicinu používejte aseptický postup.
Odstraňte polypropylenové odskakovací víčko, čímž se odkryje střední část pryžové zátky.
24 lahvičky pomalu vpraví 10 ml buď injekčního roztoku chloridu sodného 9 mg/ ml nebo vody na injekci, přičemž jehla směřuje ke stěně injekční lahvičky.
Injekční lahvičkou je třeba pomalu otáčet, aby bylo zajištěno dokonalé smáčení přípravku, a pak se nechá 10 minut stát.
Nakonec se injekční lahvičkou několik minut zlehka otáčí/ krouží, což je nutné k získání čirého rekonstituovaného roztoku.
Je třeba se vyvarovat prudkého protřepávání, aby se zamezilo zpěnění přípravku.
Rekonstituce je zpravidla dokončena během 15 minut.
Rekonstituovaný roztok je třeba pečlivě zkontrolovat a ujistit se tak, že přípravek je v roztoku, a před použitím je třeba vizuálně zkontrolovat nepřítomnost nerozpuštěných částic v roztoku.
Barva rekonstituovaného roztoku Cubicinu bývá bledě žlutá až světle hnědá.
Rekonstituovaný roztok je pak třeba naředit s použitím chloridu sodného pro intravenózní infuzi (obvyklý objem 50 ml) a aplikovat infuzí v průběhu 30 minut podle pokynů uvedených v bodu 4. 2.
Následující látky se prokázaly jako kompatibilní v případě jejich přidávání do infuzních roztoků obsahujících Cubicin: aztreonam, ceftazidim, ceftriaxon, gentamicin, flukonazol, levofloxacin, dopamin, heparin a lidokain.
Injekční lahvičky Cubicin jsou pouze na jedno použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 328/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19 leden 2006
10.
DATUM REVIZE TEXTU
25 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi s datem 4. prosince 2006 uvedené v Modulu 1. 8. 1. žádosti o registraci přípravku před tím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 2. 1 (z 18. července 2007) plánu řízení rizik (RMP) uvedeném v Modulu 1. 8. 2. žádosti o registraci přípravku, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní kéčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik. • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cubicin 350 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku daptomycinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 350 mg daptomycinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Hydroxid sodný
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci, kde je uveden návod k rekonstituci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Přečtěte si příbalovou informaci, kde je uvedeno uchovávání rekonstituovaného přípravku
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními požadavky
30 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 328/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Cubicin 350 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku daptomycinum
K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Jedna injekční lahvička obsahuje 350 mg daptomycinu.
6.
JINÉ
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cubicin 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku daptomycinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 500 mg daptomycinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Hydroxid sodný
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci, kde je uveden návod k rekonstituci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Přečtěte si příbalovou informaci, kde je uvedeno uchovávání rekonstituovaného přípravku
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními požadavky
33 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 328/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Cubicin 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku daptomycinum
K intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Jedna injekční lahvička obsahuje 500 mg daptomycinu.
6.
JINÉ
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cubicin 350 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku daptomycinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, zdravotní sestry nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Cubicin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než vám bude přípravek Cubicin podáván 3.
Jak se přípravek Cubicin podává 4.
Možné nežádoucí účinky 5.
Jak přípravek Cubicin uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CUBICIN A K ČEMU SE POUŽÍVÁ
Léčivá látka přípravku Cubicin prášek pro přípravu koncentrátu pro přípravu infuzního roztoku, je daptomycin.
Daptomycin je antibiotikum, které může zastavit růst určitých bakterií.
Cubicin se používá u dospělých k léčbě infekcí kůže a tkání pod kůží.
U dospělých se také používá k léčbě infekcí tkání, které vystýlají vnitřek srdce (včetně srdečních chlopní) způsobených baktérií nazývanou Staphylococcus aureus a k léčbě infekcí krve způsobených stejnou bakterií, pokud jsou doprovázeny infekcí kůže nebo srdce.
V závislosti na typu infekce( í), kterými trpíte, Vám lékař v průběhu léčby přípravkem Cubicin může předepsat také jiná antibiotika.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE PŘÍPRAVEK CUBICIN PODÁVÁN
Cubicin Vám nesmí být podáván Jestliže jste alergický/ á (přecitlivělý/ á) na daptomycin nebo na hydroxid sodný.
Pokud se Vás toto týká, oznamte to svému lékaři nebo zdravotní sestře.
Domníváte- li se, že byste mohl( a) být alergický( á), poraďte se se svým lékařem nebo zdravotní sestrou.
Zvláštní opatrnosti při použití přípravku Cubicin je zapotřebí
- Jestliže máte nebo jste v minulosti měl( a) potíže s ledvinami.
Lékař může někdy potřebovat
upravit dávkování přípravku Cubicin (viz bod 3 této příbalové informace).
- U pacientů, kterým je podáván Cubicin, se občas může vyskytnout bolestivost nebo bolest svalů
nebo svalová slabost (podrobnosti viz bod 4 této příbalové informace).
Jestliže k tomu dojde, oznamte to svému lékaři.
Váš zajistí lékař provedení krevních testů a zváží, zda pokračovat v podávání přípravku Cubicin, či nikoli.
Příznaky zpravidla zmizí během několika dnů od zastavení léčby přípravkem Cubicin.
- Jestliže máte velkou nadváhu.
Je možné, že hladiny přípravku Cubicin ve Vaší krvi by mohly
být vyšší než hladiny u osob s průměrnou tělesnou hmotností a možná bude zapotřebí pečlivé sledování v případě výskytu nežádoucích účinků.
37 Pokud se Vás cokoli z výše uvedeného týká, oznamte to svému lékaři nebo zdravotní sestře dříve, než je Vám Cubicin podán.
- Jakékoli neobvyklé brnění nebo necitlivost rukou nebo nohou, ztrátu citu nebo potíže při
pohybu.
Pokud k tomu dojde, oznamte to svému lékaři, který rozhodne, zda bude pokračovat v léčbě.
- Průjem, zejména se stopami krve.
- Cubicin může ovlivnit výsledky laboratorních testů určených ke zjištění srážlivosti krve.
Výsledky mohou ukazovat na špatnou srážlivost krve, i když ve skutečnosti je vše v pořádku.
Proto je důležité, aby Váš lékař věděl, že užíváte Cubicin.
Informujte proto, prosím, svého lékaře o tom, že jste léčeni přípravkem Cubicin.
Váš lékař bude ještě před začátkem léčby i velmi často během léčby přípravkem Cubicin provádět krevní vyšetření, aby zjistil, zda jsou Vaše svaly zdravé.
Užití u dětí Užití přípravku Cubicin u dětí nebylo zkoumáno, proto se nedoporučuje.
Užití u starších osob Osoby ve věku vyšším než 65 let mohou dostávat stejné dávky jako ostatní dospělí, pokud jejich ledviny správně fungují.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře, zdravotní sestru nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Důležité je zejména informovat je o následujícím:
Je možné, že riziko
nežádoucích účinků působících na svaly může být vyšší, jestliže je v průběhu léčby přípravkem Cubicin užíván některý z těchto léčebných přípravků (a některých dalších, které mohou působit na svalstvo).
Váš lékař se může rozhodnout nepodávat vám Cubicin nebo dočasně přerušit podávání onoho jiného léku.
- Léky utišující bolest zvané nesteroidní antiflogistika (NSAID) nebo inhibitory COX- 2 (např.
celecoxib).
Ty mohou v ledvinách zasahovat do účinku přípravku Cubicin.
Těhotenství a kojení Cubicin se obvykle nepodává těhotným ženám.
Informujte svého lékaře, jestliže jste těhotná nebo si myslíte, že byste mohla být těhotná anebo se pokoušíte otěhotnět.
Je- li vám podáván Cubicin, nekojte, protože by se lék mohl dostat do mateřského mléka a poškodit zdraví kojence.
Řízení dopravních prostředků a obsluha strojů O přípravku Cubicin není známo, že by ovlivňoval schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK CUBICIN PODÁVÁ
Cubicin Vám bude zpravidla podávat lékař nebo zdravotní sestra.
Podávaná dávka závisí na Vaší tělesné hmotnosti a typu infekce, pro kterou se léčíte.
Obvyklá dávka pro dospělé je 4 mg na jeden kilogram (kg) tělesné hmotnosti jednou denně u infekcí kůže nebo 6 mg na jeden kg tělesné hmotnosti u infekcí srdce nebo krve spojené s infekcí kůže nebo srdce.
Tato dávka se vpravuje přímo do vašeho krevního oběhu (do žíly) po dobu přibližně 30 minut.
Stejná dávka se doporučuje u osob starších než 65 let za předpokladu, že jejich ledviny fungují správně.
38 Jestliže Vaše ledviny nefungují dobře, můžete dostávat Cubicin méně často, např. jednou za dva dny.
Je- li u Vás prováděna dialýza a jestliže další dávka Cubicinu připadá na den dialýzy, bude Vám Cubicin pravděpodobně podán po provedení dialýzy.
Doba léčby zpravidla trvá 1 až 2 týdny u infekcí kůže.
O tom, jak dlouho byste měl( a) být léčen( a) u infekcí krve nebo srdce a infekcí kůže rozhodne Váš lékař.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Cubicin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky jsou velmi vzácné (hlášené u méně než 1 z 10 000 pacientů, kteří dostávali Cubicin) Byly hlášeny reakce z přecitlivělosti (závážné alergické reakce včetně anafylaxe), v některých případech během infuze.
Takto závážná alergická reakce vyžaduje okamžité lékařské ošetření.
Oznamte svému lékaři nebo zdravotní sestře okamžitě, že máte některý z dále uvedených příznaků:
- Bolest nebo svírání na hrudi
- Vyrážka s puchýřky, někdy se vyskytující v ústech nebo na genitáliích
- Otok hrdla
- Rychlý nebo slabý tep
- Dušnost
- Horečka
- Třes nebo chvění
- Návaly horka
- Závrať
- Mdloba
- Pocit kovové chuti
Oznamte svému lékaři, že jste měl( a) nevysvětlené bolesti svalů, citlivost na dotek nebo slabost.
Ve velmi vzácných případech (hlášeno u méně než 1 z každých 10 000 pacientů) mohou být svalové potíže vážné, včetně rozkladu svalů (rabdomyolýza), který může vyústit v poškození ledvin.
Cubicin může způsobit také další nežádoucí účinky.
Některé nežádoucí účinky jsou časté (hlášené u více než 1 z 100 pacientů, kteří dostávali Cubicin)
- Plísňové infekce jako např. moučnivka (soor),
- Bolest hlavy,
- Průjem, nevolnost (nauzea) nebo zvracení,
- Kožní vyrážka,
- Bolest, svědění nebo zarudnutí v místě infuze,
- Krevní testy ukazující zvýšení hodnot jaterních enzymů nebo kreatin- fosfokinázy (CPK).
Některé nežádoucí účinky jsou méně časté (hlášené u více než 1 z 1 000, ale méně než u 1 ze 100 pacientů, kteří dostávali Cubicin)
- Infekce močových cest,
- Poruchy krve (např. zvýšený počet malých částic v krvi nazývaných krevní destičky, což může
zvýšit krevní srážlivost, snížení počtu červených krvinek známé jako anémie nebo zvýšení hladin některých typů bílých krvinek),
- Snížení chuti k jídlu,
- Závrať, úzkost, poruchy spánku, brnění nebo necitlivost rukou a nohou, poruchy chuti,
- Poruchy srdečního rytmu, návaly horka, vysoký nebo nízký krevní tlak,
- Zácpa, bolest břicha, poruchy zažívání, zánět jazyka,
- Zežloutnutí kůže a očí,
- Svědivá vyrážka na kůži,
- Bolest svalů nebo svalová slabost, bolest kloubů,
39
- Zánět nebo podráždění pochvy,
- Celková bolest nebo slabost, horečka, únava,
- Krevní testy ukazující zvýšené hladiny cukru, sérového kreatininu, myoglobinu nebo
laktátdehydrogenázy (LDH) v krvi nebo nerovnováhu solí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CUBICIN UCHOVÁVAT
Váš lékař nebo zdravotní sestra vědí, jak správně Cubicin uchovávat.
6.
DALŠÍ INFORMACE
Co Cubicin obsahuje
- Léčivou látkou je daptomycin.
- Pomocnou látkou je hydroxid sodný.
Jak Cubicin vypadá a co obsahuje toto balení Cubicin se dodává jako bledě žlutý až světle hnědý prášek ve skleněné injekční lahvičce.
Před podáním se smíchá s rozpouštědlem tak, aby vznikla tekutina.
Cubicin je dostupný v balení, které obsahuje 1 injekční lahvičku.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
40 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
41 INFORMACE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Před použitím si přečtěte Souhrn údajů o přípravku
Návod k použití a zacházení s přípravkem
Balení 350 mg: koncentrace 50 mg/ ml dosáhnete rekonstitucí s použitím 7 ml 0, 9% roztoku chloridu sodného k intravenózní infuzi.
Injekční lahvičky obsahující 350 mg v injekční lahvičce je také možné rekonstituovat s použitím sterilní vody na injekci.
Cubicin (daptomycin) není fyzikálně ani chemicky kompatibilní s roztoky obsahujícími glukózu.
Při rekonstituci lyofilizovaného přípravku Cubicin používejte aseptický postup.
Odstraňte polypropylenové odskakovací víčko, čímž se odkryje střední část pryžové zátky.
Středem pryžové zátky se do injekční lahvičky pomalu vpraví 7 ml buď injekčního roztoku chloridu sodného 9 mg/ ml nebo vody na injekci, přičemž jehla směřuje ke stěně injekční lahvičky.
Injekční lahvičkou je třeba pomalu otáčet, aby bylo zajištěno dokonalé smáčení přípravku, a pak se nechá 10 minut stát.
Nakonec se injekční lahvičkou několik minut zlehka otáčí/ krouží, což je nutné k získání čirého rekonstituovaného roztoku.
Je třeba se vyvarovat prudkého protřepávání, aby se zamezilo zpěnění přípravku.
Rekonstituce je zpravidla dokončena během 15 minut.
Rekonstituovaný roztok je třeba pečlivě zkontrolovat a ujistit se tak, že přípravek je v roztoku, a před použitím je třeba vizuálně zkontrolovat nepřítomnost nerozpuštěných částic v roztoku.
Barva rekonstituovaného roztoku přípravku Cubicin bývá bledě žlutá až světle hnědá.
Rekonstituovaný roztok je pak třeba naředit s použitím chloridu sodného pro intravenózní infuzi (obvyklý objem 50 ml) a aplikovat infuzí v průběhu 30 minut.
Chemická a fyzikální stabilita pro použití rekonstituovaného roztoku v injekční lahvičce byla prokázána po dobu 12 hodin při teplotě 25 °C a až 48 hodin při uchovávání v chladničce (2 až 8 °C).
Součet doby uchovávání (v injekční lahvičce a infuzním vaku) při teplotě 25 °C nesmí překročit 12 hodin (24 hodin při uchovávání v chladničce).
Stabilita naředěného roztoku v infuzních vacích je stanovena na 12 hodin při teplotě 25 °C nebo 24 hodin při uchovávání v chladničce a teplotě 2 až 8 °C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a normálně by doba uchovávání neměla být delší než 24 hodin při teplotě 2 až 8 °C, pokud se rekonstituce/ naředění neprováděly v kontrolovaných a validovaných aseptických podmínkách.
Cubicin není fyzikálně ani chemicky kompatibilní s roztoky obsahujícími glukózu.
Následující látky se prokázaly jako kompatibilní v případě jejich přidávání do infuzních roztoků obsahujících Cubicin: aztreonam, ceftazidim, ceftriaxon, gentamicin, flukonazol, levofloxacin, dopamin, heparin a lidokain.
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou výše uvedených.
Injekční lahvičky s přípravkem Cubicin jsou pouze na jedno použití.
Všechen nepoužitý přípravek zbylý v injekční lahvičce musí být zlikvidován.
42 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cubicin 500 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku daptomycinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, zdravotní sestry nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Cubicin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než vám bude přípravek Cubicin podáván 3.
Jak se přípravek Cubicin podává 4.
Možné nežádoucí účinky 5.
Jak přípravek Cubicin uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CUBICIN A K ČEMU SE POUŽÍVÁ
Léčivá látka přípravku Cubicin prášek pro přípravu koncentrátu pro přípravu infuzního roztoku, je daptomycin.
Daptomycin je antibiotikum, které může zastavit růst určitých bakterií.
Cubicin se používá u dospělých k léčbě infekcí kůže a tkání pod kůží.
U dospělých se také používá k léčbě infekcí tkání, které vystýlají vnitřek srdce (včetně srdečních chlopní) způsobených baktérií nazývanou Staphylococcus aureus a k léčbě infekcí krve způsobených stejnou bakterií, pokud jsou doprovázeny infekcí kůže nebo srdce.
V závislosti na typu infekce( í), kterými trpíte, Vám lékař v průběhu léčby přípravkem Cubicin může předepsat také jiná antibiotika.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE PŘÍPRAVEK CUBICIN PODÁVÁN
Cubicin Vám nesmí být podáván Jestliže jste alergický/ á (přecitlivělý/ á) na daptomycin nebo na hydroxid sodný.
Pokud se Vás toto týká, oznamte to svému lékaři nebo zdravotní sestře.
Domníváte- li se, že byste mohl( a) být alergický( á), poraďte se se svým lékařem nebo zdravotní sestrou.
Zvláštní opatrnosti při použití přípravku Cubicin je zapotřebí
- Jestliže máte nebo jste v minulosti měl( a) potíže s ledvinami.
Lékař může někdy potřebovat
upravit dávkování přípravku Cubicin (viz bod 3 této příbalové informace).
- U pacientů, kterým je podáván Cubicin, se občas může vyskytnout bolestivost nebo bolest svalů
nebo svalová slabost (podrobnosti viz bod 4 této příbalové informace).
Jestliže k tomu dojde, oznamte to svému lékaři.
Váš zajistí lékař provedení krevních testů a zváží, zda pokračovat v podávání přípravku Cubicin, či nikoli.
Příznaky zpravidla zmizí během několika dnů od zastavení léčby přípravkem Cubicin.
- Jestliže máte velkou nadváhu.
Je možné, že hladiny přípravku Cubicin ve Vaší krvi by mohly
být vyšší než hladiny u osob s průměrnou tělesnou hmotností a možná bude zapotřebí pečlivé sledování v případě výskytu nežádoucích účinků.
43 Pokud se Vás cokoli z výše uvedeného týká, oznamte to svému lékaři nebo zdravotní sestře dříve, než je Vám Cubicin podán.
- Jakékoli neobvyklé brnění nebo necitlivost rukou nebo nohou, ztrátu citu nebo potíže při
pohybu.
Pokud k tomu dojde, oznamte to svému lékaři, který rozhodne, zda bude pokračovat v léčbě.
- Průjem, zejména se stopami krve.
- Cubicin může ovlivnit výsledky laboratorních testů určených ke zjištění srážlivosti krve.
Výsledky mohou ukazovat na špatnou srážlivost krve, i když ve skutečnosti je vše v pořádku.
Proto je důležité, aby Váš lékař věděl, že užíváte Cubicin.
Informujte proto, prosím, svého lékaře o tom, že jste léčeni přípravkem Cubicin.
Váš lékař bude ještě před začátkem léčby i velmi často během léčby přípravkem Cubicin provádět krevní vyšetření, aby zjistil, zda jsou Vaše svaly zdravé.
Užití u dětí Užití přípravku Cubicin u dětí nebylo zkoumáno, proto se nedoporučuje.
Užití u starších osob Osoby ve věku vyšším než 65 let mohou dostávat stejné dávky jako ostatní dospělí, pokud jejich ledviny správně fungují.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře, zdravotní sestru nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Důležité je zejména informovat je o následujícím:
Je možné, že riziko
nežádoucích účinků působících na svaly může být vyšší, jestliže je v průběhu léčby přípravkem Cubicin užíván některý z těchto léčebných přípravků (a některých dalších, které mohou působit na svalstvo).
Váš lékař se může rozhodnout nepodávat vám Cubicin nebo dočasně přerušit podávání onoho jiného léku.
- Léky utišující bolest zvané nesteroidní antiflogistika (NSAID) nebo inhibitory COX- 2 (např.
celecoxib).
Ty mohou v ledvinách zasahovat do účinku přípravku Cubicin.
Těhotenství a kojení Cubicin se obvykle nepodává těhotným ženám.
Informujte svého lékaře, jestliže jste těhotná nebo si myslíte, že byste mohla být těhotná anebo se pokoušíte otěhotnět.
Je- li vám podáván Cubicin, nekojte, protože by se lék mohl dostat do mateřského mléka a poškodit zdraví kojence.
Řízení dopravních prostředků a obsluha strojů O přípravku Cubicin není známo, že by ovlivňoval schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK CUBICIN PODÁVÁ
Cubicin Vám bude zpravidla podávat lékař nebo zdravotní sestra.
Podávaná dávka závisí na Vaší tělesné hmotnosti a typu infekce, pro kterou se léčíte.
Obvyklá dávka pro dospělé je 4 mg na jeden kilogram (kg) tělesné hmotnosti jednou denně u infekcí kůže nebo 6 mg na jeden kg tělesné hmotnosti u infekcí srdce nebo krve spojené s infekcí kůže nebo srdce.
Tato dávka se vpravuje přímo do vašeho krevního oběhu (do žíly) po dobu přibližně 30 minut.
Stejná dávka se doporučuje u osob starších než 65 let za předpokladu, že jejich ledviny fungují správně.
44 Jestliže Vaše ledviny nefungují dobře, můžete dostávat Cubicin méně často, např. jednou za dva dny.
Je- li u Vás prováděna dialýza a jestliže další dávka Cubicinu připadá na den dialýzy, bude Vám Cubicin pravděpodobně podán po provedení dialýzy.
Doba léčby zpravidla trvá 1 až 2 týdny u infekcí kůže.
O tom, jak dlouho byste měl( a) být léčen( a) u infekcí krve nebo srdce a infekcí kůže rozhodne Váš lékař.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Cubicin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky jsou velmi vzácné (hlášené u méně než 1 z 10 000 pacientů, kteří dostávali Cubicin) Byly hlášeny reakce z přecitlivělosti (závážné alergické reakce včetně anafylaxe), v některých případech během infuze.
Takto závážná alergická reakce vyžaduje okamžité lékařské ošetření.
Oznamte svému lékaři nebo zdravotní sestře okamžitě, že máte některý z dále uvedených příznaků:
- Bolest nebo svírání na hrudi
- Vyrážka s puchýřky, někdy se vyskytující v ústech nebo na genitáliích
- Otok hrdla
- Rychlý nebo slabý tep
- Dušnost
- Horečka
- Třes nebo chvění
- Návaly horka
- Závrať
- Mdloba
- Pocit kovové chuti
Oznamte svému lékaři, že jste měl( a) nevysvětlené bolesti svalů, citlivost na dotek nebo slabost.
Ve velmi vzácných případech (hlášeno u méně než 1 z každých 10 000 pacientů) mohou být svalové potíže vážné, včetně rozkladu svalů (rabdomyolýza), který může vyústit v poškození ledvin.
Cubicin může způsobit také další nežádoucí účinky.
Některé nežádoucí účinky jsou časté (hlášené u více než 1 z 100 pacientů, kteří dostávali Cubicin)
- Plísňové infekce jako např. moučnivka (soor),
- Bolest hlavy,
- Průjem, nevolnost (nauzea) nebo zvracení,
- Kožní vyrážka,
- Bolest, svědění nebo zarudnutí v místě infuze,
- Krevní testy ukazující zvýšení hodnot jaterních enzymů nebo kreatin- fosfokinázy (CPK).
Některé nežádoucí účinky jsou méně časté (hlášené u více než 1 z 1 000, ale méně než u 1 ze 100 pacientů, kteří dostávali Cubicin)
- Infekce močových cest,
- Poruchy krve (např. zvýšený počet malých částic v krvi nazývaných krevní destičky, což může
zvýšit krevní srážlivost, snížení počtu červených krvinek známé jako anémie nebo zvýšení hladin některých typů bílých krvinek),
- Snížení chuti k jídlu,
- Závrať, úzkost, poruchy spánku, brnění nebo necitlivost rukou a nohou, poruchy chuti,
- Poruchy srdečního rytmu, návaly horka, vysoký nebo nízký krevní tlak,
- Zácpa, bolest břicha, poruchy zažívání, zánět jazyka,
- Zežloutnutí kůže a očí,
- Svědivá vyrážka na kůži,
- Bolest svalů nebo svalová slabost, bolest kloubů,
45
- Zánět nebo podráždění pochvy,
- Celková bolest nebo slabost, horečka, únava,
- Krevní testy ukazující zvýšené hladiny cukru, sérového kreatininu, myoglobinu nebo
laktátdehydrogenázy (LDH) v krvi nebo nerovnováhu solí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CUBICIN UCHOVÁVAT
Váš lékař nebo zdravotní sestra vědí, jak správně Cubicin uchovávat.
6.
DALŠÍ INFORMACE
Co Cubicin obsahuje
- Léčivou látkou je daptomycin.
- Pomocnou látkou je hydroxid sodný.
Jak Cubicin vypadá a co obsahuje toto balení Cubicin se dodává jako bledě žlutý až světle hnědý prášek ve skleněné injekční lahvičce.
Před podáním se smíchá s rozpouštědlem tak, aby vznikla tekutina.
Cubicin je dostupný v balení, které obsahuje 1 injekční lahvičku.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
46 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
47 INFORMACE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Před použitím si přečtěte Souhrn údajů o přípravku
Návod k použití a zacházení s přípravkem
Balení 500 mg: koncentrace 50 mg/ ml dosáhnete rekonstitucí s použitím 10 ml 0, 9% roztoku chloridu sodného k intravenózní infuzi.
Injekční lahvičky obsahující 500 mg v injekční lahvičce je také možné rekonstituovat s použitím sterilní vody na injekci.
Cubicin (daptomycin) není fyzikálně ani chemicky kompatibilní s roztoky obsahujícími glukózu.
Při rekonstituci lyofilizovaného přípravku Cubicin používejte aseptický postup.
Odstraňte polypropylenové odskakovací víčko, čímž se odkryje střední část pryžové zátky.
Středem pryžové zátky se do injekční lahvičky pomalu vpraví 10 ml buď injekčního roztoku chloridu sodného 9 mg/ ml nebo vody na injekci, přičemž jehla směřuje ke stěně injekční lahvičky.
Injekční lahvičkou je třeba pomalu otáčet, aby bylo zajištěno dokonalé smáčení přípravku, a pak se nechá 10 minut stát.
Nakonec se injekční lahvičkou několik minut zlehka otáčí/ krouží, což je nutné k získání čirého rekonstituovaného roztoku.
Je třeba se vyvarovat prudkého protřepávání, aby se zamezilo zpěnění přípravku.
Rekonstituce je zpravidla dokončena během 15 minut.
Rekonstituovaný roztok je třeba pečlivě zkontrolovat a ujistit se tak, že přípravek je v roztoku, a před použitím je třeba vizuálně zkontrolovat nepřítomnost nerozpuštěných částic v roztoku.
Barva rekonstituovaného roztoku přípravku Cubicin bývá bledě žlutá až světle hnědá.
Rekonstituovaný roztok je pak třeba naředit s použitím chloridu sodného pro intravenózní infuzi (obvyklý objem 50 ml) a aplikovat infuzí v průběhu 30 minut.
Chemická a fyzikální stabilita pro použití rekonstituovaného roztoku v injekční lahvičce byla prokázána po dobu 12 hodin při teplotě 25 °C a až 48 hodin při uchovávání v chladničce (2 až 8 °C).
Součet doby uchovávání (v injekční lahvičce a infuzním vaku) při teplotě 25 °C nesmí překročit 12 hodin (24 hodin při uchovávání v chladničce).
Stabilita naředěného roztoku v infuzních vacích je stanovena na 12 hodin při teplotě 25 °C nebo 24 hodin při uchovávání v chladničce a teplotě 2 až 8 °C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a normálně by doba uchovávání neměla být delší než 24 hodin při teplotě 2 až 8 °C, pokud se rekonstituce/ naředění neprováděly v kontrolovaných a validovaných aseptických podmínkách.
Cubicin není fyzikálně ani chemicky kompatibilní s roztoky obsahujícími glukózu.
Následující látky se prokázaly jako kompatibilní v případě jejich přidávání do infuzních roztoků obsahujících Cubicin: aztreonam, ceftazidim, ceftriaxon, gentamicin, flukonazol, levofloxacin, dopamin, heparin a lidokain.
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou výše uvedených.
Injekční lahvičky s přípravkem Cubicin jsou pouze na jedno použití.
Všechen nepoužitý přípravek zbylý v injekční lahvičce musí být zlikvidován.
48
European Medicines Agency
EMEA/ H/ C/ 806
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CYANOKIT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cyanokit?
Cyanokit je prášek pro přípravu infuzního roztoku (roztok určený k nakapání do žíly).
Obsahuje účinnou látku hydroxokobalamin (vitamin B12a).
Na co se přípravek Cyanokit používá?
Přípravek Cyanokit se používá jako antidotum k léčbě zjištěné nebo předpokládané otravy kyanidem, který představuje vysoce jedovatou chemikálii.
K otravě kyanidem obvykle dochází v důsledku vystavení kouři, vdechnutí nebo požití kaynidu, popřípadě při styku kůže či sliznice (např. výstelky dutiny ústní) s touto chemikálii.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Cyanokit používá?
Přípravek Cyanokit se podává jako první pomoc co nejdříve po otravě, a to formou intravenózní infuze (do žíly), aplikované po dobu 15 minut.
U dospělých činí úvodní dávka 5 g, u dětí 70 mg na kilogram tělesné hmotnosti, maximální dávka je však 5 g.
Podle závažnosti otravy a reakce pacienta lze podat i druhou dávku, která se v závislosti na stavu pacienta podává po dobu 15 minut až 2 hodin.
Maximální dávka pro dospělé činí 10 g a pro děti 140 mg/ kg tělesné hmotnosti, ovšem při zachování maximální dávky 10 g.
Společně s podáním přípravku Cyanokit se provádějí vhodná dekontaminační a podpůrná opatření, včetně podávání kyslíku.
Jak přípravek Cyanokit působí?
Účinná látka přípravku Cyanokit, hydroxokobalamin, reaguje v těle s kyanidem, přičemž při této reakci vzniká cyanokobalamin, nejedovatá sloučenina, která je vyloučena močí z těla ven.
Tímto mechanismem dochází k snížení obsahu kyanidu v těle a zabránění vázání kyanidu na cytochrom oxidázu, enzym obsažený v buňkách, který zodpovídá za zajištění energie.
Tento účinek pomáhá zmenšit důsledky otravy kyanidem.
Hydroxokobalamin (vitamin B12a) se používá jako vitaminový doplněk od roku 1950.
Jak byl přípravek Cyanokit zkoumán?
Účinky přípravku Cyanokit byly nejprve zkoumány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Nebyla provedena žádná studie, která by přímo porovnávala účinnost přípravku Cyanokit s jiným typem léčby u lidí.
Dále byla provedena studie zahrnující 69 pacientů, kteří se otrávili kyanidem v důsledku vystavení kouři.
V této studii byl porovnáván stav pacientů v okamžiku zjištění nehody se stavem na konci podání infuze přípravku Cyanokit a v průběhu následujících tří dnů.
Většina z nich požila kyanid při pokusu o sebevraždu.
Informace o těchto pacientech byly získány z jejich lékařských záznamů, uložených v databázi dvou nemocnic ve Francii.
Jaký přínos přípravku Cyanokit byl prokázán v průběhu studií?
Ve studii na pacientech, kteří utrpěli otravu v důsledku nadýchání se kouře, byla odpověď na Cyanokit zhodnocena jako „ pozitivní “ u 31 (45%) pacientů, jako „ částečná “ u 15 (22%) pacientů a jako „ nulová “ u 10 (15%).
U zbývajících 13 pacientů byla odpověď neznámá.
Padesát pacientů zahrnutých do této studie přežilo.
Přežití bylo pravděpodobnější u pacientů, kterým byl přípravek Cyanokit podán před zástavou srdce, kteří vykazovali méně závažné příznaky poškození mozku a nižší hodnoty obsahu kyanidu v krvi.
Dva pacienti přežili navzdory zástavě srdce před podáním přípravku Cyanokit.
Příznaky poškození mozku odezněly u 38 ze 66 pacientů.
Ze 14 pacientů, kteří utrpěli otravu kyanidem jinak, než v důsledku nadýchání se kouře, přežilo celkem 10, a to včetně sedmi pacientů, jejichž krev obsahovala smrtelné dávky kyanidu.
Čtyři pacienti, kteří zemřeli, vykazovali vysoký obsah kyanidu v krvi a kromě toho u nich už před aplikací přípravku Cyanokit došlo k zástavě srdce nebo dechu.
Jaká rizika jsou spojena s přípravkem Cyanokit?
Jelikož hydroxokobalamin má sytou červenou barvu, u většiny pacientů dojde k červenému zbarvení kůže a sliznic, které trvá až 15 dnů, a také moči, které trvá až 35 dnů po aplikaci přípravku Cyanokit.
Četnost jiných vedlejších účinků přípravku Cyanokit nelze stanovit na základě aktuálně dostupných informací.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Cyanokit je uveden v příbalových informacích.
Použití přípravku Cyanokit může ovlivnit hodnocení popálenin a výsledky laboratorních testů.
Každé balení přípravku Cyanokit proto obsahuje nálepku s touto informací.
Lze ji nalepit do záznamů pacienta, aby zdravotní personál nemocnice věděl o těchto účincích přípravku.
Na základě čeho byl přípravek Cyanokit schválen?
Výbor se při posouzení řídil účinky přípravku na přežití a prevenci poškození mozku.
Jelikož nejsou k dispozici informace o úspěšnosti jiných antidot otravy kyanidem, nebylo možné provést porovnání míry úspěšnosti přípravku Cyanokit a ostatních přípravků.
Výbor nicméně došel k závěru, že přípravek Cyanotid vykazuje lepší vlastnosti než alternativní antidota, neboť vykazuje dobrý profil bezpečnosti u pacientů, kteří neutrpěli otravu.
To z něj činí lék vhodný pro použití v případech pouhého podezření na otravu kyanidem.
Výbor CHMP proto usoudil, že přínosy přípravku Cyanokit při léčbě zjištěné nebo předpokládané otravy kyanidem převyšují jeho rizika.
Výbor doporučil, aby přípravku Cyanokit bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Cyanokit:
Evropská komise udělila rozhodnutí o registraci přípravku Cyanokit platné v celé Evropské unii společnosti Merck Santé s. a. s. dne 23. listopadu 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Cyanokit je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 07/ 420/ 001
Smyšlený název Cyanokit
Síla 2, 5 g
Léková forma Prášek pro přípravu infuzního roztoku
Cesta podání Intravenózní podání
Obal Injekční lahvička (sklo)
Velikost balení 2 injekční lahvičky + 1 infuzní set + 2 převodní zařízení + 1 krátký katetr
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Cyanokit 2, 5 g prášek pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 2, 5 g hydroxokobalaminum.
Po rekonstituci se 100 ml ředidla obsahuje jeden ml rekonstituovaného roztoku 25 mg hydroxokobalaminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku Tmavě červený krystalický prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba zjištěné nebo předpokládané otravy kyanidem.
Cyanokit se podává společně s příslušnými dekontaminačními a podpůrnými opatřeními.
4. 2 Dávkování a způsob podání
Počáteční dávka
Cyanokit se podává jako intravenózní infuze po dobu 15 minut.
Dospělí:
Počáteční dávka přípravku Cyanokit je 5 g.
Pediatričtí pacienti:
U novorozenců až adolescentů je počáteční dávka přípravku Cyanokit 70 mg/ kg tělesné hmotnosti, maximálně 5 g.
Tělesná hmotnost v kg Počáteční dávka
5
10
20
30
40
50
60
3, 50 140
Následná dávka
V závislosti na závažnosti otravy a na klinické odpovědi může být intravenózní infuzí podána druhá dávka (viz bod 4. 4).
Doba trvání infuze druhé dávky se pohybuje od 15 minut (pro velmi nestabilní pacienty) až do 2 hodin v závislosti na stavu pacienta.
Dospělí:
Následná dávka přípravku Cyanokit je 5 g.
Pediatričtí pacienti: U novorozenců až adolescentů je následná dávka přípravku Cyanokit 70 mg/ kg tělesné hmotnosti, maximálně 5 g.
2 Maximální dávka
Dospělí:
Maximální doporučená dávka je 10 g.
Pediatričtí pacienti:
U novorozenců až adolescentů je maximální doporučená dávka 140 mg/ kg, maximálně 10 g.
Poškození ledvin a jater Ačkoli bezpečnost a účinnost hydroxokobalaminu u pacientů s poškozením ledvin a jater nebyla zjišťována, přípravek Cyanokit se podává jako urgentní terapie pouze v akutních, život ohrožujících případech a u těchto pacientů není třeba upravovat dávkování.
Pokyny pro přípravu a zacházení s přípravkem, viz bod 6. 6.
4. 3 Kontraindikace
Žádné.
4. 4 Zvláštní upozornění a opatření pro použití
Léčba otravy kyanidem musí zahrnovat okamžité sledování průchodnosti dýchacích cest, adekvátního okysličování a hydratace, kardiovaskulární podporu a zvládnutí záchvatů.
Pozornost musí být věnována dekontaminačním opatřením v závislosti na způsobu expozice.
Cyanokit nenahrazuje terapii kyslíkem a jeho podání nesmí oddálit zavedení opatření vyjmenovaných výše.
Existence a rozsah otravy kyanidem nejsou často zpočátku známé.
Běžně není dostupný rychlý krevní test potvrzující přítomnost kyanidu.
Rozhodnutí o léčbě je třeba učinit na základě klinické anamnézy a/ nebo známek a symptomů intoxikace kyanidem.
Otrava kyanidem může nastat po expozici kouřem z ohně v uzavřených prostorách, vdechnutím, požitím nebo dermální expozicí.
Mezi zdroje otravy kyanidem patří kyanovodík a jeho soli, kyanogeny, včetně kyanogenních rostlin, alifatické nitrily nebo dlouhotrvající expozice nitroprusidem sodným.
Známky a symptomy otravy kyanidem
Obvyklé známky a symptomy otravy kyanidem jsou: nauzea, zvracení, bolest hlavy, změny mentálního stavu (např. zmatenost, dezorientace), svíraní na hrudi, dyspnoe, tachypnoe nebo hyperpnoe (časná), bradypnoe nebo apnoe (pozdní), hypertenze (časná) nebo hypotenze (pozdní), kardiovaskulární kolaps, záchvaty nebo kóma, mydriáza a plazmatická koncentrace laktátu > 8 mmol/ l.
V případě hromadného neštěstí, například teroristického nebo chemického útoku, mohou symptomy paniky, mezi něž patří i tachypnoe a zvracení, imitovat časné známky otravy kyanidem.
Přítomnost změn mentálního stavu (zmatenost a dezorientace) a/ nebo mydriáza ukazují na skutečnou otravu kyanidem.
Nadýchání kouře
Ne všechny oběti nadýchání kouře musí nutně mít otravu kyanidem, může však být přítomna s popáleninami, traumatem a expozicí dalšími toxickými látkami, které zhoršují klinický obraz.
Před podáním přípravku Cyanokit se doporučuje zkontrolovat, zda postižené osoby: • byly vystaveny kouři z ohně v uzavřeném prostoru, • mají kolem úst, nosu a/ nebo ústní části hltanu černo od sazí, • vykazují změny mentálního stavu.
3 Pokud se za těchto okolností vyskytuje hypotenze a/ nebo koncentrace plazmatického laktátu je ≥ 10 mmol/ l (vyšší než hodnota zmiňovaná v části známky a symptomy, vzhledem ke skutečnosti, že oxid uhelnatý přispívá ke vzniku laktátové acidémie), pak se s vysokou pravděpodobností jedná o otravu kyanovodíkem.
V případě přítomnosti výše jmenovaných známek je třeba zahájit léčbu přípravkem Cyanokit bez prodlení a nečekat na výsledky vyšetření hladiny laktátu v plazmě.
Hypersenzitivní reakce
V případě hypersenzitivity na hydroxokobalamin nebo vitamín B12 se musí před podáním přípravku Cyanokit zvážit přínosy a rizika léčby, neboť u pacientů, kteří dostávají hydroxokobalamin, se mohou vyskytnout hypersenzitivní reakce (viz bod 4. 8).
Zvýšení krevního tlaku.
U pacientů, kteří dostávají hydroxokobalamin se může vyskytnout přechodné, většinou asymptomatické zvýšení krevního tlaku.
Největší zvýšení krevního tlaku bylo pozorováno ke konci infuze.
Vliv na stanovení koncentrace kyanidu v krvi
Hydroxokobalamin snižuje koncentraci kyanidu v krvi.
Ačkoli stanovení koncentrace kyanidu v krvi není požadováno a nemělo by zpožďovat léčbu hydroxokobalaminem, může být užitečné pro dokumentaci otravy kyanidem.
Jestliže je stanovení koncentrace kyanidu v krvi plánováno, doporučuje se odebrat vzorek krve ještě před zahájením léčby přípravkem Cyanokit.
Interference s hodnocením popálenin
Vzhledem ke své tmavě červené barvě může hydroxokobalamin způsobovat červené zabarvení kůže, které by mohlo ztěžovat hodnocení popálenin.
Avšak kožní léze, edém a bolest indikují s vysokou pravděpodobností popáleniny.
Interference s laboratorními testy
Vzhledem ke své tmavě červené barvě může hydroxokobalamin interferovat s výsledky laboratorních vyšetření (např. klinická chemie, hematologie, koagulace a parametry moči).
In vitro testy ukazují, že rozsah a doba trvání interference závisí na řadě faktorů, jako dávka hydroxokobalaminu, analyt, koncentrace analytu, metodologie, analyzátor, koncentrace kobalaminů - (III) včetně kyanokobalaminu a z části i doba mezi odebráním vzorku a měřením.
Následující tabulka uvádí na základě in vitro studií a farmakokinetických údajů získaných na zdravých dobrovolnících ovlivnění výsledků laboratorních testů, které se může projevit po dávce 5 g hydroxokobalaminu.
Lze očekávat, že interference po dávce 10 g bude trvat dalších až 24 hodin.
Rozsah a doba trvání interference u pacientů otrávených kyanidem se může lišit v závislosti na závažnosti intoxikace.
Výsledky se mohou mezi jednotlivými analyzátory výrazně lišit, proto je třeba při hlášení a interpretaci laboratorních výsledků postupovat obezřetně.
Interference hydroxokobalaminu s laboratorními testy pozorované in vitro
Doba trvání Laboratorní
Nebyla pozorována
žádná interference
zvýšený *
snížený *
Nepředvídatelný ***
5 g dávce
Klinická chemie
Vápník Sodík Draslík Chlorid Urea Gamaglutamyl transferáza (GGT)
Kreatinin Celkový a konjugovaný bilirubin ** Triglyceridy Cholesterol Celkový protein
Alanin aminotransferáza (ALT) Amyláza
Fosfát Kyselina močová Aspartátaminotransferáza (AST) Kreatinkináza (CK) Kreatininkináza - izoenzym MB (CKMB)
24 hodin s výjimkou bilirubinu (až 4 dny)
4
Nebyla pozorována
interference po
žádná interference
zvýšený * Glukóza Albumin Alkalická fosfatáza
snížený *
Nepředvídatelný *** Laktátdehydrogenáza (LDH)
5 g dávce
Hematologie
Erytrocyty Hematokrit Střední objem erytrocytu (MCV) Leukocyty Lymfocyty Monocyty Eozinofily Neutrofily Trombocyty
Hemoglobin (Hb) Střední obsah hemoglobinu v erytrocytu (MCH) Střední barevná koncentrace (MCHC)
12- 16 hodin
Koagulace
Aktivovaný parciální tromboplastinový čas (aPTT) Protrombinový čas (PT) Quick nebo INR
24 hodin
* ≥ 10% interference pozorovaná alespoň na jednom analyzátoru ** uměle snížené pomocí diazo metody *** nekonzistentní výsledky Použité analyzátory:
ACL Futura (Instrumentation Laboratory), Axsym/ Architect (Abbott), BM Coasys 110 (Boehringer Mannheim), CellDyn 3700 (Abbott), Clinitek 500 (Bayer), Cobas Integra 700, 400 (Roche), Gen- S Coultronics, Hitachi 917, STA® Compact, Vitros 950 (Ortho Diagnostics)
Hydroxokobalamin může interferovat se všemi kolorimetrickými parametry moči.
Účinek na tyto testy trvá obvykle 48 hodin po podání dávky 5 g, avšak může přetrvávat i déle.
Při interpretaci výsledků močových kolorimetrických testů je třeba po dobu přítomnosti chromaturie postupovat obezřetně.
Použití s dalšími antidoty kyanidu
Bezpečnost podání dalších antidot kyanidu současně s přípravkem Cyanokit nebyla stanovena (viz bod 6. 2).
Jestliže se přijme rozhodnutí, že s přípravkem Cyanokit bude podáváno další antidotum kyanidu, nesmí se tyto léčivé přípravky podávat souběžně v téže infuzi (viz bod 6. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
Studie na zvířatech prokázaly teratogenní účinky po každodenní expozici během organogeneze (viz bod 5. 3).
Adekvátní údaje o podávání hydroxokobalaminu těhotným ženám nejsou k dispozici a potenciální riziko pro člověka není známé.
Když se však vezme do úvahy:
- že se podávají ne více než dvě injekce hydroxokobalaminu,
- že otrava kyanidem je život ohrožující situace,
- že vhodná alternativní léčba není dostupná,
lze hydroxokobalamin těhotným ženám podat.
V případě známého těhotenství v době léčby přípravkem Cyanokit, nebo v případě, že se po léčbě přípravkem Cyanokit zjistí, že pacientka byla těhotná, jsou zdravotničtí pracovníci žádáni o okamžité hlášení expozice během těhotenství držiteli rozhodnutí o registraci a o pečlivé sledování těhotenství a jeho výsledku.
Protože hydroxokobalamin bude podáván v případech potenciálního ohrožení života, není kojení kontraindikací jeho použití.
5 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích bylo účinku hydroxokobalaminu vystaveno 347 osob.
V době podání hydroxokobalaminu bylo z těchto 347 osob u 245 pacientů podezření na otravu kyanidem.
Zbývajících 102 jedinců byli zdraví dobrovolníci, kteří v době podání hydroxokobalaminu nebyli působení kyanidu vystaveni.
Většina pacientů zaznamenala přechodné červené zbarvení kůže a sliznic, které přetrvávalo až 15 dní po podání přípravku Cyanokit.
Všichni pacienti měli tmavě červené zabarvení moči tři následující dny po podání.
Zabarvení moči může přetrvávat až 35 dní po podání přípravku Cyanokit.
V souvislosti s užíváním přípravku Cyanokit byly hlášeny následující nežádoucí účinky.
Vzhledem k omezeným dostupným údajům ale nelze provést hodnocení četnosti výskytu.
Abnormální klinické a laboratorní nálezy nezařazené jinde
Cyanokit může způsobovat červené zabarvení plazmy, což může mít za následek umělé zvýšení nebo snížení hladin určitých laboratorních parametrů (viz bod 4. 4).
Srdeční poruchy
Ventrikulární extrasystoly.
U pacientů s otravou kyanidem bylo pozorováno zrychlení srdečního tepu.
Poruchy krve a lymfatického systému
Snížení počtu lymfocytů.
Poruchy nervového systému
Zhoršení paměti, závratě.
Oční poruchy
Otoky, podráždění, zarudnutí.
Respirační, hrudní a mediastinální poruchy
Pleurální výpotek, dyspnoe, stažené hrdlo, sucho v hrdle, nepříjemné pocity na hrudi.
Gastrointestinální poruchy
Abdominální dyskomfort, dyspepsie, průjem, zvracení, nauzea, dysfagie.
Poruchy ledvin a močových cest
Chromaturie (viz výše).
6 Cévní poruchy
Přechodné zvýšení krevního tlaku, které obvykle odezní během několika hodin; návaly horka.
U pacientů s otravou kyanidem bylo pozorováno snížení krevního tlaku.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Bolest hlavy, reakce v místě vpichu, periferní edém.
Poruchy imunitního systému
Alergické reakce včetně angioneurotického edému, kožní vyrážka, kopřivka a svědění.
Psychiatrické poruchy
Neklid.
4. 9 Předávkování
Byly podávány dávky ve výši až 15 g, aniž by u nich byly hlášeny nežádoucí účinky závislé na dávce.
Jestliže dojde k předávkování, léčba se zaměří na zvládnutí symptomů.
V takové situaci může být účinná hemodialýza, ale indikuje se pouze v případě významné toxicity související s hydroxokobalaminem.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidotum, ATC kód:
V03AB33
Mechanizmus účinku
Účinek hydroxokobalaminu při léčbě otravy kyanidem je založen na jeho schopnosti pevně vázat ionty kyanidu.
Každá molekula hydroxokobalaminu může vázat jeden iont kyanidu substitucí hydroxo - ligandu navázaného na trojmocném iontu kobaltu za vzniku komplexu kyanokobalaminu.
Kyanokobalamin je stabilní, netoxická sloučenina, která se vylučuje do moči.
Účinnost
Z etických důvodů nebyly provedeny žádné řízené studie účinnosti na lidech.
• Farmakologie na zvířatech
Účinnost hydroxokobalaminu byla zkoumána v kontrolované studii na dospělých psech otrávených kyanidem.
Psi byli otráveni intravenózním podáním smrtelné dávky kyanidu draselného.
Psi dostali poté chlorid sodný 9 mg/ ml, 75 mg/ kg nebo 150 mg/ kg hydroxokobalaminu, podaného intravenózně po dobu 7, 5 minut.
10 g hydroxokobalaminu u lidí, nikoli pouze na bázi tělesné hmotnosti, ale i na bázi Cmax hydroxokobalaminu [celkové kobalaminy - (III), viz bod 5. 2].
Přežití zaznamenané 4. hodinu a 14. den bylo výrazně vyšší u skupiny s dávkami hydroxokobalaminu 75 mg/ kg a 150 mg/ kg v porovnání se psy, kterým byl podáván pouze chlorid sodný 9 mg/ ml:
7 Míra přežití u psů otrávených kyanidem
Léčba
Chlorid sodný 9 mg/ ml
Hydroxokobalamin 75 mg/ kg 150 mg/ kg
Parametr Přežití 4. hodina, N (%) Přežití 14. den, N (%)
(N=17) 7 (41) 3 (18)
(N=19) (N=18) 18 (95) * 18 (100) * 15 (79) * 18 (100) *
* p < 0, 025
Histopatologické vyšetření odhalilo mozkové léze, které byly konzistentní s hypoxií indukovanou kyanidem.
Výskyt lézí na mozku byl výrazně nižší u psů, kteří dostávali 150 mg/ kg hydroxokobalaminu, než u psů dostávajících 75 mg/ kg hydroxokobalaminu nebo chlorid sodný 9 mg/ ml.
Rychlá a úplná úprava hemodynamiky a poté i krevních plynů, pH a laktátu po otravě kyanidem pravděpodobně přispěla k lepším výsledkům u zvířat léčených hydroxokobalaminem.
Hydroxokobalamin snížil celkovou koncentraci kyanidu v krvi z přibližně 120 nmol/ ml na 30 - 40 nmol/ ml na konci infuze v porovnání s 70 nmol/ ml u psů, kterým byl podáván pouze chlorid sodný 9 mg/ ml.
• Pacienti s otravou kyanidem
Do klinické studie účinnosti hydroxokobalaminu jako antidota bylo zařazeno 245 pacientů s podezřením nebo přímo s diagnózou otravy kyanidem.
Z 213 pacientů, u kterých byl znám výsledek, přežilo 58%.
Z 89 pacientů, kteří zemřeli, bylo 63 pacientů již na počátku nalezeno se srdeční zástavou, z čehož se dá usuzovat, že mnoho z těchto pacientů téměř jistě utrpělo nenapravitelné poškození mozku před podáním hydroxokobalaminu.
Ze 144 pacientů bez počáteční srdeční zástavy, u kterých byl znám výsledek, přežilo 118 (82%).
Dále, u 34 pacientů s detekovanými koncentracemi kyanidu vyššími než smrtící dávka (≥ 100 µmol/ l), 21 (62%) po léčbě hydroxokobalaminem přežilo.
Podávání hydroxokobalaminu bylo obvykle provázeno normalizací krevního tlaku (systolický krevní tlak > 90 mmHg) u 17 z 21 pacientů (81%), kteří měli po expozici kyanidem nízký krevní tlak (systolický krevní tlak > 0 a ≤ 90 mmHg).
Z celkového počtu pacientů, u kterých bylo v průběhu léčby možné provést neurologické vyšetření (96 pacientů ze 171 pacientů, u kterých byly před podáním hydroxokobalaminu neurologické symptomy), bylo u 51 pacientů (53%) dostávajících hydroxokobalamin prokázáno zlepšení nebo celková úprava stavu.
• Starší pacienti
Asi 50 známých nebo předpokládaných obětí otravy kyanidem ve věku 65 a starších dostávalo v klinických studiích hydroxokobalamin.
Obecně byla účinnost hydroxokobalaminu u těchto pacientů srovnatelná s účinností u mladších pacientů.
• Pediatričtí pacienti
K dispozici je dokumentace o účinnosti u 54 pediatrických pacientů.
Průměrný věk pediatrických pacientů byl šest let a průměrná dávka hydroxokobalaminu byla přibližně 120 mg/ kg tělesné hmotnosti.
Míra přežití, která byla 41%, velmi závisela na klinické situaci.
Z 20 pediatrických pacientů bez počáteční srdeční zástavy přežilo 18 (90%), 4 z nich s následky.
Obecně byla účinnost hydroxokobalaminu u pediatrických pacientů srovnatelná s účinností u dospělých.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání přípravku Cyanokit, dochází k významné vazbě na plazmatické proteiny a fyziologické sloučeniny o nízké molekulové hmotnosti a vznikají různé komplexy kobalaminu (III) nahrazující hydroxo- ligand.
Vzniklé kobalaminy - (III) o nízké molekulové hmotnosti, včetně hydroxokobalaminu, se nazývají volné kobalaminy - (III); součet volných a na protein vázaných
Aby expozice odpovídala expozici všemi deriváty, byla zkoumána farmakokinetika kobalaminů - (III) namísto hydroxokobalaminu, čemuž odpovídá jednotka koncentrace µg eq/ ml (tj. celý kobalamin - (III) bez specifického ligandu).
U zdravých dobrovolníků byla pozorována farmakokinetika proporcionální dávce intravenózně podaného přípravku Cyanokit v množství 2, 5 až 10 g.
Hodnoty byly stanoveny po dávce 5 g přípravku Cyanokit (doporučená počáteční dávka).
Podobně byly stanoveny průměrné hodnoty Cmax volných (197 µg eq/ ml) a celkových (995 µg eq/ ml) kobalaminů - (III) po dávce 10 g přípravku Cyanokit.
Převažující průměrný poločas rozpadu volných a celkových kobalaminů - (III) byl přibližně 26 až 31 hodin po dávkách 5g a 10 g.
Průměrné celkové množství kobalaminů - (III) vyloučených močí během 72 hodinového sběru bylo přibližně 60% u dávky 5 g a přibližně 50% u dávky 10 g přípravku Cyanokit.
Celková vypočtená močová exkrece byla alespoň 60 až 70% podané dávky.
Většina močové exkrece byla vyloučena během prvních 24 hodin, červeně zbarvená moč byla však pozorována po dobu až 35 dní po intravenózní infuzi.
Když se normalizuje tělesná hmotnost, nejsou mezi mužskými a ženskými jedinci po podání 5 g nebo 10 g přípravku Cyanokit žádné velké rozdíly ve farmakokinetických parametrech volných a celkových kobalaminů - (III) v plazmě a moči.
U pacientů s otravou kyanidem se hydroxokobalamin pravděpodobně váže na kyanid a vytváří kyanokobalamin, který se vylučuje močí.
Farmakokinetika celkových kobalaminů - (III) u této populace může být ovlivněna množstvím kyanidu v těle, protože bylo hlášeno, že u zdravých jedinců vykazuje kyanokobalamin 2- 3 krát kratší poločas než celkové kobalaminy - (III).
5. 3 Předklinické údaje vztahující se k bezpečnosti
U králíků po anestézi měl hydroxokobalamin hemodynamické účinky (zvýšený střední arteriální krevní tlak a celková periferní rezistence, snížený srdeční výdej) v souvislosti s jeho schopností vychytávat oxid dusnatý.
Nebyla zjištěna žádná zvláštní rizika pro lidi v konvenčně provedených studiích toxicity a genotoxicity po jedné nebo opakovaných dávkách.
Bylo zjištěno, že hlavními cílovými orgány jsou ledviny a játra.
Nálezy však byly pozorovány pouze při expozicích považovaných za vyšší než maximální expozice u člověka, což ukazuje, že z hlediska klinického použití je relevance pouze omezená.
Jedná se zejména o fibrózu jater, která byla pozorována u psů po podávání hydroxokobalaminu po dobu 4 týdnů v dávce 300 mg/ kg.
Důležitost tohoto nálezu pro lidi je nepravděpodobná, protože takové případy nebyly hlášeny v krátkodobých studiích provedených s hydroxokobalaminem.
Vývojová toxicita, včetně teratogenity, byla pozorována u krys a králíků při dávkách 150 mg/ kg a vyšších, podávaných denně během organogeneze.
Dávka 150 mg/ kg přibližně odpovídá maximální doporučené dávce pro člověka.
K dispozici nejsou žádné údaje o vlivu na mužskou nebo ženskou fertilitu, ani o peri - a postnatálním vývoji.
Kancerogenní potenciál hydroxokobalaminu nebyl zkoumán.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina chlorovodíková
9 6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Fyzikální inkompatibilita (tvorba částic) byla pozorována, když se smísil roztok hydroxokobalaminu a následující léčivé přípravky: diazepam, dobutamin, dopamin, fentanyl, nitroglycerin, pentobarbital, fenytoin sodný, propofol a thiopental.
Chemická inkompatibilita byla pozorována s thiosíranem sodným, dusitanem sodným, a byla hlášena s kyselinou askorbovou.
Z toho plyne, že tyto léčivé přípravky nesmí být podány současně ve stejné infuzi jako hydroxokobalamin.
Současné podání hydroxokobalaminu a krevních přípravků (celá krev, červené krvinky oddělené od plazmy, koncentrát krevních destiček a čerstvá zmražená plazma) ve stejné infuzi se nedoporučuje (viz bod 6. 6).
6. 3 Doba použitelnosti
3 roky.
Chemická a fyzikální stabilitarekonstituovaného roztoku po otevření před použitím byla prokázána na dobu 6 hodin při teplotě 2°C až 40°C.
Z mikrobiologického hlediska má být přípravek použít okamžitě.
Není - li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 6 hodin při teplotě 2°C až 8 C.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Pro účely ambulantního použití může být přípravek Cyanokit vystaven po krátkou dobu teplotním rozdílům odpovídajícím běžnému transportu (15 dnů při teplotě v rozmezí 5°C až 40°C), transportu v poušti (4 dny při teplotě v rozmezí 5°C až 60°C) a zmrazování/ rozmrazování (15 dní při teplotních rozdílech od - 20°C až 40°C).
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Bezbarvá skleněná injekční lahvička typu II o objemu 250 ml se zátkou z bromobutylové pryže a hliníkovým víčkem s plastovým vrškem.
Jedna injekční lahvička obsahuje 2, 5 g prášku pro přípravu infuzního roztoku.
Jedno balení obsahuje dvě injekční lahvičky (každá injekční lahvička balená v lepenkové krabičce), dvě sterilní převodní zařízení, jeden sterilní intravenózní infuzní set a jeden sterilní krátký katétr pro podání dětem.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Každá injekční lahvička se má rekonstituovat 100 ml ředidla pomocí dodaného sterilního převodního zařízení.
Doporučeným ředidlem je injekční roztok chloridu sodného 9 mg/ ml (0, 9%).
Pouze pokud není k dispozici injekční roztok chloridu sodného 9 mg/ ml (0, 9%), je možné použít složený roztok mléčnanu sodného (Ringer- laktátový roztok) nebo 5% glukózu.
Injekční lahvičkou s přípravkem Cyanokit je třeba kývat a převracet po dobu alespoň 30 sekund, aby se roztok promísil.
S lahvičkou se nesmí třást, neboť by se tvořila pěna, která by znesnadňovala kontrolu rekonstituce.
Rekonstituovaný roztok je tmavě červený roztok a proto je možné, že v něm část nerozpuštěných částic nemusí být vidět.
10 soupravě, který je opatřen správným filtrem, a naplňte ho rekonstituovaným roztokem.
Tento postup opakujte, pokud je potřeba druhá injekční lahvička.
Jestliže se hydroxokobalamin podává současně s krevními přípravky (celá krev, červené krvinky oddělené od plazmy, koncentrát krevních destiček a čerstvá zmražená plazma), doporučuje se použít jinou infuzi (nejlépe na kontralaterálních končetinách), (viz bod 6. 2).
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 420/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23/ 11/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Merck Santé s. a. s.
Centre de production de Semoy 2, rue du Pressoir Vert FR- 45400 Semoy Francieie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance, podrobně uvedené v Plánu farmakovigilance, tak jak bylo schváleno ve verzi 6. 0 Plánu řízení rizik (Risk Management Plan, RMP), datované 21. října 2008, uvedené v modulu 1. 8. 2. žádosti o registraci a ve všech následných aktualizacích RMP schválených Výborem pro humánní léčivé přípravky (Committee for Human Medicinal Products, CHMP).
V souladu s pokyny CHMP k systémům řízení rizik pro humánní léčivé přípravky se má aktualizovaný RMP předložit současně s další Periodicky aktualizovanou zprávou o bezpečnosti (Periodic Safety Update Report, PSUR).
Aktualizovaný RMP se má dále předložit: • když se objeví nové informace, které by mohly mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti za účelem minimalizace rizik, • do 60 dnů od dosažení významného milníku (farmakovigilance nebo minimalizace rizika) • na žádost Evropské lékové agentury (EMEA).
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABICE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cyanokit 2, 5 g, prášek pro přípravu infuzního roztoku Hydroxokobalaminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 2, 5 g hydroxokobalaminu.
Po rekonstituci se 100 ml ředidla obsahuje jeden ml rekonstituovaného roztoku 25 mg hydroxokobalaminu.
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina chlorovodíková.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dvě injekční lahvičky, každá s obsahem 2, 5 g prášku pro přípravu infuzního roztoku.
Dvě převodní zařízení.
Jeden intravenózní infuzní set.
Jeden krátký katetr pro podání dětem.
Souprava neobsahuje ředidlo.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
16 Přečtěte si podmínky pro uchovávání pro ambulantní použití v příbalové informaci.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 420/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
LEPENKOVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cyanokit 2, 5 g, prášek pro přípravu infuzního roztoku Hydroxokobalaminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 2, 5 g hydroxokobalaminu.
Po rekonstituci se 100 ml ředidla obsahuje jeden ml rekonstituovaného roztoku 25 mg hydroxokobalaminu.
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina chlorovodíková.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna injekční lahvička s obsahem 2, 5 g prášku pro přípravu infuzního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
18 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 420/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
19 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cyanokit 2, 5 g, prášek pro přípravu infuzního roztoku Hydroxokobalaminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 2, 5 g hydroxokobalaminu.
Po rekonstituci se 100 ml ředidla obsahuje jeden ml rekonstituovaného roztoku 25 mg hydroxokobalaminu.
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina chlorovodíková.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu infuzního roztoku s obsahem 2, 5 g hydroxokobalaminu.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
20 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 420/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
21 ŠTÍTEK S UPOZORNĚNÍM PRO LÉKAŘE A ZDRAVOTNICKÉ PRACOVNÍKY
„ K připojení do lékařské dokumentace pacienta:
Tomuto pacientovi byl podán přípravek Cyanokit.
Souhrn údajů o přípravku). “
22 B.
PŘÍBALOVÁ INFORMACE
23 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cyanokit 2, 5 g prášek pro přípravu infuzního roztoku hydroxokobalaminum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Cyanokit a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Cyanokit používat3.
Jak se přípravek Cyanokit používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Cyanokit uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CYANOKIT A K ČEMU SE POUŽÍVÁ
Cyanokit je protijed k léčbě zjištěné nebo předpokládané otravy kyanidem.
Cyanokit se podává společně s příslušnými dekontaminačními a podpůrnými opatřeními.
Kyanid je vysoce jedovatá chemikálie.
Otrava kyanidem může vzniknout, je- li člověk vystaven kouři z industriálních požárů nebo požárů v domácnosti, vdechnutím nebo požitím kyanidu nebo po kontaktu kyanidu s kůží.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CYANOKIT POUŽÍVAT
Zvláštní opatrnosti při použití přípravku Cyanokit je zapotřebí
Informujte svého lékaře nebo další zdravotnický personál • jestliže jste alergický na hydroxokobalamin nebo vitamín B12.
Před zahájením léčby přípravkem Cyanokit to musí vzít do úvahy. • jestliže potřebujete provést krevní nebo močové testy, že jste léčeni přípravkem Cyanokit.
Cyanokit může pozměnit výsledky těchto testů.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Podrobné informace pro lékaře a ostatní zdravotnický personál týkající se souběžného podání přípravku Cyanokit s dalšími přípravky najdete na konci této příbalové informace (viz Pokyny pro zacházení s přípravkem).
Těhotenství a kojení
Tento přípravek se používá v naléhavých případech.
Může být podán během těhotenství a kojení.
24 Informujte svého lékaře co nejdříve, pokud jste byla během léčby přípravkem Cyanokit těhotná, nebo pokud se domníváte, že jste mohla být těhotná.
Není známo, zda přípravek Cyanokit ovlivňuje schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK CYANOKIT POUŽÍVÁ
Přípravek Cyanokit dostanete infuzí do žíly.
Můžete dostat jednu nebo dvě infuze.
První infuze přípravku Cyanokit Vám bude podávána po dobu 15 minut.
Jestliže budete potřebovat druhou infuzi, bude Vám podávána po dobu 15 minut až 2 hodin.
To závisí na stupni závažnosti otravy.
Podrobné informace pro lékaře a ostatní zdravotnický personál týkající se přípravy infuze přípravku Cyanokit a o tom, jak stanovit dávku, najdete na konci této příbalové informace (viz Pokyny pro zacházení s přípravkem).
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Cyanokit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Lze očekávat následující nežádoucí účinky:
U většiny pacientů dojde k přechodnému červenému zbarvení kůže a membrán vyplňujících tělesné dutiny (sliznice), které může přetrvat po dobu až 15 dní po podání přípravku Cyanokit.
Moč všech pacientů bude mít zřetelné tmavě červené zabarvení po tři následující dny po podání.
Zabarvení moči může přetrvávat až 35 dní po podání přípravku Cyanokit.
Alergie (hypersenzitivita)
Informujte svého lékaře okamžitě, pokud si všimnete jakýchkoli nežádoucích účinků, během nebo po ukončení léčby: • otoky kolem očí, rtů, jazyka, hrdla nebo rukou • potíže s dýcháním, chrapot, obtíže při mluvení • zarudnutí kůže, pálicí vyrážka (kopřivka) nebo svědění.
Takové nežádoucí účinky mohou mít závažný charakter a potřebují okamžité vyšetření.
Problémy se srdcem a krevním tlakem
• symptomy jako bolest hlavy nebo závratě mohou být následkem zvýšení krevního tlaku.
Zvýšení krevního tlaku nastává zejména na závěr léčby a obvykle se tlak upraví během několika hodin • nepravidelný srdeční tep • zarudnutí obličeje (návaly horka).
U pacientů s otravou kyanidem bylo též pozorováno snížení krevního tlaku a zrychlení srdečního tepu.
Problémy s dýcháním a na hrudi
• tekutina v hrudi (pleurální efúze) • potíže s dýcháním
25 • pocit svírání hrdla • sucho v hrdle • nepříjemné pocity na hrudi.
• nepříjemné pocity v oblasti žaludku • špatné trávení • průjem • nevolnost • zvracení • potíže při polykání.
Oční problémy
• otoky, podráždění, zarudnutí.
Kožní reakce
• vyrážka na kůži podobná puchýřům (puchýřkovité vyrážky).
Ty mohou přetrvávat i několik týdnů a postihují zejména obličej a krk. • zánět v místě podání infuze s lékem.
Ostatní nežádoucí účinky
• neklid • problémy s pamětí • závratě • bolest hlavy • otoky kotníků • změny ve výsledcích krevních testů u určitých bílých krvinek (lymfocytů) • zabarvená plazma, což může mít za následek umělé zvýšení nebo snížení hladin určitých laboratorních hodnot.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CYANOKIT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Cyanokit nepoužívejte po uplynutí doby použitelnosti, uvedené na injekční lahvičce, lepenkové krabičce a krabici za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 25°C.
Pro účely ambulantního použití může být přípravek Cyanokit vystaven po krátkou dobu teplotním rozdílům odpovídajícím běžnému transportu (15 dnů při teplotě v rozmezí 5°C až 40°C) • transportu v poušti (4 dny při teplotě v rozmezí 5°C až 60°C) a • zmrazování/ rozmrazování (15 dní při teplotních rozdílech od - 20°C až 40°C)
Podmínky uchovávání rekonstituovaného léku naleznete v části „ Pokyny pro zacházení s přípravkem “ na konci této příbalové informace.
26 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Cyanokit obsahuje
• Léčivou látkou je hydroxokobalamin.
Jedna injekční lahvička obsahuje 2, 5 g prášku pro přípravu infuzního roztoku.
Po rekonstituci se 100 ml ředidla obsahuje jeden ml rekonstituovaného roztoku 25 mg hydroxokobalaminu. • Pomocnou látkou je kyselina chlorovodíková.
Jak přípravek Cyanokit vypadá a co obsahuje toto balení
Cyanokit prášek pro přípravu infuzního roztoku je tmavě červený krystalický prášek dodávaný ve skleněné injekční lahvičce uzavřené zátkou z bromobutylové pryže a hliníkovým víčkem s plastovým vrškem.
Jedno balení obsahuje dvě injekční lahvičky (každá injekční lahvička balená v lepenkové krabičce), dvě sterilní převodní zařízení, jeden sterilní intravenózní infuzní set a jeden sterilní krátký katétr pro podání dětem.
Držitel rozhodnutí o registraci
Merck Santé s. a. s.
37, rue Saint- Romain 69379 Lyon Cedex 08 Francie
Výrobce
Merck Santé s. a. s. / SEMOY 2 rue du Pressoir Vert 45400 Semoy Francie
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. ---------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro lékaře a zdravotnické pracovníky:
Pokyny pro zacházení s přípravkem
Léčba otravy kyanidem musí zahrnovat okamžité sledování průchodnosti dýchacích cest, adekvátního okysličování a hydratace, kardiovaskulární podporu a zvládnutí záchvatů.
Pozornost musí být věnována dekontaminačním opatřením v závislosti na způsobu expozice.
Cyanokit nenahrazuje terapii kyslíkem a jeho podání nesmí oddálit zavedení opatření vyjmenovaných výše.
27 Existence a rozsah otravy kyanidem nejsou často zpočátku známé.
Běžně není dostupný rychlý krevní test potvrzující přítomnost kyanidu.
Jestliže je však stanovení koncentrace kyanidu v krvi plánováno, doporučuje se odebrat vzorek krve ještě před zahájením léčby přípravkem Cyanokit.
Rozhodnutí o léčbě je třeba učinit na základě klinické anamnézy a/ nebo známek a symptomů intoxikace kyanidem.
Jestliže existuje klinické podezření na otravu kyanidem, důrazně se doporučuje, aby byl přípravek Cyanokit podán bez prodlení.
Příprava přípravku Cyanokit
Každá injekční lahvička se má rekonstituovat se 100 ml ředidla pomocí dodaného sterilního převodního zařízení.
Doporučeným ředidlem je injekční roztok chloridu sodného 9 mg/ ml (0, 9%).
Pouze pokud není k dispozici injekční roztok chloridu sodného 9 mg/ ml (0, 9%), je možné použít složený roztok mléčnanu sodného (Ringer- laktátový roztok) nebo 5% glukózu.
Injekční lahvičkou s přípravkem Cyanokit je třeba kývat a převracet po dobu alespoň 30 sekund, aby se roztok promísil.
S lahvičkou se nesmí třást, neboť by se tvořila pěna, která by znesnadňovala kontrolu rekonstituce.
Rekonstituovaný roztok je tmavě červený roztok a je proto možné, že v něm část nerozpuštěných částic nemusí být vidět.
Potom použijte intravenózní infuzní set dodávaný v soupravě, který je opatřen správným filtrem, a naplňte ho rekonstituovaným roztokem.
Tento postup opakujte, pokud je potřeba druhá injekční lahvička.
Počáteční dávka
Cyanokit se podává jako intravenózní infuze po dobu 15 minut.
Dospělí:
Počáteční dávka přípravku Cyanokit je 5 g.
Pediatričtí pacienti:
U novorozenců až adolescentů je počáteční dávka přípravku Cyanokit 70 mg/ kg tělesné hmotnosti, maximálně 5 g.
Tělesná hmotnost v kg Počáteční dávka
5
10
20
30
40
50
60
4, 20 168
Následná dávka
V závislosti na závažnosti otravy a na klinické odpovědi může být intravenózní infuzí podána druhá dávka.
Doba trvání infuze druhé dávky se pohybuje od 15 minut (pro velmi nestabilní pacienty) až do 2 hodin v závislosti na stavu pacienta.
Dospělí:
Následná dávka přípravku Cyanokit je 5 g.
Pediatričtí pacienti:
U novorozenců až adolescentů je následná dávka přípravku Cyanokit 70 mg/ kg tělesné hmotnosti, maximálně 5 g.
Maximální dávka
Dospělí:
Maximální doporučená dávka je 10 g.
Pediatričtí pacienti:
U novorozenců až adolescentů je maximální doporučená dávka 140 mg/ kg, maximálně 10 g.
Poškození ledvin a jater U těchto pacientů není třeba dávku upravovat.
28 Současné užívání přípravku Cyanokit s jinými přípravky
Cyanokit se nesmí mísit s jinými přípravky, kromě injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%), složeného roztoku mléčnanu sodného (Ringer- laktátového roztoku) nebo 5% glukózy.
Jestliže se hydroxokobalamin podává současně s krevními přípravky (celá krev, červené krvinky oddělené od plazmy, koncentrát krevních destiček a čerstvá zmražená plazma), doporučuje se použít jinou infuzi (nejlépe na kontralaterálních končetinách).
Kombinace s dalšími antidoty kyanidu:
Chemická inkompatibilita byla pozorována s thiosíranem sodným a dusitanem sodným.
Jestliže se přijme rozhodnutí, že s přípravkem Cyanokit bude podáváno další antidotum kyanidu, nesmí se tyto léčivé přípravky podávat souběžně v téže infuzi.
Stabilita použití rekonstituovaného roztoku
Chemická a fyzikální stabilita rekonstituovaného roztoku po otevření před použitím byla prokázána na dobu 6 hodin při teplotě 2°C až 40°C.
Z mikrobiologického hlediska má být přípravek použít okamžitě.
Není - li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 6 hodin při teplotě 2°C až 8 C.
29
Číslo EU
Obchodní název
Síla
Léková forma
Způsob podání
Balení
Velikost balení
EU/ 1/ 04/ 296/ 001
Cymbalta
30 mg
Tvrdé gastro- rezistentní tobolky
Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE)
28 tobolek
EU/ 1/ 04/ 296/ 002
Cymbalta
60 mg
Tvrdé gastro- rezistentní tobolky
Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE)
28 tobolek
EU/ 1/ 04/ 296/ 003
Cymbalta
60 mg
Tvrdé gastro- rezistentní tobolky
Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE)
84 tobolek
EU/ 1/ 04/ 296/ 004
Cymbalta
60 mg
Tvrdé gastro- rezistentní tobolky
Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE)
98 tobolek
EU/ 1/ 04/ 296/ 005
Cymbalta
60 mg
Tvrdé gastro- rezistentní tobolky
Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE)
56 tobolek
EU/ 1/ 04/ 296/ 006
Cymbalta
30 mg
Tvrdé gastro- rezistentní tobolky
Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE)
7 tobolek
EU/ 1/ 04/ 296/ 007
Cymbalta
60 mg
Tvrdé gastro- rezistentní tobolky
Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE)
500 tobolek
EU/ 1/ 04/ 296/ 008
Cymbalta
60 mg
Tvrdé gastro- rezistentní tobolky
Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE)
100 tobolek
EU/ 1/ 04/ 296/ 009
Cymbalta
30 mg
Tvrdé gastro- rezistentní tobolky
Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE)
98 tobolek
1/ 1
European Medicines Agency
Londýn 23. října 2008 Dok. č.
EMEA/ 599112/ 2008
Otázky a odpovědi týkající se doporučení zamítnutí změny registrace přípravků Cymbalta/ Xeristar
Mezinárodní nechráněný název (INN): duloxetin
Dne 23. října 2008 Výbor pro humánní léčivé přípravky (CHMP) přijal záporné stanovisko ve věci změny registrace léčivých přípravků Cymbalta/ Xeristar 30 mg a 60 mg enterosolventních tobolek – doporučil změnu registrace těchto přípravků zamítnout.
Změna se týkala rozšíření indikace přípravků o léčbu fibromyalgie.
Žádost o registraci podaly společnosti Eli Lilly Nederland B. V.
(pro přípravek Cymbalta) a Boehringer Ingelheim International GmbH (pro přípravek Xeristar).
Společnosti mohou do patnácti dnů od doručení uvědomění o tomto záporném stanovisku požádat o jeho přezkoumání.
Co je Cymbalta/ Xeristar?
Cymbalta/ Xeristar jsou léky obsahující účinnou látku duloxetin.
Jsou k dispozici ve formě enterosolventních tobolek.
„ Enterosolventní “ znamená, že obsah tobolek projde žaludkem, aniž by se štěpil, k jeho rozložení dojde až ve střevech.
Takto se zabrání zničení účinné látky žaludeční kyselinou.
Přípravky Cymbalta/ Xeristar jsou registrovány od prosince 2004.
Používají se u dospělých pacientů k léčbě těchto onemocnění: • epizod těžké deprese, • bolesti způsobené diabetickou periferní neuropatií (poškození nervů v končetinách, ke kterému může dojít u pacientů s diabetes), • generalizované úzkostné poruchy (dlouhotrvající úzkosti nebo nervozity vázané na každodenní obvyklé situace).
Na co měly být přípravky Cymbalta/ Xeristar používány?
Přípravky Cymbalta/ Xeristar měly být používány také k léčbě dospělých pacientů trpících fibromyalgií, onemocněním, které způsobuje dlouhotrvající rozsáhlou bolest a bolestivou odezvu na dotyk.
Fibromyalgie může vyvolat také další příznaky, jakými jsou citlivost, ztuhlost, únava, úzkost a změny pacientova spánku, pocitů a přemýšlení.
Příčina fibromyalgie není známa.
Přípravky Cymbalta/ Xeristar měly být používány u pacientů trpících fibromyalgií, která je nebo není provázena depresí.
Jak by měly přípravky Cymbalta/ Xeristar působit?
Účinnou látkou přípravků Cymbalta/ Xeristar je duloxetin, což je kombinovaný inhibitor zpětného vychytávání serotoninu a noradrenalinu.
Působí tak, že zabraňuje neurotransmiterům 5- hydroxytryptaminu (nazývanému také serotonin) a noradrenalinu v jejich zpětném vstřebávání do nervových buněk v mozku a míše.
Neurotransmitery jsou chemické látky, které umožňují vzájemnou komunikaci mezi nervovými buňkami.
Blokováním jejich zpětného vychytávání zvětšuje duloxetin množství uvedených neurotransmiterů v prostorech mezi zmíněnými nervovými buňkami, čímž zvyšuje míru komunikace mezi buňkami.
Vzhledem k tomu, že se tyto neurotransmitery pravděpodobně podílejí na vzniku fibromyalgie, předpokládá se, že blokováním jejich zpětného vychytávání v nervových buňkách lze zmírnit příznaky onemocnění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaké byly hlavní důvody, na jejichž základě výbor CHMP doporučil změnu registrace zamítnout?
Výbor CHMP byl znepokojen skutečností, že účinnost přípravků Cymbalta/ Xeristar v rámci léčby fibromyalgie nebyla dostatečným způsobem prokázána.
Výbor CHMP byl toho názoru, že účinek přípravků Cymbalta/ Xeristar v krátkodobých studiích byl z hlediska významu pro pacienty příliš nízký: nebylo jednoznačně prokázáno zmírnění příznaků a mírné účinky přípravků Cymbalta/ Xeristar mohly být způsobeny jejich účinkem na zlepšení pacientovy nálady.
Výbor CHMP byl také toho názoru, že dlouhodobá studie nebyla postačující k prokázání účinnosti léčivých přípravků a že je nutné provést dlouhodobou studii pro srovnání přípravků Cymbalta/ Xeristar s placebem.
Výbor CHMP zastával v dané době názor, že přínosy přípravků Cymbalta/ Xeristar v rámci léčby fibromyalgie nepřevyšují jejich rizika.
Proto doporučil změnu registrace zamítnout.
Jaké jsou důsledky zamítnutí registrace pro pacienty zařazené do klinických studií s přípravky Cymbalta/ Xeristar?
Společnosti informovaly CHMP, že v Evropě v současné době neprobíhají u pacientů trpících fibromyalgií žádné klinické studie s přípravky Cymbalta/ Xeristar.
Jaká je situace ohledně použití duloxetinu k léčbě dalších onemocnění?
Duloxetin je schválen také k léčbě stresové inkontinence moči pod názvy Ariclaim a Yentreve.
Daný stav nijak neovlivňuje použití přípravků Cymbalta/ Xeristar, Ariclaim nebo Yentreve ve schválených indikacích, u kterých poměr přínosů a rizik zůstává beze změny.
Strana 2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
CYMBALTA 30 mg enterosolventní tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 30 mg duloxetinum (jako hydrochlorid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Spodní díl tobolky přípravku CYMBALTA 30 mg je neprůhledný, bílý s potiskem ‘ 30 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9543 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba depresivních epizod.
Léčba diabetické periferní neuropatické bolesti u dospělých.
Léčba generalizované úzkostné poruchy.
4. 2 Dávkování a způsob podání
Perorální podání.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Neexistuje však žádný klinický důkaz, který by naznačoval, že pacientům nereagujícím na počáteční doporučenou dávku prospěje její zvyšování.
Odpověď na léčbu lze obvykle pozorovat po 2- 4 týdnech léčby.
Po stabilizaci antidepresivní odpovědi se doporučuje pokračovat v léčbě po dobu několika měsíců, aby se zabránilo relapsu.
Léčba generalizované úzkostné poruchy:
Doporučená zahajovací dávka u pacientů s generalizovanou úzkostnou poruchou je 30 mg jednou denně, nezávisle na jídle.
U pacientů bez dostatečné odpovědi by měla být dávka zvýšena na 60 mg/ den, což je obvyklá udržovací dávka u většiny pacientů.
U pacientů s průvodní depresí je zahajovací a udržovací dávka 60 mg jednou denně (viz také výše uvedené doporučené dávkování).
Dávky do 120 mg denně byly prokázány jako účinné a byly hodnoceny z hlediska bezpečnosti v klinických studiích.
U pacientů může být v případě nedostatečné odpovědi na dávku 60 mg zváženo zvýšení dávky až na 90 nebo 120 mg.
Zvyšování dávky by mělo být založeno na klinické odpovědi a snášenlivosti.
Po stabilizaci terapeutické odpovědi se doporučuje pokračovat v léčbě po dobu několika měsíců, aby se zabránilo relapsu.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
U pacientů, kteří dostatečně nereagují na léčbu dávkou 60 mg, může být prospěšné zvýšení dávky.
Odpověď na léčbu by měla být vyhodnocena po dvou měsících léčby.
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Nicméně stejně jako u jiných přípravku je nutná zvýšená opatrnost při léčbě starších pacientů, zejména při podávání přípravku CYMBALTA v dávce 120 mg denně, kde jsou k dispozici pouze omezené údaje (viz bod 4. 4 a 5. 2).
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Při léčbě starších pacientů je však nutná zvýšená opatrnost (viz bod 5. 2).
Děti a mladiství Bezpečnost a účinnost duloxetinu u pacientů těchto věkových kategorií nebyly zkoumány.
Z tohoto důvodu se podávání přípravku CYMBALTA dětem a mladistvým nedoporučuje (viz bod 4. 4).
Dávkování při zhoršené funkci jater Přípravek CYMBALTA by neměli užívat pacienti s onemocněním jater, které způsobuje zhoršení jaterních funkcí (viz bod 4. 3 a 5. 2).
Dávkování při ledvinové nedostatečnosti U pacientů s mírnou až středně těžkou dysfunkcí ledvin (clearance kreatininu je 30 až 80 ml/ min) není třeba dávkování upravovat.
V případě těžkého postižení ledvin viz bod 4. 3.
Ukončení léčby Léčba by neměla být ukončena náhle.
Při ukončování léčby přípravkem CYMBALTA by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jakoukoli pomocnou látku léčivého přípravku.
Současné podávání přípravku CYMBALTA a neselektivních ireverzibilních inhibitorů monoaminoxidázy (IMAO) je kontraindikováno (viz bod 4. 5).
Onemocnění jater způsobující poškození jaterních funkcí (viz bod 5. 2).
Přípravek CYMBALTA se nesmí užívat v kombinaci s fluvoxaminem, ciprofloxacinem nebo enoxacinem (tj. se silnými inhibitory CYP1A2), protože tato kombinace způsobuje zvýšení plazmatických koncentrací duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
3 Zahájení léčby přípravkem CYMBALTA je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření při podávání
Mánie a záchvaty Přípravek CYMBALTA je třeba s opatrností podávat pacientům, v jejichž anamnéze je mánie nebo diagnóza bipolární poruchy a/ nebo záchvatů.
Proto je nutno dbát opatrnosti, má- li být přípravek CYMBALTA předepisován pacientům se zvýšeným nitroočním tlakem nebo při riziku akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů s hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvláště v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav byl ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Poruchy funkce ledvin U pacientů s těžkým poškozením ledvin na hemodialýze (clearance kreatininu < 30 ml/ min) dochází ke zvýšení plazmatické koncentrace duloxetinu.
V případě pacientů s těžkým poškozením ledvin – viz bod 4. 3.
Informace o pacientech s mírnou až středně těžkou dysfunkcí ledvin – viz bod 4. 2
Podávání s jinými antidepresivy Při podávání přípravku CYMBALTA v kombinaci s jinými antidepresivy je nutno dbát opatrnosti.
Zvláště se nedoporučuje kombinace se selektivními reverzibilními inhibitory MAO.
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku CYMBALTA a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Sebevražda Léčba depresivních epizod a generalizované úzkostné poruchy Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
Další psychiatrické stavy, k jejichž léčbě je přípravek CYMBALTA předepisován, mohou být také spojeny se zvýšeným rizikem sebevražedných příhod.
Tyto stavy se kromě toho mohou vyskytovat také společně s depresivní poruchou.
Proto by u pacientů s dalšími psychiatrickými poruchami měla být dodržována stejná opatření jako při léčbě pacientů trpících depresivní poruchou.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti
Během léčby duloxetinem nebo brzy po jejím ukončení byly zaznamenány případy suicidálních myšlenek a suicidálního jednání (viz bod 4. 8).
Součástí lékové terapie by mělo být bedlivé sledování pacientů a zejména vysoce rizikových pacientů na začátku léčby nebo při změnách dávkování.
Pacienti (a opatrovníci pacientů) by měli být upozorněni na nutnost monitorování jakéhokoli klinického zhoršení, suicidálního chování nebo myšlenek a nezvyklých změn v chování, a v případě jejich výskytu na nutnost okamžitě vyhledat lékařskou pomoc.
Léčba diabetické periferní neuropatické bolesti Stejně jako u jiných přípravků s podobným farmakologickým účinkem (antidepresiva) byly i při léčbě duloxetinem a krátce po jeho vysazení popsány ojedinělé případy výskytu suicidálních myšlenek a chování.
Rizikové faktory týkající se sebevraždy při depresi viz výše.
Lékaři by měli pacienty vybízet, aby kdykoliv uvedli, mají- li jakékoliv rušivé myšlenky nebo pocity.
Použití u dětí a dospívajících mladších 18 let V případě dětských pacientů nebyly s duloxetinem prováděny žádné klinické studie.
CYMBALTA se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Jestliže je přece jen na základě klinické potřeby rozhodnuto o léčbě, musí být pacient pečlivě monitorován s ohledem na výskyt příznaků suicidálního chování.
Krvácení Při podávání selektivních inhibitorů zpětného vychytávání serotoninu (SSRIs) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRIs) byly zaznamenány krvácivé projevy, jako je ekchymóza, purpura a gastrointestinální krvácení.
Dbát opatrnosti je třeba u pacientů, kteří používají antikoagulancia a/ nebo léky, o nichž je známo, že ovlivňují funkci trombocytů, a také u pacientů náchylných ke krvácení.
Hyponatrémie Hyponatrémie byla při podávání přípravku CYMBALTA zaznamenaná vzácně, především u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Ukončení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště je- li léčba ukončena náhle (viz bod 4. 8).
V klinických studiích se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 45% pacientů léčených přípravkem CYMBALTA a 23% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány u i pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Údaje o použití přípravku CYMBALTA v dávce 120 mg u starších pacientů s depresivní poruchou jsou pouze omezené.
Proto je třeba při léčbě starších pacientů maximální denní dávkou dbát zvýšené opatrnosti (viz body 4. 2 a 5. 2).
Generalizovaná úzkostná porucha: data o použití přípravku CYMBALTA u starších pacientů s generalizovanou úzkostnou poruchou jsou omezená.
5 Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha, generalizovaná úzkostná porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Sacharóza Enterosolventní tvrdé tobolky přípravku CYMBALTA obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami - nesnášenlivostí fruktózy, špatnou absorpcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léky ovlivňující CNS: riziko při podávání duloxetinu v kombinaci s ostatními léky působícími na CNS nebylo systematicky hodnoceno s výjimkou případů popsaných v tomto bodě.
Proto se tedy doporučuje dbát opatrnosti, je- li přípravek CYMBALTA podáván v kombinaci s ostatními centrálně působícími léky a látkami včetně alkoholu a sedativ (např. benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Inhibitory monoaminoxidázy (IMAO): vzhledem k riziku vzniku serotoninového syndromu by se přípravek CYMBALTA neměl užívat v kombinaci s neselektivními ireverzibilními inhibitory monoaminoxidázy (IMAO) nebo po dobu nejméně 14 dní po ukončení léčby IMAO.
S ohledem na biologický poločas duloxetinu lze léčbu IMAO zahájit nejdříve 5 dní po vysazení přípravku CYMBALTA (viz bod 4. 3).
Pro selektivní reverzibilní IMAO (např. moklobemid) je riziko serotoninového syndromu nižší.
Současné podávání přípravku CYMBALTA se selektivními reverzibilními IMAO se však nedoporučuje (viz bod 4. 4).
Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRIs (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo triptany, tramadolem, pethidinem a tryptofanem.
Účinek duloxetinu na jiné léčivé přípravky Léčiva metabolizovaná prostřednictvím CYP1A2: současné podávání duloxetinu (60 mg dvakrát denně) neovlivnilo významně farmakokinetiku theofylinu, substrátu CYP1A2.
Léčiva metabolizovaná prostřednictvím CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje hodnotu rovnovážné (steady- state) AUC tolterodinu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxylovaného metabolitu; úprava dávky není nutná.
Je třeba dbát opatrnosti, je- li přípravek CYMBALTA podáván
6 současně s léčivy, která jsou převážně metabolizována prostřednictvím CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména pokud mají úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální antikoncepční přípravky a ostatní steroidní látky: výsledky studií in vitro ukazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické studie lékové interakce in vivo nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky jiných léčivých přípravků na duloxetin Antacida a antagonisté H2 receptorů: současné podání duloxetinu s antacidy s obsahem hliníku a hořčíku nebo duloxetin v kombinaci s famotidinem neměly žádný výrazný vliv na rychlost či míru absorpce duloxetinu po podání perorální dávky 40 mg.
Inhibitory CYP 1A2: vzhledem k tomu, že CYP1A2 je zapojen do metabolismu duloxetinu, současné podávání duloxetinu s účinnými inhibitory CYP1A2 pravděpodobně zvyšuje koncentraci duloxetinu.
Fluvoxamin (100 mg jedenkrát denně) – silný inhibitor CYP1A2 – snížil zdánlivou plazmatickou clearance duloxetinu asi o 77% a hodnotu AUCo- t zvýšil 6krát.
Proto by přípravek CYMBALTA neměl být podáván v kombinaci se silnými inhibitory CYP1A2, jakým je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že u kuřáků jsou plazmatické koncentrace duloxetinu ve srovnání s nekuřáky téměř o 50% nižší.
4. 6 Těhotenství a kojení
Těhotenství O podávání duloxetinu těhotným ženám nejsou žádné adekvátní údaje.
Studie u zvířat prokázaly reprodukční toxicitu při systémových expozičních hladinách (AUC) duloxetinu nižších než maximální klinická expozice (viz bod 5. 3).
Možné riziko u člověka není známo.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek CYMBALTA by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, podávání přípravku CYMBALTA během kojení se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku CYMBALTA může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečných činností jako je řízení nebo obsluha strojů.
4. 8 Nežádoucí účinky
Tabulka 1 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 8239 pacientů, 5075 pacientů s
Nejčastěji hlášené nežádoucí účinky u pacientů léčených přípravkem CYMBALTA byly nevolnost, bolest hlavy, sucho v ústech, somnolence, únava, nespavost, závratě a zácpa.
Většina častých nežádoucích účinků však byla charakterizována jako lehké až středně těžké nežádoucí účinky; objevovaly se obvykle na začátku léčby a většinou měly tendenci ustoupit i během pokračující léčby.
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny kreatinin fosfokinázy
Zvýšení hladiny cholesterolu v krvi
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (15, 3%) Somnolence (10, 9%) Závratě (10, 3%) Poruchy oka
Třes Parestézie Porucha chuti Letargie
Myoklonus Křeče
Rozmazané vidění
Mydriáza Poruchy vidění
Glaukom
Poruchy ucha a
labyrintu Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Stažení hrdla Krvácení z nosu
Gastrointestinální poruchy
8 Nauzea
Průjem
Gastroenteritid
Gastrointestiná
(25, 2%) Sucho v ústech (13, 8%) Zácpa (10, 3%)
Zápach z úst Krev ve stolici
lní krvácení
močových cest
Retence moči Dysurie Močení s opožděným startem Nykturie Polyurie Snížení průtoku moči
Abnormální pach moči
Poruchy kůže a podkožní tkáně
Kopřivka
Angioneurotic
Zvýšené pocení Vyrážka Noční pocení
Kontaktní dermatitida Studený pot Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin
ký edém Stevens - Johnsonův syndrom
Poruchy svalové a kosterní soustavy a pojivové tkáně Muskuloskelet Záškuby svalů Trismus ální bolest Napětí svalů Svalová křeč Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy Snížená chuť k Hyperglykémi Dehydratace
e (hlášená zvláště u pacientů s diabetem)
SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Zvýšený krevní tlak Pocit chladu na periferii Ortostatická hypotenze2 Synkopa2
Hypertenze Hypertenzní krize
Celkové poruchy a reakce v místě aplikace Únava
Divné pocity
Bolest na
(10, 8%)
Bolest břicha Zimnice
Pocit chladu Žízeň Malátnost Pocit horka
hrudi
Poruchy stoje
9
Poruchy imunitního systému Poruchy jater a žlučových cest
Hypersenzitivi ta
Anafylaktická reakce
Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Hepatitida3 Akutní poškození jater
Žloutenka Jaterní selhání
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Poruchy ejakulace Zpožděná ejakulace Sexuální dysfunkce Gynekologick é krvácení
Menopauzální symptomy
Psychiatrické poruchy Nespavost (10, 4%)
Agitovanost Snížení libida
Skřípání zuby Mánie Dezorientace Halucinace
4
Suicidální myšlenky5
1
Úzkost Abnormální orgasmus Abnormální sny Poruchy spánku
Apatie Agrese a zlost
Suicidální chování5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
5 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4)
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), únava, agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Byly hlášeny případy předávkování samotným duloxetinem nebo v kombinaci s dalšími léčivými přípravky, dávkami 4800 mg.
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinýmo léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Je třeba zajistit průchodnost dýchacích cest.
Doporučuje se monitorovat srdeční parametry a životní funkce a učinit odpovídající symptomatická a podpůrná opatření.
Krátce po požití nebo u symptomatických pacientů může být indikován výplach žaludku.
Aktivní uhlí může být prospěšné pro omezení absorpce.
Duloxetin má velký distribuční objem a je velmi málo pravděpodobné, že by forsírovaná diuréza, hemoperfúze a výměnná perfúze mohly být přínosné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
Kód ATC:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NA).
Slabě inhibuje zpětné vychytávání dopaminu bez významné afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
V závislosti na dávce zvyšuje duloxetin extracelulární hladiny serotoninu a noradrenalinu v různých oblastech zvířecího mozku.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Léčba depresivních epizod:
Přípravek CYMBALTA byl studován v klinickém programu, kterého se zúčastnilo 3 158 pacientů (1 285 pacientoroků expozice) splňujících kritéria DSM- IV pro velkou depresi.
Účinnost přípravku CYMBALTA při doporučené dávce 60 mg jednou denně byla prokázána ve všech třech randomizovaných dvojitě zaslepených placebem kontrolovaných akutních studiích s pevně stanovenou dávkou u dospělých ambulantních pacientů s velkou depresivní poruchou.
Celkově byla účinnost přípravku CYMBALTA prokázána při denních dávkách mezi 60 a 120 mg v pěti ze sedmi randomizovaných dvojitě zaslepených placebem kontrolovaných akutních studiích s pevně stanovenou dávkou u dospělých ambulantních pacientů s velkou depresivní poruchou.
Přípravek CYMBALTA prokázal statistickou převahu nad placebem při měření zlepšení celkového skóre 17položkové Hamiltonovy stupnice na posuzování deprese (Hamilton Depression Rating Scale HAM- D) (včetně emočních a somatických symptomů deprese).
Míra odpovědi na léčbu a remise byly také statisticky významně vyšší v případě přípravku CYMBALTA ve srovnání s placebem.
Pouze malá část pacientů zahrnutých do pivotních klinických studií měla těžkou depresi (vstupní skóre
Ve studii zaměřené na prevenci relapsu byli pacienti reagující na 12týdenní akutní otevřenou léčbu přípravkem CYMBALTA 60 mg užívaným jednou denně randomizováni buď do skupiny užívající přípravek CYMBALTA 60 mg jednou denně, nebo do skupiny s placebem na dobu dalších 6 měsíců.
CYMBALTA 60 mg jednou denně prokázala statisticky významnou převahu ve srovnání s placebem (p=0, 004) v hodnocení hlavního cíle studie – v prevenci relapsu deprese, hodnoceného dobou do relapsu.
Incidence relapsu během následujícího 6- ti měsíčního, dvojitě zaslepeného období byla 17% v případě duloxetinu a 29% v případě placeba.
Klinická studie, která specificky hodnotila účinek přípravku CYMBALTA 60 mg jednou denně u starších pacientů s depresí (≥65 let), ukázala statisticky významný rozdíl v redukci skóre škály HAM - D17 u pacientů léčených duloxetinem ve srovnání s placebem.
Snášenlivost přípravku CYMBALTA 60 mg jednou denně byla u starších pacientů obdobná snášenlivosti pozorované u mladších dospělých.
Nicméně data týkající se podání maximální dávky 120 mg starším pacientům jsou omezená, a proto je při léčbě této populace nutná zvýšená opatrnost.
Léčba generalizované úzkostné poruchy Přípravek CYMBALTA prokázal statisticky významnou převahu nad placebem ve všech pěti klinických studiích, které zahrnovaly čtyři randomizované, dvojitě zaslepené placebem kontrolované akutní studie a studii prevence relapsu u dospělých pacientů s generalizovanou úzkostnou poruchou.
Přípravek CYMBALTA prokázal statisticky významnou převahu nad placebem měřeno zlepšením celkového skóre na škále HAM- A (Hamilton Anxiety Scale) a zlepšením skóre celkového funkčního narušení škály SDS (Sheehan Disability Scale).
Poměry odpovědi na léčbu a remise byly také vyšší u přípravku CYMBALTA ve srovnání s placebem.
Pokud jde o zlepšení celkového skóre na škále HAM- A, přípravek CYMBALTA prokázal srovnatelné výsledky účinnosti s venlafaxinem.
Ve studii prevence relapsu byli pacienti odpovídající na 6ti měsíční nezaslepenou akutní léčbu přípravkem CYMBALTA randomizováni k následující léčbě buď přípravkem CYMBALTA nebo placebem po dobu dalších 6 měsíců.
Přípravek CYMBALTA 60 mg až 120 mg podávaný jednou denně prokázal statisticky významnou převahu nad placebem (p < 0. 001) v prevenci relapsu, měřenou dobou do relapsu.
Incidence relapsu v následujícím 6ti měsíčním dvojitě zaslepeném období byla 14% u přípravku CYMBALTA a 42% při placebu.
Léčba diabetické periferní neuropatické bolesti Účinek přípravku CYMBALTA v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických hodnoceních kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostické kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích přípravek CYMBALTA 60 mg jednou denně a 60 mg dvakrát denně signifikantně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
12 5. 2 Farmakokinetické vlastnosti
Duloxetin se podává jako samostatný enantiomer.
Duloxetin je ve velké míře metabolizován oxidačními enzymy (CYP1A2 a polymorfním CYP2D6) s následnou konjugací.
Farmakokinetika duloxetinu vykazuje velkou interindividuální variabilitu (obecně 50 – 60%), částečně kvůli pohlaví, věku, kuřáckým návykům a typu metabolizéra CYP2D6.
Duloxetin se po perorálním podání dobře absorbuje s Cmax za 6 hodin po podání dávky.
Absolutní perorální biologická dostupnost duloxetinu je v rozmezí od 32% do 80% (v průměru 50%).
Jídlo prodlužuje dobu nutnou pro dosažení maximální koncentrace ze 6 na 10 hodin a nepatrně snižuje míru absorpce (asi 11%).
Tyto změny nemají žádný klinický význam.
Duloxetin se přibližně z 96% váže na proteiny lidské plazmy.
Duloxetin se váže jak na albumin, tak i na α - l - kyselý glykoprotein.
Vazba na proteiny není ovlivněna zhoršenou funkcí ledvin nebo jater.
Duloxetin je ve velké míře metabolizován a metabolity se vylučují především močí.
Oba cytochromy P450 - 2D6 a 1A2 katalyzují tvorbu dvou hlavních metabolitů glukuronidového konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxyduloxetinu.
Na základě studií in vitro jsou cirkulující metabolity duloxetinu považovány za farmakologicky neaktivní.
Farmakokinetika duloxetinu u pacientů, kteří jsou slabými metabolizéry CYP2D6, nebyla speciálně zkoumána.
Omezené údaje naznačují, že plazmatické hladiny duloxetinu jsou u těchto pacientů vyšší.
Poločas eliminace duloxetinu je v rozmezí od 8 do 17 hodin (v průměru 12 hodin).
Po intravenózním podání je plazmatická clearance duloxetinu v rozmezí od 22 l/ hod do 46 l/ hod (v průměru 36 l/ hod).
Po perorálním podání je zdánlivá plazmatická clearance duloxetinu v rozmezí od 33 do 261 l/ hod (v průměru 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími pacientkami (≥65 let) byly identifikovány farmakokinetické rozdíly (AUC se zvyšuje asi o 25% a poločas je asi o 25% delší u starších pacientek), i když magnituda těchto změn není dostatečná na to, aby opravňovala úpravu dávkování.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Zhoršená funkce ledvin: pacienti s ledvinovým onemocněním v konečné fázi (ESRD), kteří jsou na dialýze, měli 2krát vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
Farmakokinetické údaje o duloxetinu jsou u pacientů s lehkou až středně těžkou poruchou funkce ledvin omezené.
Zhoršená funkce jater: farmakokinetické parametry duloxetinu ovlivnila středně těžká jaterní choroba (třída B Child Pugh klasifikace).
Ve srovnání se zdravými jedinci byla zdánlivá plazmatická clearance duloxetinu o 79% nižší, zdánlivý konečný poločas byl 2, 3krát delší a hodnota AUC byla 3, 7krát vyšší u pacientů se středně těžkým jaterním onemocněním.
Farmakokinetika duloxetinu a jeho metabolitů nebyla u pacientů s lehkou nebo těžkou nedostatečností jater studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Ve standardní sérii testů duloxetin nevykazoval genotoxicitu a u potkanů nebyl kancerogenní.
13 Ve studii kancerogenity u potkanů byly v játrech pozorovány mnohojaderné buňky za nepřítomnosti jiných histopatologických změn.
Mechanismus, který to způsobuje, ani klinický význam nejsou známy.
Samice myší, které dostávaly duloxetin po dobu 2 let, měly zvýšený výskyt hepatocelulárních adenomů a karcinomů pouze při vyšších dávkách (144 mg/ kg/ den), tyto nálezy byly ale považovány za sekundární následkem indukce jaterních mikrozomálních enzymů.
Relevance těchto nálezů u myší pro člověka není známa.
Samice potkanů, kterým byl podáván duloxetin (45 mg/ kg/ den) před a během páření a na začátku březosti, měly nižší spotřebu mateřské potravy a nižší tělesnou váhu, poruchy estrálního cyklu, snížení indexů živě narozených mláďat a jejich přežití a zpomalení růstu mláďat při hladinách systémové expozice, které dle odhadu dosahovaly většinou maximální klinické expozice (AUC).
Ve studii zabývající se embryotoxicitou u králíka byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při hladinách systémové expozice nižších, než maximální klinická expozice (AUC).
V další studii, ve které se testovala vyšší dávka jiné soli duloxetinu, žádné malformace pozorovány nebyly.
Ve studiích prenatální/ postnatální toxicity u potkanů měl duloxetin nežádoucí účinky na chování mláďat při expozici nižší než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Sacharosa ve formě mikrogranulí Mastek Oxid titaničitý (E171) Triethyl- citrát
Tobolka:
30 mg: želatina, natrium- lauryl sulfát, oxid titaničitý (E171), indigokarmín (E132), zelený inkoust
Zelený inkoust obsahuje: černý oxid železitý- syntetický (E172), žlutý oxid železitý (E172), propylenglykol, šelak.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30º C.
6. 5 Druh obalu a velikost balení
Polyvinylchlorid (PVC), polyetylen (PE), a polychlorotrifluoroetylen (PCTFE), blistry kryté Al fólií.
CYMBALTA 30 mg je balena po 7, 28 a 98 tobolkách.
Na trhu nemusí být všechny velikosti balení.
14 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 296/ 001 EU/ 1/ 04/ 296/ 006 EU/ 1/ 04/ 296/ 009
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
17. prosince 2004
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
CYMBALTA 60 mg enterosolventní tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 60 mg duloxetinum (jako hydrochloridu)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Spodní díl tobolky přípravku CYMBALTA 60 mg je neprůhledný, zelený s potiskem ‘ 60 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9542 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba depresivních epizod.
Léčba diabetické periferní neuropatické bolesti u dospělých.
Léčba generalizované úzkostné poruchy.
4. 2 Dávkování a způsob podání
Perorální podání.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Neexistuje však žádný klinický důkaz, který by naznačoval, že pacientům nereagujícím na počáteční doporučenou dávku prospěje její zvyšování.
Odpověď na léčbu lze obvykle pozorovat po 2- 4 týdnech léčby.
Po stabilizaci antidepresivní odpovědi se doporučuje pokračovat v léčbě po dobu několika měsíců, aby se zabránilo relapsu.
Léčba generalizované úzkostné poruchy:
Doporučená zahajovací dávka u pacientů s generalizovanou úzkostnou poruchou je 30 mg jednou denně, nezávisle na jídle.
U pacientů bez dostatečné odpovědi by měla být dávka zvýšena na 60 mg/ den, což je obvyklá udržovací dávka u většiny pacientů.
U pacientů s průvodní depresí je zahajovací a udržovací dávka 60 mg jednou denně (viz také výše uvedené doporučené dávkování).
Dávky do 120 mg denně byly prokázány jako účinné a byly hodnoceny z hlediska bezpečnosti v klinických studiích.
U pacientů může být v případě nedostatečné odpovědi na dávku 60 mg zváženo zvýšení dávky až na 90 nebo 120 mg.
Zvyšování dávky by mělo být založeno na klinické odpovědi a snášenlivosti.
Po stabilizaci terapeutické odpovědi se doporučuje pokračovat v léčbě po dobu několika měsíců, aby se zabránilo relapsu.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
U pacientů, kteří dostatečně nereagují na léčbu dávkou 60 mg, může být prospěšné zvýšení dávky.
Odpověď na léčbu by měla být vyhodnocena po dvou měsících léčby.
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Nicméně stejně jako u jiných přípravku je nutná zvýšená opatrnost při léčbě starších pacientů, zejména při podávání přípravku CYMBALTA v dávce 120 mg denně, kde jsou k dispozici pouze omezené údaje (viz bod 4. 4 a 5. 2).
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Při léčbě starších pacientů je však nutná zvýšená opatrnost (viz bod 5. 2).
Děti a mladiství Bezpečnost a účinnost duloxetinu u pacientů těchto věkových kategorií nebyly zkoumány.
Z tohoto důvodu se podávání přípravku CYMBALTA dětem a mladistvým nedoporučuje (viz bod 4. 4).
Dávkování při zhoršené funkci jater Přípravek CYMBALTA by neměli užívat pacienti s onemocněním jater, které způsobuje zhoršení jaterních funkcí (viz bod 4. 3 a 5. 2).
Dávkování při ledvinové nedostatečnosti U pacientů s mírnou až středně těžkou dysfunkcí ledvin (clearance kreatininu je 30 až 80 ml/ min) není třeba dávkování upravovat.
V případě těžkého postižení ledvin viz bod 4. 3.
Ukončení léčby Léčba by neměla být ukončena náhle.
Při ukončování léčby přípravkem CYMBALTA, by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jakoukoli pomocnou látku léčivého přípravku.
Současné podávání přípravku CYMBALTA a neselektivních ireverzibilních inhibitorů monoaminoxidázy (IMAO) je kontraindikováno (viz bod 4. 5).
Onemocnění jater způsobující poškození jaterních funkcí (viz bod 5. 2).
Přípravek CYMBALTA se nesmí užívat v kombinaci s fluvoxaminem, ciprofloxacinem nebo enoxacinem (tj. se silnými inhibitory CYP1A2), protože tato kombinace způsobuje zvýšení plazmatických koncentrací duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
17 Zahájení léčby přípravkem CYMBALTA je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření při podávání
Mánie a záchvaty Přípravek CYMBALTA je třeba s opatrností podávat pacientům, v jejichž anamnéze je mánie nebo diagnóza bipolární poruchy a/ nebo záchvatů.
Proto je nutno dbát opatrnosti, má- li být přípravek CYMBALTA předepisován pacientům se zvýšeným nitroočním tlakem nebo při riziku akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů s hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvláště v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav byl ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Poruchy funkce ledvin U pacientů s těžkým poškozením ledvin na hemodialýze (clearance kreatininu < 30 ml/ min) dochází ke zvýšení plazmatické koncentrace duloxetinu.
V případě pacientů s těžkým poškozením ledvin – viz bod 4. 3.
Informace o pacientech s mírnou až středně těžkou dysfunkcí ledvin – viz bod 4. 2
Podávání s jinými antidepresivy Při podávání přípravku CYMBALTA v kombinaci s jinými antidepresivy je nutno dbát opatrnosti.
Zvláště se nedoporučuje kombinace se selektivními reverzibilními inhibitory MAO.
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku CYMBALTA a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Sebevražda Léčba depresivních epizod a generalizované úzkostné poruchy Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
Další psychiatrické stavy, k jejichž léčbě je přípravek CYMBALTA předepisován, mohou být také spojeny se zvýšeným rizikem sebevražedných příhod.
Tyto stavy se kromě toho mohou vyskytovat také společně s depresivní poruchou.
Proto by u pacientů s dalšími psychiatrickými poruchami měla být dodržována stejná opatření jako při léčbě pacientů trpících depresivní poruchou.
U pacientů s anamnézou sebevražedného jednání a u pacientů vykazujících významný stupeň suicidálních úvah před zahájením léčby je vyšší riziko suicidálních úvah nebo suicidálního chování.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti
Během léčby duloxetinem nebo brzy po jejím ukončení byly zaznamenány případy suicidálních myšlenek a suicidálního jednání (viz bod 4. 8).
Pacienti (a opatrovníci pacientů) by měli být upozorněni na nutnost monitorování jakéhokoli klinického zhoršení, suicidálního chování nebo myšlenek a nezvyklých změn v chování, a v případě jejich výskytu na nutnost okamžitě vyhledat lékařskou pomoc.
Léčba diabetické periferní neuropatické bolesti Stejně jako u jiných přípravků s podobným farmakologickým účinkem (antidepresiva) byly i při léčbě duloxetinem a krátce po jeho vysazení popsány ojedinělé případy výskytu suicidálních myšlenek a chování.
Rizikové faktory týkající se sebevraždy při depresi viz výše.
Lékaři by měli pacienty vybízet, aby kdykoliv uvedli, mají- li jakékoliv rušivé myšlenky nebo pocity.
Použití u dětí a dospívajících mladších 18 let V případě dětských pacientů nebyly s duloxetinem prováděny žádné klinické studie.
CYMBALTA se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Jestliže je přece jen na základě klinické potřeby rozhodnuto o léčbě, musí být pacient pečlivě monitorován s ohledem na výskyt příznaků suicidálního chování.
Krvácení Při podávání selektivních inhibitorů zpětného vychytávání serotoninu (SSRIs) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRIs) byly zaznamenány krvácivé projevy, jako je ekchymóza, purpura a gastrointestinální krvácení.
Dbát opatrnosti je třeba u pacientů, kteří používají antikoagulancia a/ nebo léky, o nichž je známo, že ovlivňují funkci trombocytů, a také u pacientů náchylných ke krvácení.
Hyponatrémie Hyponatrémie byla při podávání přípravku CYMBALTA zaznamenaná vzácně, především u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Ukončení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště je- li léčba ukončena náhle (viz bod 4. 8).
V klinických studiích se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 45% pacientů léčených přípravkem CYMBALTA a 23% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány u i pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Údaje o použití přípravku CYMBALTA v dávce 120 mg u starších pacientů s depresivní poruchou jsou k dispozici pouze omezené.
Proto je třeba při léčbě starších pacientů maximální denní dávkou dbát zvýšené opatrnosti (viz body 4. 2 a 5. 2).
Generalizovaná úzkostná porucha: data o použití přípravku CYMBALTA u starších s generalizovanou úzkostnou poruchou jsou omezená.
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha, generalizovaná úzkostná porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Sacharóza Enterosolventní tvrdé tobolky přípravku CYMBALTA obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami - nesnášenlivostí fruktózy, špatnou absorpcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léky ovlivňující CNS: riziko při podávání duloxetinu v kombinaci s ostatními léky působícími na CNS nebylo systematicky hodnoceno s výjimkou případů popsaných v tomto bodě.
Proto se tedy doporučuje dbát opatrnosti, je- li přípravek CYMBALTA podáván v kombinaci s ostatními centrálně působícími léky a látkami včetně alkoholu a sedativ (např. benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Inhibitory monoaminoxidázy (IMAO): vzhledem k riziku vzniku serotoninového syndromu by se přípravek CYMBALTA neměl užívat v kombinaci s neselektivními ireverzibilními inhibitory monoaminoxidázy (IMAO) nebo po dobu nejméně 14 dní po ukončení léčby IMAO.
S ohledem na biologický poločas duloxetinu lze léčbu IMAO zahájit nejdříve 5 dní po vysazení přípravku CYMBALTA (viz bod 4. 3).
Pro selektivní reverzibilní IMAO (např. moklobemid) je riziko serotoninového syndromu nižší.
Současné podávání přípravku CYMBALTA se selektivními reverzibilními IMAO se však nedoporučuje (viz bod 4. 4).
Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRIs (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo triptany, tramadolem, pethidinem a tryptofanem.
Účinek duloxetinu na jiné léčivé přípravky Léčiva metabolizovaná prostřednictvím CYP1A2: současné podávání duloxetinu (60 mg dvakrát
Léčiva metabolizovaná prostřednictvím CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje hodnotu rovnovážné (steady- state) AUC tolterodinu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxylovaného metabolitu; úprava dávky není nutná.
Je třeba dbát opatrnosti, je- li přípravek CYMBALTA podáván současně s léčivy, která jsou převážně metabolizována prostřednictvím CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména pokud mají úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální antikoncepční přípravky a ostatní steroidní látky: výsledky studií in vitro ukazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické studie lékové interakce in vivo nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky jiných léčivých přípravků na duloxetin Antacida a antagonisté H2 receptorů: současné podání duloxetinu s antacidy s obsahem hliníku a hořčíku nebo duloxetin v kombinaci s famotidinem neměly žádný výrazný vliv na rychlost či míru absorpce duloxetinu po podání perorální dávky 40 mg.
Inhibitory CYP 1A2: vzhledem k tomu, že CYP1A2 je zapojen do metabolismu duloxetinu, současné podávání duloxetinu s účinnými inhibitory CYP1A2 pravděpodobně zvyšuje koncentraci duloxetinu.
Fluvoxamin (100 mg jedenkrát denně) – silný inhibitor CYP1A2 – snížil zdánlivou plazmatickou clearance duloxetinu asi o 77% a hodnotu AUCo- t zvýšil 6krát.
Proto by přípravek CYMBALTA neměl být podáván v kombinaci se silnými inhibitory CYP1A2, jakým je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že u kuřáků jsou plazmatické koncentrace duloxetinu ve srovnání s nekuřáky téměř o 50% nižší.
4. 6 Těhotenství a kojení
Těhotenství O podávání duloxetinu těhotným ženám nejsou žádné adekvátní údaje.
Studie u zvířat prokázaly reprodukční toxicitu při systémových expozičních hladinách (AUC) duloxetinu nižších než maximální klinická expozice (viz bod 5. 3).
Možné riziko u člověka není známo.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek CYMBALTA by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka kojících žen.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, podávání přípravku CYMBALTA během kojení se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku CYMBALTA může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě,
4. 8 Nežádoucí účinky
Tabulka 1 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 8239pacientů, 5075pacientů s duloxetinem a 3164 léčených placebem) s - depresí, generalizovanou úzkostnou poruchou, diabetickou neuropatickou bolestí a fibromyalgií.
Nejčastěji hlášené nežádoucí účinky u pacientů léčených přípravkem CYMBALTA byly nevolnost, bolest hlavy, sucho v ústech, somnolence, únava, nespavost, závratě a zácpa.
Většina častých nežádoucích účinků však byla charakterizována jako lehké až středně těžké nežádoucí účinky; objevovaly se obvykle na začátku léčby a většinou měly tendenci ustoupit i během pokračující léčby.
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny kreatinin fosfokinázy
Zvýšení hladiny cholesterolu v krvi
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (15, 3%) Somnolence (10, 9%) Závratě (10, 3%) Poruchy oka
Třes Parestézie Porucha chuti Letargie
Nervozita Poruchy pozornosti Dyskineze Špatná kvalita spánku
Myoklonus Křeče
Serotoninový syndrom Extrapyramido vé symptomy Akathisie Psychomotoric ký neklid
Rozmazané vidění
Mydriáza Poruchy vidění
Glaukom
Poruchy ucha a
labyrintu Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Stažení hrdla Krvácení z nosu
Gastrointestinální poruchy
22 Nauzea (25, 2%) Sucho v ústech (13, 8%) Zácpa (10, 3%)
Průjem Zvracení Dyspepsie Flatulence
Gastroenteritid a Říhání Gastritida Stomatitida
Zápach z úst Krev ve stolici
Gastrointestiná lní krvácení
Poruchy ledvin a
močových cest
Retence moči Dysurie Močení s opožděným startem Nykturie Polyurie Snížení průtoku moči
Abnormální pach moči
Poruchy kůže a podkožní tkáně
Zvýšené pocení Vyrážka Noční pocení
Kopřivka Kontaktní dermatitida Studený pot Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin
Angioneurotic ký edém Stevens - Johnsonův syndrom
Poruchy svalové a kosterní soustavy a pojivové tkáně Muskuloskelet Záškuby svalů Trismus ální bolest Napětí svalů Svalová křeč Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy Snížená chuť k Hyperglykémi Dehydratace
jídlu
e (hlášená zvláště u pacientů s diabetem)
SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Zvýšený krevní tlak Pocit chladu na periferii Ortostatická hypotenze2 Synkopa2
Hypertenze Hypertenzní krize
Celkové poruchy a reakce v místě aplikace Únava (10, 8%)
Bolest břicha Zimnice
Divné pocity Pocit chladu Žízeň Malátnost
Bolest na hrudi
Pocit horka Poruchy stoje
23
Poruchy imunitního systému Poruchy jater a žlučových cest
Hypersenzitivi ta
Anafylaktická reakce
Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Hepatitida3 Akutní poškození jater
Žloutenka Jaterní selhání
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Poruchy ejakulace Zpožděná ejakulace Sexuální dysfunkce Gynekologick é krvácení
Menopauzální symptomy
Psychiatrické poruchy Nespavost (10, 4%) 1
Agitovanost Snížení libida Úzkost Abnormální orgasmus Abnormální sny Poruchy spánku
Skřípání zuby Mánie Dezorientace Halucinace Apatie Agrese a zlost4
Suicidální myšlenky5 Suicidální chování5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
5 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4)
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), únava, agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Byly hlášeny případy předávkování samotným duloxetinem nebo v kombinaci s dalšími léčivými přípravky, dávkami 4800 mg.
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Je třeba zajistit průchodnost dýchacích cest.
Doporučuje se monitorovat srdeční parametry a životní funkce a učinit odpovídající symptomatická a podpůrná opatření.
Krátce po požití nebo u symptomatických pacientů může být indikován výplach žaludku.
Aktivní uhlí může být prospěšné pro omezení absorpce.
Duloxetin má velký distribuční objem a je velmi málo pravděpodobné, že by forsírovaná diuréza, hemoperfúze a výměnná perfúze mohly být přínosné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
Kód ATC:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NA).
Slabě inhibuje zpětné vychytávání dopaminu bez významné afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
V závislosti na dávce zvyšuje duloxetin extracelulární hladiny serotoninu a noradrenalinu v různých oblastech zvířecího mozku.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Léčba depresivních epizod:
Přípravek CYMBALTA byl studován v klinickém programu, kterého se zúčastnilo 3 158 pacientů (1285 pacientoroků expozice) splňujících kritéria DSM- IV pro velkou depresi.
Účinnost přípravku CYMBALTA při doporučené dávce 60 mg jednou denně byla prokázána ve všech třech randomizovaných dvojitě zaslepených placebem kontrolovaných akutních studiích s pevně stanovenou dávkou u dospělých ambulantních pacientů s velkou depresivní poruchou.
Celkově byla účinnost přípravku CYMBALTA prokázána při denních dávkách mezi 60 a 120 mg v pěti ze sedmi randomizovaných dvojitě zaslepených placebem kontrolovaných akutních studiích s pevně stanovenou dávkou u dospělých ambulantních pacientů s velkou depresivní poruchou.
Přípravek CYMBALTA prokázal statistickou převahu nad placebem při měření zlepšení celkového skóre 17položkové Hamiltonovy stupnice na posuzování deprese (Hamilton Depression Rating Scale HAM- D) (včetně emočních a somatických symptomů deprese).
Pouze
25 malá část pacientů zahrnutých do pivotních klinických studií měla těžkou depresi (vstupní skóre HAM- D > 25).
Ve studii zaměřené na prevenci relapsu byli pacienti reagující na 12týdenní akutní otevřenou léčbu přípravkem CYMBALTA 60 mg užívaným jednou denně randomizováni buď do skupiny užívající přípravek CYMBALTA 60 mg jednou denně, nebo do skupiny s placebem na dobu dalších 6 měsíců.
CYMBALTA 60 mg jednou denně prokázala statisticky významnou převahu ve srovnání s placebem (p=0, 004) v hodnocení hlavního cíle studie – v prevenci relapsu deprese, hodnoceného dobou do relapsu.
Incidence relapsu během následujícího 6- ti měsíčního, dvojitě zaslepeného období byla 17% v případě duloxetinu a 29% v případě placeba.
Klinická studie, která specificky hodnotila účinek přípravku CYMBALTA 60 mg jednou denně u starších pacientů s depresí (≥65 let), ukázala statisticky významný rozdíl v redukci skóre škály HAM - D17 u pacientů léčených duloxetinem ve srovnání s placebem.
Snášenlivost přípravku CYMBALTA 60 mg jednou denně byla u starších pacientů obdobná snášenlivosti pozorované u mladších dospělých.
Nicméně data týkající se podání maximální dávky 120 mg starším pacientům jsou omezená, a proto je při léčbě této populace nutná zvýšená opatrnost.
Léčba generalizované úzkostné poruchy Přípravek CYMBALTA prokázal statisticky významnou převahu nad placebem ve všech pěti klinických studiích, které zahrnovaly čtyři randomizované dvojitě zaslepené placebem kontrolované akutní studie a studii prevence relapsu u dospělých pacientů s generalizovanou úzkostnou poruchou.
Přípravek CYMBALTA prokázal statisticky významnou převahu nad placebem měřeno zlepšením celkového skóre na škále HAM- A (Hamilton Anxiety Scale) a zlepšením skóre celkového funkčního narušení škály SDS (Sheehan Disability Scale).
Poměry odpovědi na léčbu a remise byly také vyšší u přípravku CYMBALTA ve srovnání s placebem.
Pokud jde o zlepšení celkového skóre na škále HAM- A, přípravek CYMBALTA prokázal srovnatelné výsledky účinnosti s venlafaxinem.
Ve studii prevence relapsu byli pacienti odpovídající na 6ti měsíční nezaslepenou akutní léčbu přípravkem CYMBALTA randomizováni k následující léčbě buď přípravkem CYMBALTA nebo placebem po dobu dalších 6 měsíců.
Přípravek CYMBALTA 60 mg až 120 mg podávaný jednou denně prokázal statisticky významnou převahu nad placebem (p < 0. 001) v prevenci relapsu, měřenou dobou do relapsu.
Incidence relapsu v následujícím 6ti měsíčním dvojitě zaslepeném období byla 14% u přípravku CYMBALTA a 42% při placebu.
Léčba diabetické periferní neuropatické bolesti Účinek přípravku CYMBALTA v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických hodnoceních kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostické kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích přípravek CYMBALTA 60 mg jednou denně a 60 mg dvakrát denně signifikantně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
26 kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
5. 2 Farmakokinetické vlastnosti
Duloxetin se podává jako samostatný enantiomer.
Duloxetin je ve velké míře metabolizován oxidačními enzymy (CYP1A2 a polymorfním CYP2D6) s následnou konjugací.
Farmakokinetika duloxetinu vykazuje velkou interindividuální variabilitu (obecně 50 – 60%), částečně kvůli pohlaví, věku, kuřáckým návykům a typu metabolizéra CYP2D6.
Duloxetin se po perorálním podání dobře absorbuje s Cmax za 6 hodin po podání dávky.
Absolutní perorální biologická dostupnost duloxetinu je v rozmezí od 32% do 80% (v průměru 50%).
Jídlo prodlužuje dobu nutnou pro dosažení maximální koncentrace ze 6 na 10 hodin a nepatrně snižuje míru absorpce (asi 11%).
Tyto změny nemají žádný klinický význam.
Duloxetin se přibližně z 96% váže na proteiny lidské plazmy.
Duloxetin se váže jak na albumin, tak i na α- l - kyselý glykoprotein.
Vazba na proteiny není ovlivněna zhoršenou funkcí ledvin nebo jater.
Duloxetin je ve velké míře metabolizován a metabolity se vylučují především močí.
Oba cytochromy P450 - 2D6 a 1A2 katalyzují tvorbu dvou hlavních metabolitů glukuronidového konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxyduloxetinu.
Na základě studií in vitro jsou cirkulující metabolity duloxetinu považovány za farmakologicky neaktivní.
Farmakokinetika duloxetinu u pacientů, kteří jsou slabými metabolizéry CYP2D6, nebyla speciálně zkoumána.
Omezené údaje naznačují, že plazmatické hladiny duloxetinu jsou u těchto pacientů vyšší.
Poločas eliminace duloxetinu je v rozmezí od 8 do 17 hodin (v průměru 12 hodin).
Po intravenózním podání je plazmatická clearance duloxetinu v rozmezí od 22 l/ hod do 46 l/ hod (v průměru 36 l/ hod).
Po perorálním podání je zdánlivá plazmatická clearance duloxetinu v rozmezí od 33 do 261 l/ hod (v průměru 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími pacientkami (≥65 let) byly identifikovány farmakokinetické rozdíly (AUC se zvyšuje asi o 25% a poločas je asi o 25% delší u starších pacientek), i když magnituda těchto změn není dostatečná na to, aby opravňovala úpravu dávkování.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Zhoršená funkce ledvin: pacienti s ledvinovým onemocněním v konečné fázi (ESRD), kteří jsou na dialýze, měli 2krát vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
Farmakokinetické údaje o duloxetinu jsou u pacientů s lehkou až středně těžkou poruchou funkce ledvin omezené.
Zhoršená funkce jater: farmakokinetické parametry duloxetinu ovlivnila středně těžká jaterní choroba (třída B Child Pugh klasifikace).
Ve srovnání se zdravými jedinci byla zdánlivá plazmatická clearance duloxetinu o 79% nižší, zdánlivý konečný poločas byl 2, 3krát delší a hodnota AUC byla 3, 7krát vyšší u pacientů se středně těžkým jaterním onemocněním.
Farmakokinetika duloxetinu a jeho metabolitů nebyla u pacientů s lehkou nebo těžkou nedostatečností jater studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Ve standardní sérii testů duloxetin nevykazoval genotoxicitu a u potkanů nebyl kancerogenní.
27 Ve studii kancerogenity u potkanů byly v játrech pozorovány mnohojaderné buňky za nepřítomnosti jiných histopatologických změn.
Mechanismus, který to způsobuje, ani klinický význam nejsou známy.
Samice myší, které dostávaly duloxetin po dobu 2 let, měly zvýšený výskyt hepatocelulárních adenomů a karcinomů pouze při vyšších dávkách (144 mg/ kg/ den), tyto nálezy byly ale považovány za sekundární následkem indukce jaterních mikrozomálních enzymů.
Relevance těchto nálezů u myší pro člověka není známa.
Samice potkanů, kterým byl podáván duloxetin (45 mg/ kg/ den) před a během páření a na začátku březosti, měly nižší spotřebu mateřské potravy a nižší tělesnou váhu, poruchy estrálního cyklu, snížení indexů živě narozených mláďat a jejich přežití a zpomalení růstu mláďat při hladinách systémové expozice, které dle odhadu dosahovaly většinou maximální klinické expozice (AUC).
Ve studii zabývající se embryotoxicitou u králíka byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při hladinách systémové expozice nižších, než maximální klinická expozice (AUC).
V další studii, ve které se testovala vyšší dávka jiné soli duloxetinu, žádné malformace pozorovány nebyly.
Ve studiích prenatální/ postnatální toxicity u potkanů měl duloxetin nežádoucí účinky na chování mláďat při expozici nižší než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Sacharosa ve formě mikrogranulí Mastek Oxid titaničitý (E171) Triethyl- citrát
Tobolka:
60 mg: želatina, natrium- lauryl sulfát, oxid titaničitý (E171), indigokarmín (E132), žlutý oxid železitý (E172), bílý inkoust
Bílý inkoust obsahuje: oxid titaničitý (E171), propylenglykol, šelak, povidon.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30º C.
6. 5 Druh obalu a velikost balení
Polyvinylchlorid (PVC), polyetylen (PE), a polychlorotrifluoroetylen (PCTFE), blistry kryté Al fólií.
CYMBALTA 60 mg je balena po 28, 56, 84, 98, 100 (každé balení obsahuje 5 papírových skládaček po 20 tobolkách) a 500 tobolkách (každé balení obsahuje 25 papírových skládaček po 20 tobolkách).
28 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 296/ 002 EU/ 1/ 04/ 296/ 003 EU/ 1/ 04/ 296/ 004 EU/ 1/ 04/ 296/ 005 EU/ 1/ 04/ 296/ 007 EU/ 1/ 04/ 296/ 008
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
17. prosince 2004
10.
DATUM REVIZE TEXTU
29 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
30 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Lilly S. A.
Avda. de la Industria Nº 30, 28108 Alcobendas Madrid Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak, jak byly schváleny ve verzi 03 plánu řízení rizik (RPM) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
31 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
32 A.
OZNAČENÍ NA OBALU
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 30 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CYMBALTA 30 mg enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 30 mg duloxetinu (ve formě duloxetini hydrochloridum)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
4.
LÉKOVÁ FORMA A OBSAH
7 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACE NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 296/ 001 EU/ 1/ 04/ 296/ 006 EU/ 1/ 04/ 296/ 009
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CYMBALTA 30 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 30 mg enterosolventní tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CYMBALTA 30 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 60 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CYMBALTA 60 mg enterosolventní tvrdé tobolky.
Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 60 mg duloxetinu (ve formě duloxetini hydrochloridum)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
4.
LÉKOVÁ FORMA AVELIKOST BALENÍ
28 enterosolventních tvrdých tobolek 56 enterosolventních tvrdých tobolek 84 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek 100 enterosolventních tvrdých tobolek (5 papírových skládaček po 20 tobolkách) 500 enterosolventních tvrdých tobolek (25 papírových skládaček po 20 tobolkách)
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
37 Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACE NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 296/ 002- 005 EU/ 1/ 04/ 296/ 007 EU/ 1/ 04/ 296/ 008
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
CYMBALTA 60 mg
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 60 mg enterosolventní tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CYMBALTA 60 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
39 B.
PŘÍBALOVÁ INFORMACE
40 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
CYMBALTA 30 mg enterosolventní tvrdé tobolky CYMBALTA 60 mg enterosolventní tvrdé tobolky Duloxetinum (ve formě duloxetini hydrochloridum)
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to přípravek CYMBALTA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek CYMBALTA užívat 3.
Jak se přípravek CYMBALTA užívá 4.
Možné nežádoucí účinky 5 Jak přípravek CYMBALTA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CYMBALTA A K ČEMU SE POUŽÍVÁ
Přípravek CYMBALTA zvyšuje hladiny serotoninu a noradrenalinu v nervovém systému.
Přípravek CYMBALTA Vám byl předepsán buď k léčbě 1) deprese, 2) generalizované úzkostné poruchy (chronický pocit úzkosti nebo nervozity) nebo 3) stavu zvaného diabetická neuropatická bolest.
Neuropatická bolest je lékařský název pro stav, kdy je bolest popisována jako pálčivá, bodavá, píchavá či vystřelující bolest, nebo je podobná bolesti po ráně elektrickým proudem.
V postižené oblasti může dojít ke ztrátě citlivosti, nebo bolest mohou způsobit dotyk, teplo, chlad nebo tlak.
U většiny lidí s depresí nebo úzkostí začíná přípravek CYMBALTA účinkovat v průběhu dvou týdnů od začátku léčby.
Váš lékař Vám může dále podávat přípravek CYMBALTA, i když se již cítíte lépe, aby se zabránilo návratu deprese nebo úzkosti.
U většiny lidí s diabetickou neuropatickou bolestí může být účinek přípravku CYMBALTA patrný v průběhu jednoho týdne léčby.
2.
Neužívejte přípravek CYMBALTA:
- jestliže užíváte nebo jste během posledních 14 dní užíval/ a jiné antidepresivní léky nazývané
41 Zvláštní opatrnosti při použití přípravku CYMBALTA je zapotřebí:
Pokud se Vás týká některý z dále uvedených stavů, nemusí pro Vás být přípravek CYMBALTA vhodný.
Obraťte se před jeho užíváním na svého lékaře v případě, že:
- trpíte onemocněním ledvin.
Přípravek CYMBALTA může způsobovat pocit neklidu nebo neschopnost vydržet klidně sedět či stát na místě.
Pokud se u vás tyto známky projeví, informujte svého lékaře.
Sebevražedné myšlenky a zhoršení deprese nebo úzkostné poruchy Jestliže trpíte depresí nebo úzkostnou poruchou, můžete občas pomýšlet na ublížení si nebo na sebevraždu.
Tyto myšlenky mohou zesílit, pokud začínáte antidepresiva užívat poprvé, protože k nástupu účinku těchto přípravků dochází se zpožděním, obvykle po asi dvou týdnech, ale někdy i po delší době.
Tyto myšlenky můžete mít častěji:
- pokud jste již dříve uvažoval/ a o sebevraždě nebo o ublížení si.
riziko sebevražedného chování u dospělých mladších 25 let s psychickými poruchami, kteří byli léčeni antidepresivy.
Jestliže se u vás kdykoliv objeví myšlenky na sebepoškození nebo sebevraždu, kontaktujte svého lékaře nebo ihned navštivte nejbližší zdravotnické zařízení.
Může být pro vás užitečné svěřit se svou depresí nebo úzkostí vašemu příbuznému nebo blízkému příteli a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby vám řekli, pokud se budou domnívat, že se vaše deprese nebo úzkost zhoršuje, nebo pokud budou znepokojeni změnami ve vašem chování.
Použití u dětí a dospívajících mladších 18 let Přípravek CYMBALTA není běžně používán u dětí a dospívajících mladších 18 let.
Měl/ a byste být také informován/ a, že u pacientů mladších 18 let užívajících přípravky z této skupiny je zvýšené riziko nežádoucích účinků, jako jsou sebevražedné pokusy, myšlenky na sebevraždu a nepřátelské chování (převážně agrese, odpor a zlost).
Navzdory tomu se lékař může rozhodnout, jestliže to je v nejlepším zájmu pacienta, předepsat přípravek CYMBALTA i pacientovi mladšímu 18 let.
Pokud lékař předepsal přípravek CYMBALTA pacientovi mladšímu 18 let a vy chcete tuto skutečnost diskutovat, obraťte se na svého lékaře.
Svého lékaře také informujte o objevení či zhoršení jakéhokoliv zde popsaného příznaku u pacienta užívajícího přípravek CYMBALTA mladšího 18 let.
U této věkové skupiny také ještě nebyl hodnocen vliv dlouhodobého podávání přípravku CYMBALTA na růst, dospívání a vývoj poznávacích funkcí a chování.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Hlavní součást přípravku CYMBALTA, duloxetin, je obsažen také v jiných přípravcích pro léčbu odlišných potíží (diabetická neuropatická bolest, deprese, úzkost a močová inkontinence).
Měl( a) byste se vyvarovat současného
42 užívání více než jednoho z těchto přípravků.
Nezahajujte nebo neukončujte užívání žádných léčivých přípravků včetně léků vydávaných bez lékařského předpisu a bylinných přípravků, dokud se neporadíte s lékařem.
Inhibitory monoaminooxidázy (IMAO):
Přípravek CYMBALTA byste neměl/ a užívat, pokud současně užíváte, nebo jste v průběhu posledních 14 dní užíval/ a, jiný antidepresivní lék nazývaný inhibitor monoaminooxidázy (IMAO).
Užívání inhibitorů MAO může v kombinaci s užíváním mnoha léků vydávaných na předpis, včetně přípravku CYMBALTA, vyvolat závažné, až život ohrožující nežádoucí účinky.
Pokud jste přestali užívat některý IMAO, musíte počkat alespoň 14 dní, než budete moci začít užívat přípravek CYMBALTA.
Rovněž je třeba vyčkat nejméně 5 dní poté, co jste přestali užívat přípravek CYMBALTA, než začnete užívat některý IMAO.
Přípravky způsobující ospalost: oznamte svému lékaři, užíváte- li jakékoliv léky, které Vám způsobují ospalost.
Mohou sem patřit přípravky předepsané Vaším lékařem včetně benzodiazepinů, silných léků proti bolesti, antipsychotik, fenobarbitalu, antihistaminik.
Serotoninový syndrom: informujte lékaře, pokud užíváte nějaký lék, který působí podobným způsobem jako duloxetin.
K těmto lékům patří například: triptany, tramadol, tryptofan, některá antidepresiva:
SSRI (jako je paroxetin a fluoxetin), tricyklická antidepresiva (jako je klomipramin nebo amitriptylin), pethidin, třezalka a venlafaxin.
Tyto léky zvyšují riziko vzniku nežádoucích účinků; vyskytnou- li se neobvyklé příznaky během užívání těchto léčiv společně s přípravkem CYMBALTA, vyhledejte lékaře.
Antikoagulační přípravky podávané ústy: informujte lékaře, pokud užíváte antikoagulační přípravky podávané ústy (přípravky „ ředící “ krev).
Tyto přípravky mohou zvýšit riziko krvácení.
Přípravek CYMBALTA lze užívat s jídlem nebo bez jídla.
Je třeba dbát zvýšené opatrnosti, pijete- li alkohol během léčby přípravkem CYMBALTA.
Informujte svého lékaře, pokud v průběhu léčby přípravkem CYMBALTA otěhotníte nebo těhotenství plánujete.
Přípravek CYMBALTA byste měla užívat pouze tehdy, až s lékařem prodiskutujete možný přínos a všechna potenciální rizika pro nenarozené dítě.
Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem.
Užití přípravku CYMBALTA v průběhu kojení se nedoporučuje.
Poraďte se se svým lékařem či lékárníkem dříve, než začnete užívat jakýkoliv lék.
Dokud si neověříte, jak na Vás CYMBALTA působí, neřiďte dopravní prostředky a neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku CYMBALTA CYMBALTA obsahuje sacharózu.
Jestliže víte, že trpíte nesnášenlivostí některých cukrů, obraťte se na svého lékaře, než začnete přípravek užívat.
3.
JAK SE PŘÍPRAVEK CYMBALTA UŽÍVÁ
Vždy užívejte přípravek CYMBALTA přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
43 Pro léčbu deprese a diabetické neuropatické bolesti Obvyklá dávka přípravku CYMBALTA je jedna tobolka (60 mg duloxetinu) jednou denně, avšak dávku, která je správná právě pro Vás, Vám předepíše lékař.
Pro léčbu generalizované úzkostné poruchy Obvyklá zahajovací dávka přípravku CYMBALTA je 30 mg jednou denně, po které bude většina pacientů následně užívat dávku 60 mg jednou denně, avšak dávku, která je správná právě pro Vás, Vám předepíše lékař.
Dávka může být podle odpovědi na léčbu přípravkem CYMBALTA upravena až na 120 mg denně.
Přípravek CYMBALTA je určen k perorálnímu podání.
Tobolku polkněte celou a zapijte ji vodou.
Pro pravidelné užívání přípravku CYMBALTA je jednodušší jej užívat každý den ve stejnou dobu.
Informujte se u svého lékaře na dobu, po kterou budete přípravek CYMBALTA užívat.
Bez konzultace s lékařem léčbu přípravkem CYMBALTA nepřerušujte.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
V případě, že užijete vyšší než Vám předepsanou dávku, kontaktujte ihned lékaře nebo lékárníka.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Zapomenete- li užít dávku léku, vezměte si ji ihned, jakmile si vzpomenete.
Pokud to ovšem bude v době, kdy máte již užít další dávku, vynechejte zapomenutou a vezměte pouze svou obvyklou jednotlivou dávku.
Neužívejte větší dávku přípravku CYMBALTA za jeden den, než jaká Vám je předepsána.
Léčbu nepřerušujte bez konzultace s lékařem ani v případě, že se již cítíte lépe.
Jestliže se lékař domnívá, že přípravek CYMBALTA již déle nepotřebujete, nejméně 2 týdny před úplným vysazením léčby Vám dávku začne snižovat.
Někteří pacienti užívající přípravek CYMBALTA měli při náhlém vysazení léku příznaky jako jsou závratě, únava, pocity brnění a mravenčení, poruchy spánku (živé sny, noční můry, neschopnost spát), pocit neklidu nebo vzrušení, pocit úzkosti, pocit na zvracení (nevolnost) nebo zvracení, třes, bolest hlavy, pocit podráždění, průjem nebo nadměrné pocení.
Tyto příznaky nejsou obvykle příliš závažné a ustupují během několika dní, ale pokud se u Vás objeví příznaky, které Vás obtěžují, poraďte se s lékařem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CYMBALTA nežádoucí účinky, které se ale nemusí projevit u každého.
Tyto účinky jsou obvykle mírné až středně těžké a často po několika týdnech ustupují.
Velmi časté nežádoucí účinky (mohou se projevit u více než 1 z 10 léčených pacientů) Pocit nevolnosti (pocit na zvracení), bolest hlavy, sucho v ústech, ospalost, únava, závratě a zácpa.
Časté nežádoucí účinky (mohou se projevit u 1 až 10 ze 100 léčených pacientů) • únava, problémy se spánkem, úzkost, pocit neklidu a neobvyklé sny • třes nebo pocit necitlivosti, včetně necitlivosti nebo mravenčení na kůži • průjem, nevolnost (zvracení), pálení žáhy, plynatost, bolest žaludku • šelest v uchu (vnímání zvuku v uchu bez vnějšího podnětu)
44 • rozmazané vidění • pocit bušení srdce, návaly horka, zvýšené pocení, noční pocení • problémy s dosažením erekce, menší sexuální touha • vyrážka (svědivá) • bolest svalů, napětí, svalů nebo svalová křeč • častější zívání • ztráta chuti k jídlu, snížení váhy
Méně časté nežádoucí účinky (mohou se projevit u 1 až 10 z 1000 léčených pacientů) • zánět v krku. • pocit dezorientace, pocit ospalosti, nedostatek motivace • změna chuti, poruchy pozornosti, ztuhlost, křeče a mimovolné pohyby svalů, záškuby svalů, nezvyklý způsob chůze • špatná kvalita spánku • říhání, špatné trávení, zánět žaludku a střeva • závrať a bolest ucha • zánět jater, který může způsobit bolest břicha • rozšířené oční zorničky, porucha vidění • rychlý nebo nepravidelný tep • sexuální problémy, včetně změn ejakulace, orgasmu • abnormální menstruace včetně silné nebo prodloužené menstruace • alergické reakce, zvýšený sklon ke vzniku modřin, puchýře nebo citlivost na sluneční světlo • zvýšení krevního tlaku, pocit chladu v prstech na rukou nebo nohou, pocit závratě (hlavně při prudkém rychlém postavení se), studený pot, svalový třes nebo mdloby • zvýšená hladina cukru v krvi • potřeba močit větší množství moči než obvykle, potřeba močit v noci, potíže s močením nebo nemožnost močit nebo snížení toku moči • skřípání zuby, pocity horka nebo chladu, žízeň, pocit sevření hrdla, krvácení z nosu • zvýšení hmotnosti
Vzácné nežádoucí účinky (mohou se projevit u 1 až 10 z 10 000 léčených pacientů) • snížení aktivity štítné žlázy • dehydratace (ztráta a nedostatek vody v organismu) • mánie (porucha, jejímiž příznaky jsou nadměrná aktivita, překotné myšlení a snížená potřeba spánku), agrese nebo hněv • zápach z úst • zvýšený nitrooční tlak • příznaky menopauzy (přechodu) • křeč žvýkacích svalů • zvýšená hladina cholesterolu v krvi, snížená hladina sodíku v krvi (může se projevit pocitem nevolnosti se slabostí svalů nebo zmateností), syndrom nedostatečné sekrece antidiuretického hormonu (SIADH).
Další možné nežádoucí účinky • halucinace, sebevražedné myšlenky nebo chování • pocit neklidu či neschopnosti vydržet klidně sedět či stát na jednom místě, nebo „ serotoninový syndrom “ (vzácná reakce, která může vyvolat pocity velkého štěstí, ospalost, nemotornost, neklid, pocit opilosti, horečku, pocení nebo svalovou ztuhlost), křeče. • objevení se jasně červené krve ve stolici, zvracení krve nebo tmavá dehtovitá stolice. • nezvyklý pach moči. • bolest na hrudi • žluté zbarvení kůže (žloutenka), selhání jater, Stevens- Johnsonův syndrom, náhlé otoky kůže nebo sliznic (angioedém).
45 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích příznaků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU CYMBALTA
Přípravek CYMBALTA nepoužívejte po uplynutí doby použitelnosti uvedené na obalu za EXP.
Uchovávejte v původním obalu.
Uchovávejte při teplotě do 30 °C.
6.
DALŠÍ INFORMACE
Co přípravek CYMBALTA obsahuje Přípravek CYMBALTA je dostupný ve dvou různých sílách:
30 a 60 mg.
Léčivou látkou je duloxetin.
Jedna tobolka obsahuje 30 nebo 60 mg duloxetinu (ve formě hydrochloridu).
Další látky:
Obsah tobolky: hypromelóza, acetátosukcinát hypromelózy, sacharóza, zrněný cukr, mastek, oxid titaničitý (E171), triethyl- citrát.
Tělo tobolky: želatina, natrium- lauryl- sulfát, oxid titaničitý (E171), indigokarmín (E132), žlutý oxid železitý (E172) (pouze 60 mg), zelený inkoust (30 mg) nebo bílý inkoust( 60 mg). zelený inkoust: černý oxid železitý- syntetický (E172), žlutý oxid železitý- syntetický (E172), propylenglykol, šelak.
Bílý inkoust: oxid titaničitý (E171), propylenglykol, šelak, povidon.
Jak přípravek CYMBALTA vypadá a co obsahuje toto balení CYMBALTA je enterosolventní tvrdá tobolka (tvrdá tobolka rozpustná ve střevě k vnitřnímu užití).
Každá tobolka CYMBALTA obsahuje granulky léčivé látky s potahem na ochranu proti žaludeční kyselině.
Přípravek CYMBALTA je dostupný ve dvou silách:
30 mg a 60 mg.
30 mg tobolky jsou modro- bílé s potiskem ‘ 30 mg ’ a kódem ‘ 9543 ’.
60 mg tobolky jsou modro- zelené s potiskem ‘ 60 mg ’ a kódem ‘ 9542 ’
Přípravek CYMBALTA 30 mg je dodáván v balení po 7, 28 a 98 tobolkách.
Přípravek CYMBALTA 60 mg je dodáván v balení po 28, 56, 84, 98, 100 a 500 tobolkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Španělsko.
46 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Dista S. A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
47
European Medicines Agency
EMEA/ H/ C/ 678
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CYSTADANE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cystadane?
Cystadan je prášek podávaný ústy, který obsahuje účinnou látku bezvodý betain.
Na co se přípravek Cystadane používá?
Cystadane se používá k léčbě homocystinurie.
Používá se jako doplněk další léčby, jako je například léčba vitamínem B6 (pyridoxin), vitamínem B12 (kobalamin), folátem a specifickou dietou.
Homocystinurie je vrozené (dědičné) onemocnění, při němž tělo nedokáže úplně rozložit aminokyselinu nazývanou methionin.
Methionin se do organismu dostává přirozeně z proteinů v potravě a obvykle se rozpadá na homocystein, a poté na cystein.
Pacienti s homocystinurií neumí přeměnit homocystein na cystein, a tak u nich dochází k hromadění homocysteinu v krvi a moči.
Mezi příznaky homocystinurie patří trombóza (tvorba krevních sraženin v krevních cévách), oslabení kostí, abnormality kostry, ektopie čočky (porucha, při níž se oční čočka nachází v nesprávném místě) a mentální retardace (zaostalost).
Jde o závažné onemocnění s vysokou mírou úmrtnosti.
Cystadane se používá u pacientů se všemi třemi známými typy homocystinurie, způsobovanými nedostatkem látek potřebných pro rozklad methioninu (cystathionin beta- syntázy [CBS] nebo 5, 10 - methylentetrahydrofolátreduktázy [MTHFR]) nebo poruchami metabolismu kofaktoru kobalaminu (cbl).
Jelikož počet pacientů s homocystinurií je nízký, jedná se o zřídka se vyskytující onemocnění a přípravek Cystadane byl dne 9. července 2001 označen jako přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Cystadane používá?
Léčba přípravkem Cystadane by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou pacientů s homocystinurií.
Standardní dávka přípravku Cystadane pro pacienty starší 10 let činí 6 g denně, rozdělených do dvou stejných dávek.
Děti mladší 10 let by měly denně užívat 100 mg na kilogram tělesné hmotnosti, též rozdělených do dvou stejných dávek.
Dávku u dětí lze upravit podle jejich odpovědi (sleduje se na základě měření hladiny homocysteinu v krvi), avšak užívání přípravku Cystadane víckrát než dvakrát denně nebo v dávkách překračujících 150 mg na kilogram tělesné hmotnosti nezlepšuje přínos léčby.
Cílem léčby je udržet hodnoty hladiny homocysteinu v krvi pod 15 mikromoly nebo na co nejnižší úrovni.
Tohoto cíle je obvykle dosaženo během jednoho měsíce.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Cystadane se dodává se třemi odměrnými lžícemi – na 100 mg, 150 mg a 1 g prášku.
Betain je přírodní látka, která se získává z cukrové řepy.
Při homocystinurii betain snižuje hladiny homocysteinu v krvi tím, že napomáhá určité reakci v těle, která se nazývá metylace, pomocí níž se homocystein přeměňuje zpět na methionin.
Tím napomáhá zlepšit symptomy onemocnění.
Jak byl přípravek Cystadane zkoumán?
Společnost předložila informace o přípravku Cystadane, získané z vědecké literatury, jež zahrnovaly 202 zpráv popisujících účinky přípravku Cystadane na hladinu homocysteinu u pacientů různého věku při podávání různých dávek.
U 140 pacientů byly poskytnuty také informace týkající se symptomů, užívané dávky, délky trvání léčby a dalších současně užívaných léků.
Většina pacientů užívala současně vitamíny B6 nebo B12, popřípadě folát.
Informace získané na základě těchto studií byly porovnány s publikovanými zprávami, které popisovaly výsledky u neléčených pacientů trpících tímto onemocněním.
Jaký přínos přípravku Cystadane byl prokázán v průběhu studií?
U pacientů užívajících Cystadane podle všeho docházelo k výraznějšímu snížení hladin homocysteinu než u neléčených pacientů.
To souviselo se skutečností, že přibližně tři čtvrtiny pacientů užívajících Cystadane udávaly zlepšení symptomů postihujících kardiovaskulární systém (srdce a krevní cévy) a rozvoj nervového systému.
Lék byl účinný u pacientů se všemi třemi typy homocystinurie.
Jaká rizika jsou spojena s přípravkem Cystadane?
Nejběžnějším vedlejším účinkem vyskytujícím se v souvislosti s užíváním přípravku Cystadane (zaznamenaný u více než 1 pacienta z 10) je zvýšení hladin methioninu v krvi.
U pacientů užívajících Cystadane by proto měla být sledována hladina methioninu, jelikož může mít souvislost s otoky mozku.
Pacienti s příznaky otoku mozku (např. ranními bolestmi hlavy se zvracením, změnami vidění) by měli své pocity konzultovat s lékařem, jelikož je možné, že u nich bude nutné léčbu přerušit.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Cystadane je uveden v příbalových informacích.
Cystadane by neměly užívat osoby s možnou přecitlivělostí (alergií) na betain.
Na základě čeho byl přípravek Cystadane schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že navzdory sporému počtu systematických studií přípravku Cystadane lze tento přípravek považovat za prospěšný, je- li používán jako doplněk stávající léčby homocystinurie, jako je například léčba vitamíny a nasazení speciální diety.
Výbor upozornil, že Cystadane nepředstavuje náhradu jiných způsobů léčby.
Výbor usoudil, že přínos přípravku Cystadane při adjuvantní léčbě homocystinurie v souladu s indikací převyšuje jeho rizika, a proto doporučil, aby přípravku Cystadane bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Cystadane?
Společnost, která přípravek Cystadane vyrábí, založí rejstřík pacientů užívajících tento přípravek za účelem monitorování bezpečnosti přípravku.
Společnost bude sledovat zejména případy otoku mozku, jenž byl zaznamenán u malého počtu pacientů během testování přípravku.
Další informace o přípravku Cystadane:
Evropská komise udělila rozhodnutí o registraci přípravku Cystadane platné v celé Evropské unii společnosti Orphan Europe SARL dne 15. února 2007.
Zpráva o označení přípravku Cystadane jako léčivého přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Cystadane je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2007.
©EMEA 2007
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah
velikosti balení
EU/ 1/ 06/ 379/ 001
Cystadane
1g
Perorální prášek
Perorální podání
lahev (HDPE)
180 g
1 lahev +3 odměrné lžíce (1g, 150mg, 100mg)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Cystadane 1 g perorální prášek
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g prášku obsahuje 1 g betainum anhydricum.
Tři odměrné lžíce poskytují dávky 1 g, 150 mg a 100 mg bezvodého betainu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální prášek Bílý sypký prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Adjuvantní léčba homocystinurie, která zahrnuje deficity nebo poruchy: • cystathionin beta- syntázy (CBS), • 5, 10- methylentetrahydrofolátreduktázy (MTHFR), • metabolismu kofaktoru kobalaminu (kbl).
Cystadane se podává jako doplněk další léčby, jako je například léčba vitamínem B6 (pyridoxin), vitamínem B12 (kobalamin), folátem a specifickou dietou.
4. 2 Dávkování a způsob podání
Léčba přípravkem Cystadane má být sledována lékařem se zkušenostmi s léčbou pacientů s homocystinurií.
Doporučená celková denní dávka u dospělých a pediatrických pacientů starších 10 let je 6 g denně podávaných perorálně v rozdělených dávkách po 3 g dvakrát denně.
Ale u pediatrických pacientů může být vhodnější dávku titrovat.
U pediatrických pacientů mladších 10 let je obvyklý účinný dávkovací režim 100 mg/ kg/ den podávaných ve 2 dávkách denně; zvýšení frekvence na více než dvakrát denně anebo zvýšení dávky nad 150 mg/ kg/ den nezvyšuje účinek snižování homocysteinu.
Podávání při poškození jater nebo ledvin Zkušenosti s léčbou betainem u pacientů s renální insuficiencí nebo nealkoholickou steatózu jater neukázaly potřebu přizpůsobit dávkovací režim přípravku Cystadane.
Před otevřením je třeba lahví lehce zatřepat.
Jsou přiloženy tři odměrné lžíce, které poskytují dávky buď 100 mg, 150 mg nebo 1 g bezvodého betainu.
Doporučuje se vyjmout z nádobky navršenou odměrnou lžíci a plochou hranou např. nože ji zarovnat k hornímu okraji.
To zajistí následující dávky: malá odměrka 100 mg, středně velká odměrka 150 mg a velká odměrka 1 g bezvodého betainu.
Prášek je nutné smíchat s vodou, džusem, mlékem, kojeneckou stravou nebo potravou, dokud se úplně nerozpustí a spolknout ihned po rozmíchání.
2 Léčebné monitorování:
Cílem léčby je udržet plazmatické hladiny celkového homocysteinu pod 15 µM nebo co možná nejnižší.
Ustálená odpověď obvykle nastane do jednoho měsíce.
4. 3 Kontraindikace
Hypersenzitivita na betain.
4. 4 Zvláštní upozornění a opatření pro použití
Během 2 týdnů až 6 měsíců po začátku léčby betainem byly hlášeny méně časté případy závažného otoku mozku a hypermethioninémie (viz bod 4. 8).
Po vysazení léčby bylo pozorováno úplné uzdravení:
- Je třeba monitorovat plazmatickou hladinu methioninu na začátku léčby a poté v pravidelných
Plazmatické koncentrace methioninu by měly být udržovány pod 1000 µM.
- Pokud se objeví jakékoliv symptomy otoku mozku, jako je například ranní bolest hlavy se
zvracením a/ nebo se objeví poruchy vidění, je třeba zkontrolovat plazmatickou hladinu methioninu a dodržování diety, a přerušit léčbu přípravkem Cystadane.
- Pokud se symptomy otoku mozku po opakovaném zavedení léčby vrátí, pak je nutné léčbu
Aby se minimalizovalo riziko potenciálních lékových interakcí, doporučuje se ponechat dobu 30 minut mezi podáváním betainu a směsi aminokyselin a/ nebo léčivých přípravků obsahujících vigabatrin a analogy GABA (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Na základě in vitro údajů by mohl betain interagovat se směsí aminokyselin a s léčivými přípravky obsahujícími vigabatrin a analogy GABA
4. 6 Těhotenství a kojení
Těhotenství Údaje o podání omezenému počtu (7) těhotných žen nenaznačují žádné nežádoucí účinky betainu na průběh těhotenství nebo na zdraví plodu/ novorozence.
Doposud nejsou k dispozici žádné jiné relevantní epidemiologické údaje.
Reprodukční studie na zvířatech nebyly prováděny.
Během těhotenství lze od podávání betainu navíc k pyridoxinu, folátu, antikoagulans a dietě za přísného monitorování plazmatického homocysteinu očekávat dobré výsledky pro matku a plod.
Nicméně by přípravek Cystadane neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Kojení Není známo, zda je betain vylučován do mateřského mléka (ačkoli jeho metabolický prekurzor cholin se v mateřském mléce vyskytuje ve vysokých hladinách).
Při předepisování přípravku Cystadane kojícím ženám je nutno vzhledem k nedostatku údajů postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Zkušenosti pocházejí od přibližně 1000 pacientů, kterým byl podáván betain.
Hlášené nežádoucí účinky jsou uvedeny níže podle třídy orgánových systémů a četností výskytu.
3 Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1000, < 1/ 100), vzácné (≥ 1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy Psychiatrické poruchy
Méně časté: anorexie Méně časté: neklid, deprese, podrážděnost, porucha osobnosti, porucha spánku
Poruchy nervového systému Gastrointestinální poruchy
Méně časté: otok mozku * Méně časté: zubní vady, průjem, glositida, nevolnost, žaludeční obtíže, zvracení,
Méně časté: vypadávání vlasů, kopřivka, pachové abnormality kůže
Méně časté: inkontinence moči Velmi časté: zvýšení methioninu v krvi *
* Během 2 týdnů až 6 měsíců po začátku léčby betainem byly hlášeny méně časté případy závažného otoku mozku a hypermethioninémie, s úplným uzdravením po vysazení léčby.
U těchto pacientů bylo pozorováno vysoké zvýšení plazmatických hladin methioninu v rozsahu 1000 až 3000 µM.
Protože u pacientů s hypermethioninémií byl hlášen také otok mozku, jako možný mechanismus účinku byla předpokládána sekundární hypermethioninémie způsobená léčbou betainem.
Co se týče specifických doporučení, přečtěte si bod 4. 4.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Zažívací trakt a produkty metabolismu, ATC kód:
A16A A06.
Bylo prokázáno, že betain snižuje plazmatické hladiny homocysteinu u tří typů homocystinurie, tj. deficitu CBS; deficitu MTHFR a poruchy kbl.
Stupeň tohoto účinku byl závislý na absolutním stupni hyperhomocysteinémie, přičemž u závažné hyperhomocysteinémie byl vyšší.
Betain působí jako donor methylové skupiny při remethylaci homocysteinu na methionin u pacientů s homocystinurií.
V důsledku toho by se plazmatické hladiny homocysteinu měly u těchto pacientů snížit na 20- 30% hladin před zahájením léčby.
Zvýšené plazmatické hladiny homocysteinu jsou spojeny s kardiovaskulárními příhodami, jako je například trombóza, osteoporózou, abnormalitami skeletu a dislokací oční čočky.
V observačních studiích bylo ošetřujícím lékařem uváděno klinické zlepšení (kardiovaskulární a neurovývojové) u přibližně 75% pacientů, kteří užívali betain.
Většina těchto pacientů také dostávala další léčbu, jako například vitamín B6 (pyridoxin), vitamín B12 (kobalamin) a folát, s různou biochemickou odpovědí.
Ve většině případů mělo přidání betainu za následek další snížení plazmatické hladiny homocysteinu.
Je možné, že díky komplexní povaze terapie (dietní, farmaceutická, adjuvantní) mohl u těchto pacientů existovat prvek nadhodnocení klinických účinků léčby betainem.
Pozdní detekce homocystinurie v symptomatickém stavu je zodpovědná za reziduální morbiditu způsobenou ireverzibilním poškozením pojivové tkáně (oční, kosterní), které nemůže být korigováno další léčbou.
Dostupná klinická data neumožňují korelovat dávkování a klinickou účinnost.
Neexistuje žádný důkaz rozvoje tolerance.
4 Ukázalo se také, že betain zvyšuje plazmatické hladiny methioninu a S- adenosylmethioninu (SAM) u pacientů s deficitem MTHFR a poruchami kbl.
U pacientů s deficitem CBS bez omezení příjmu methioninu dietou byla pozorována nadměrná kumulace methioninu.
V několika případech byly zvýšené plazmatické hladiny methioninu spojeny s otokem mozku (viz bod 4. 4 a 4. 8).
Monitorování plazmatických hladin homocysteinu prokázalo, že nástup účinku betainu nastal během několika dnů a že ustálená odpověď byla dosažena do jednoho měsíce.
U pediatrických pacientů mladších 3 let je obvyklý účinný dávkovací režim 100 mg/ kg/ den podávaných ve 2 dávkách denně; zvýšení frekvence na více než dvakrát denně anebo zvýšení dávky nad 150 mg/ kg/ den nezvyšuje účinek snižování homocysteinu.
Ukázalo se, že suplementace betainem zlepšuje metabolické abnormality v mozkomíšním moku pacientů s homocystinurií.
Monitorování plazmatických koncentrací betainu nepomáhá definovat účinnost léčby, protože tyto koncentrace neodpovídají přímo toku cytosolovou dráhou betain: homocystein methyltransferázy.
5. 2 Farmakokinetické vlastnosti
Absolutní biologická dostupnost betainu nebyla stanovena.
U zdravých dospělých dobrovolníků (věk mezi 21 až 49 roky) byla po jedné perorální dávce betainu (50 mg/ kg) rychlá absorpce (tmax = 0, 9 ± 0, 3 hodiny a Cmax = 0, 9 ± 0, 2 mM).
Betain byl rychle distribuován do relativně velkého objemu (V/ F = 1, 3 l/ kg), s pomalou rychlostí eliminace (průměrný poločas = 14 hodin, průměrná celková tělesná clearance, CL/ F, = 84 ml/ h/ kg), renální clearance byla zanedbatelná (5% celkové tělesné clearance), za předpokladu 100% biologické dostupnosti.
Po režimu s opakovaným podáváním dávky 100 mg/ kg/ den po dobu 5 dnů se absorpční kinetika nezměnila, ale distribuční poločas byl významně prodloužen (až na 36 hodin), což ukazuje na saturovatelný transport a redistribuční procesy.
Farmakokinetické údaje pacientů s homocystinurií s dlouhodobou suplementací betainu jsou velmi podobné údajům od zdravých dobrovolníků.
To dokazuje, že rozdíly v kinetice betainu jsou nejpravděpodobněji způsobené deplecí betainu při neléčené homocystinurii a jsou významné pouze při zahájení léčby.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při vysokých dávkách byl u laboratorních potkanů pozorován tlumivý účinek na CNS a podráždění gastrointestinálního traktu.
Dlouhodobé studie kancerogenního potenciálu a reprodukční toxicity nebyly pro betain prováděny.
Standardní řada testů na genotoxicitu neodhalila žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Žádný.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Neotevřená lahev:
3 roky Po prvním otevření:
1 měsíc.
5 6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v dobře uzavřené lahvi, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
HDPE lahve s bezpečnosrním uzávěrem proti otevření dětmi.
Jedno balení obsahuje 1 lahev se 180 g prášku.
V každém balení jsou přiloženy tři odměrné lžíce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble "Le Wilson" F - 92058 Paris- La Défense Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 379/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
15/ 02/ 2007
10.
DATUM REVIZE TEXTU
6 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
7 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Orphan Europe SARL Immeuble "Le Wilson" 70 avenue du Général de Gaulle F - 92800 Puteaux Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu..
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie podrobně uvedené v plánu farmakovigilance..
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cystadane 1 g perorální prášek Betainum anhydricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 g prášku obsahuje 1 g bezvodého betainu.
Tři odměrné lžíce poskytují dávky 1 g, 150 mg a 100 mg bezvodého betainu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 g perorálního prášku a tři odměrné lžíce.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před otevřením lahví lehce zatřepat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{měsíc/ rok} Doba použitelnosti po prvním otevření:
1 měsíc.
Otevřeno:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v dobře uzavřené lahvi, aby byl přípravek chráněn před vlhkostí.
11 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble "Le Wilson" F - 92058 Paris- La Défense Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 379/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cystadane 1 g perorální prášek
12 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ŠTÍTEK NA LAHVI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cystadane 1 g perorální prášek Betainum anhydricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 g prášku obsahuje 1 g bezvodého betainu.
Tři odměrné lžíce poskytují dávky 1 g, 150 mg a 100 mg bezvodého betainu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 g perorálního prášku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před otevřením lahví lehce zatřepat.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{měsíc/ rok} Doba použitelnosti po prvním otevření:
1 měsíc.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v dobře uzavřené lahvi, aby byl přípravek chráněn před vlhkostí.
13 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble "Le Wilson" F - 92058 Paris- La Défense Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 379/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cystadane 1 g perorální prášek
14 B.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Cystadane 1 g perorální prášek Betainum anhydricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Cystadane a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Cystadane užívat 3.
Jak se přípravek Cystadane užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Cystadane uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK CYSTADANE A K ČEMU SE POUŽÍVÁ
Přípravek Cystadane obsahuje bezvodý betain, který je určen k podpůrné léčbě homocystinurie, vrozené metabolické vady.
Methionin je aminokyselina, která se vyskytuje v bílkovinách běžných potravin (jako je např. maso, ryby, mléko, sýr, vejce).
Přeměňuje se na homocystein, který je pak normálně během trávení přeměněn na cystein.
Homocystinurie je onemocnění způsobené hromaděním homocysteinu, který není přeměněn na cystein, a je charakterizováno tvorbou krevních sraženin v žilách, slabostí kostí a abnormalitami kostry a oční čočky.
Použití přípravku Cystadane společně s ostatními léky, jako je například vitamín B6, vitamín B12, folát, a specifickou dietou vede ke snížení zvýšených hladin homocysteinu ve Vašem těle.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK CYSTADANE UŽÍVAT
Neužívejte přípravek Cystadane Jestliže jste alergický/ á (přecitlivělý/ á) nebo Vaše dítě je alergické na betain.
Zvláštní opatrnosti při použití přípravku Cystadane je zapotřebí Jestliže jste zpozoroval/ a nežádoucí účinky, jako jsou například bolesti hlavy, zvracení nebo změna vidění, vyhledejte prosím ihned svého lékaře, mohly by to být příznaky otoku mozku.
V tomto případě bude lékař sledovat hladinu methioninu v těle a může přezkoumat vaši dietu.
Může být zapotřebí přerušit léčbu betainem.
„ Vzájemné působení s dalšími léčivými přípravky “).
16 Vzájemné působení s dalšími léčivými přípravky Pokud užíváte směs aminokyselin nebo léky jako jsou např. vigabatrin nebo Gaba analogy, prosím, informujte svého lékaře, jelikož by se mohly s léčbou betainem vzájemně ovlivňovat.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Prosím, informujte svého lékaře, jestliže jste těhotná nebo kojíte.
Váš lékař rozhodne, zda může být lék užíván během těhotenství a kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
3.
JAK SE PŘÍPRAVEK CYSTADANE UŽÍVÁ
Vždy užívejte přípravek Cystadane přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Denní dávka u dospělých, mladistvých a dětí starších 10 let je 6 g denně rozdělených ve 2 dávkách po 3g.
U dětí mladších 10 let vypočte lékař denní dávku podle tělesné hmotnosti dítěte.
Vy nebo Vaše dítě budete proto potřebovat pravidelné krevní testy, aby se určila správná denní dávka.
Užívání tohoto léku bude sledováno lékařem, který má zkušenosti s léčbou pacientů s homocystinurií.
Přípravek Cystadane je třeba užívat perorálně (ústy).
Pro odměření dávky: • před otevřením lehce zatřepejte lahví • vezměte správnou odměrnou lžíci:
• • •
malá lžíce odměřuje 100 mg prášku bezvodého betainu; středně velká lžíce odměřuje 150 mg prášku bezvodého betainu; velká lžíce odměřuje 1 g prášku bezvodého betainu.
• odeberte navršenou lžíci prášku z lahve • plochou hranu nože zarovnejte prášek k hornímu okraji lžíce • prášek, který zůstane na lžíci odpovídá jedné odměřené lžíci • odeberte z lahve správný počet odměřených lžic prášku
Smíchejte odměřenou dávku prášku s vodou, džusem, mlékem, kojeneckou stravou nebo potravou, dokud se úplně nerozpustí a spolkněte ihned po rozmíchání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechané dávky.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Cystadane nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Byly hlášeny tyto následující vedlejší účinky: velmi časté (více než u 1 z 10 osob), časté (více než u 1 ze 100 osob a méně než u 1 z 10 osob), méně časté (více než u 1 z 1000 osob a méně než u 1 ze 100
17 osob), vzácné (více než u 1 z 10 000 osob a méně než u 1 z 1000 osob), velmi vzácné (méně než u 1 z 10 000 osob).
Velmi časté: zvýšení methioninu v krvi.
Méně časté: snížená chuť k jídlu, neklid, deprese, podrážděnost, porucha osobnosti, porucha spánku, otok mozku (viz nadpis "Zvláštní opatrnosti při použití přípravku Cystadane je zapotřebí" v bodu 2), zubní vady, průjem, zánět jazyka, nevolnost, žaludeční obtíže, zvracení, vypadávání vlasů, kopřivka, pachové abnormality kůže a inkontinence moči.
Protože některé z těchto nežádoucích účinků jsou závažné, požádejte svého lékaře, aby Vám vysvětlil jejich varující příznaky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli dalších nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CYSTADANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Použitelné do....
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v dobře uzavřené lahvi, aby byl přípravek chráněn před vlhkostí.
Po prvním otevření lahve je nutné přípravek využívat během 1 měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Cystadane obsahuje
- Léčivou látkou je bezvodý betain.
Tři
odměrné lžíce poskytují dávky 1 g, 150 mg a 100 mg bezvodého betainu.
- Žádná další složka v přípravku není.
Jak přípravek Cystadane vypadá a co obsahuje toto balení Cystadane je bílý krystalický perorální prášek.
Dodává se v lahvích s bezpečnostním uzávěrem proti otevření dětmi.
Jedna lahev obsahuje 180 g prášku bezvodého betainu.
V krabičce jsou přiloženy tři odměrné lžíce, aby Vám pomáhaly při odměřování dávky předepsané lékařem.
Držitel rozhodnutí o registraci a výrobce Orphan Europe SARL Immeuble "Le Wilson" F - 92058 Paris- La Défense Francie
18 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3 B- 1780 Wemmel (Brussels) Tél/ Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3 B- 1780 Wemmel (Brussels) Belgique/ Belgien Tél/ Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Németország Tel: +49 6074 812160
Česká republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Německo Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Franza Tel: +33 1 47 73 64 58
Danmark Swedish Orphan A/ S, Wilders Plads 5, DK – 1403 København K Tlf: +45 32 96 68 69
Nederland Orphan Europe Benelux Koning Albert I Iaan 48 bus 3 B- 1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Tel: +49 (0) 6074 812160 Eesti Orphan Europe AB Banérgatan 37 S- 115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Norge Swedish Orphan A/ S Trollåsveien 6n N- 1414 Trollåsen Tlf: +47 66 82 34 00 Österreich Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Niemcy Tel: +49 6074 812160
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona
19
Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Tél: +33 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley- on- Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemčija Tel: +49 6074 812160
Ísland Swedish Orphan A/ S, c/ o Ísfarm ehf., Lynghálsi 13, IS- 110 Reykjavik Tel: +354 540 8080
Slovenská republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I- 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Oy swedish Orphan AB Rajatorpantie 41 C, FIN- 016 40 Vantaa Puh/ Tfn: +358 (0) 9 8520 2150
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Swedish Orphan AB Drottninggatan 98, S- 111 60 Stockholm Tfn: +46( 0) 8 412 98 00
Latvija Orphan Europe AB Banérgatan 37 S- 115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley- on- Thames Oxfordshire RG9 1AT Tel: +44 (0) 1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S- 115 22 Stockholm Švedija Tel: +46 8 545 80 230
Tato příbalová informace byla naposledy schválena {MM / RRRR}
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
20
European Medicines Agency
EMEA/ H/ C/ 125
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CYSTAGON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je CYSTAGON?
CYSTAGON je léčivý přípravek, který obsahuje účinnou složku merkaptamin.
Je k dispozici ve formě tobolek (50 mg a 150 mg).
Na co se přípravek CYSTAGON používá?
CYSTAGON se používá k léčbě pacientů, kteří trpí nefropatickou (ledvinovou) cystinózou.
Cystinóza je vzácná dědičná porucha, při které v buňkách dochází k hromadění cystinu, jež brání řádnému fungování těchto buněk.
Důsledkem toho jsou ledvinové potíže, které zasahují také další části lidského těla, včetně očí, některých žláz (štítné žlázy, pohlavních žláz, slinivky břišní), centrálního nervového systému, svalů a jater.
Příznakem tohoto stavu je zakrnělý vzrůst.
Jak se přípravek CYSTAGON používá?
Léčba přípravkem CYSTAGON by měla být zahájena lékařem, který má zkušenosti s léčbou cystinózy.
Je třeba sledovat hladinu cystinu v bílých krvinkách, aby mohlo být přizpůsobeno dávkování.
Pro děti do věku 12 let činí doporučená dávka 1, 30 g/ m2/ den, rozdělená do 4 dávek denně.
U pacientů nad 12 let věku a 50 kg váhy se doporučuje dávka 2 g/ den, rozděleno do 4 dávek denně.
Počáteční dávky by měly představovat jedna čtvrtina až jedna šestina předpokládané konečné dávky.
Počáteční dávka by měla být postupně v průběhu 4 – 6 týdnů zvyšována.
Jak přípravek CYSTAGON působí?
CYSTAGON reaguje s cystinem a tím vytváří směs cysteinu a cystein- merkaptaminu (smíchaný disulfid).
Tato sůl je poté z buněk odstraněna pomocí systému, který přepravuje jinou aminokyselinu (lysin).
Množství cystinu v orgánech je tak sníženo a tím je omezeno riziko poškození těchto orgánů.
Jak byl přípravek CYSTAGON zkoumán?
CYSTAGON byl zkoumán v rámci tří klinických studií, do kterých bylo zařazeno 234 pacientů po dobu 12 let.
Tyto studie, ve kterých byly testovány dvě různé dávky přípravku, zahrnovaly děti a pacienty, kteří byli k testování získáni nově.
Vzhledem k tomu, že se jedná o velmi vážné onemocnění, z etických důvodů nebylo možné přímo srovnávat léčbu přípravkem CYSTAGON s léčbou neúčinným přípravkem.
Místo toho bylo srovnání provedeno se skupinou pacientů, kterým
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged byl podáván neúčinný přípravek v rámci jiné, nesouvisející studie.
Tři provedené studie prokázaly, že pokud je léčba zahájena v nízkém věku u pacientů s dobrou funkci ledvin, CYSTAGON oddaluje problémy s ledvinami a nutnost dialýzy či transplantace ledvin.
Přípravek rovněž zvyšuje šance na přežití a u léčených dětí podporuje míru fyzického růstu.
Jaká rizika jsou spojena s přípravkem CYSTAGON?
Vedlejší účinky přípravku CYSTAGON souvisejí zejména s trávicím ústrojím.
Nejběžnějšími vedlejšími účinky (zaznamenanými u více než 1 pacienta z 10) jsou anorexie (ztráta chuti k jídlu), zvracení, nauzea (pocit nevolnosti), průjem, letargie (nedostatek energie) a pyrexie (horečka).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem CYSTAGON je uveden v příbalových informacích.
CYSTAGON by neměly používat osoby s možnou přecitlivělostí (alergií) na merkaptamin nebo na jakoukoli jinou složku přípravku nebo na penicilamin.
CYSTAGON by také neměly užívat kojící ženy, nebo ženy, které jsou nebo by mohly být těhotné (zejména po dobu prvních tří měsíců těhotenství), pokud to však není zjevně nutné.
Na základě čeho byl přípravek CYSTAGON schválen?
Cystinóza je vzácné smrtelné onemocnění a přípravek CYSTAGON je v tomto kontextu považován za prospěšný léčivý přípravek, přičemž neexistuje alternativní léčba.
Výbor pro humánní léčivé přípravky rozhodl, že přínos přípravku CYSTAGON převyšuje jeho rizika a proto doporučil, aby bylo přípravku uděleno rozhodnutí o registraci.
Přípravku CYSTAGON bylo uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť vzhledem ke vzácné povaze tohoto onemocnění nebylo dosud možné získat o tomto léčivém přípravku vyčerpávající informace.
Vhledem k tomu, že společnost požadované doplňující informace dodala, označení „ za výjimečných okolností “ bylo dne 17. dubna 2007 odvoláno.
Další informace o přípravku CYSTAGON:
Evropská komise udělila rozhodnutí o registraci přípravku CYSTAGON platné v celé Evropské unii společnosti Orphan Europe dne 23. června 1997.
Registrace přípravku byla obnovena dne 23. června 2002 a dne 23. června 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek CYSTAGON je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
velikosti balení
EU/ 1/ 97/ 039/ 001
Cystagon
50 mg
Tvrdá tobolka
Perorální podání
Lahev (HDPE)
100
EU/ 1/ 97/ 039/ 002
Cystagon
50 mg
Tvrdá tobolka
Perorální podání
Lahev (HDPE)
500
EU/ 1/ 97/ 039/ 003
Cystagon
150 mg
Tvrdá tobolka
Perorální podání
Lahev (HDPE)
100
EU/ 1/ 97/ 039/ 004
Cystagon
150 mg
Tvrdá tobolka
Perorální podání
Lahev (HDPE)
500
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
CYSTAGON 50 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 50 mg mercaptaminum (jako mercaptamini bitartras) Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílá, matná trvdá tobolka s nápisem CYSTA 50 na spodní části tobolky a s nápisem MYLAN na svrchní části tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
CYSTAGON je indikován k léčbě prokázané nefropatické cystinózy.
Pokud je léčba zahájená včas, merkaptamin oddálí rozvoj selhání ledvin.
4. 2 Dávkování a způsob podání
Léčba přípravkem CYSTAGON se má zahájit pod dohledem lékaře se zkušenostmi v léčbě cystinózy.
Cílem léčby je udržet hladiny cystinu v leukocytech pod 1 nmol hemicystinu/ mg proteinu.
Hladiny cystinu v leukocytech mají být proto monitorovány za účelem úpravy dávky.
Hladiny cystinu v leukocytech se mají měřit po 5- 6 hodinách po dávce a při zahájení léčby se mají často kontrolovat (např. měsíčně) a dále každé 3- 4 měsíce při stabilní dávce přípravku.
• Děti do 12 let, dávkování přípravku CYSTAGON se vypočte podle tělesného povrchu (g/ m2/ den).
Doporučená dávka je 1, 30 g/ m2/ den volné báze rozdělená do čtyř denních dávek. • Pacienti starší 12 let a vážící více než 50 kg, doporučená dávka přípravku CYSTAGON je 2 g/ den, rozdělená do čtyř denních dávek.
Zahajovací dávky mají být 1/ 4 až 1/ 6 očekávané udržovací dávky.
Tyto dávky se postupně zvyšují po 4- 6 týdnech, aby se zabránilo intoleranci.
Dávka se má zvýšit, pokud je přiměřená tolerance a hladina cystinu v leukocytech přetrvává > 1 nmol hemicystinu/ mg proteinu.
Maximální dávka přípravku CYSTAGON používaná v klinických studiích byla 1, 95 g/ m2/ den.
Používání dávek vyšších než 1, 95 g/ m2/ den se nedoporučuje (viz bod 4. 4).
Tolerance merkaptaminu při trávení se zlepší, pokud se podává hned po jídle nebo s jídlem.
U dětí s rizikem vdechnutí, které jsou ve věku 6 let nebo mladší, se tvrdé tobolky mají otevřít a jejich obsah se rozmíchá s jídlem.
Zkušenosti ukazují, že vhodnými potravinami pro smíchání s práškem jsou mléko, brambory a další škrobové výrobky.
Obecně je však vhodné se vystříhat kyselých nápojů, jako je pomerančová šťáva, jelikož prášek se nerozmíchá dobře a může precipitovat.
Dialyzovaní pacienti a pacienti po transplantaci:
Zkušenosti ukazují, že příležitostně jsou některé formy merkaptaminu u dialyzovaných pacientů méně tolerovány (tzn., že vedou k více nežádoucím účinkům).
U těchto pacientů se doporučuje pečlivé monitorování hladin cystinu v leukocytech.
2 Pacienti s jaterní insuficiencí:
Úprava dávky není obvykle nutná, hladiny cystinu v leukocytech se však mají monitorovat.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Používání přípravku CYSTAGON je kontraindikováno během kojení.
CYSTAGON nesmí být používán v těhotenství, zejména v prvním trimestru, pokud to není nezbytně nutné (viz bod 4. 6 a bod 5. 3), protože je u zvířat teratogenní.
CYSTAGON je kontraindikován u pacientů, u kterých došlo k rozvoji přecitlivělosti na penicilamin.
4. 4 Zvláštní upozornění a opatření pro použití
Léčba přípravkem CYSTAGON musí být zahájena ihned po potvrzení diagnózy nefropatické cystinózy, aby byl zajištěn maximální přínos této léčby.
Nefropatická cystinóza musí být diagnostikována na základě klinických příznaků i biochemických nálezů (stanovení cystinu v leukocytech).
U dětí léčených vysokými dávkami různých merkaptaminových přípravků (merkaptamin chlorhydrát nebo merkaptamin nebo merkaptamin bitartrát), většinou přesahujícími maximální dávku 1. 95 g/ m2/ den, bylo popsáno několik případů Ehlers- Danlosova syndromu na loktech.
Tyto kožní léze se vyskytovaly spolu s kožními striemi a kostními lézemi, které byly nejdříve pozorovány při RTG vyšetření.
Doporučuje se proto pravidelně kontrolovat pokožku a zařadit nezbytné RTG vyšetření kostí.
Doporučuje se rovněž, aby pacienti nebo jejich rodiče sami vyšetřovali pokožku léčeného pacienta.
Jestliže se objeví nějaké podobné kožní nebo kostní abnormality, doporučuje se dávku přípravku CYSTAGON snížit.
Používání dávek vyšších než 1, 95 g/ m2den se nedoporučuje (viz body 4. 2 a 4. 8).
Doporučuje se pravidelně sledovat krevní obraz.
Nebylo prokázáno, že perorální merkaptamin zabrání ukládání krystalů cystinu v oku.
Proto, pokud se za tímto účelem používá oční roztok merkaptaminu, v jeho užívání se má pokračovat.
Na rozdíl od fosfomerkaptaminu, CYSTAGON neobsahuje fosfát.
Většina pacientů již dostává doplňky s fosfátem a jejich dávku může být zapotřebí upravit v případech, kdy CYSTAGON nahradí fosfomerkaptamin.
Intaktní CYSTAGON tvrdé tobolky se nemají podávat dětem mladším přibližně 6 let vzhledem k riziku vdechnutí (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Žádné studie interakcí nebyly provedeny.
Nebyly studovány interakce s jinými léky.
CYSTAGON lze podávat spolu se substitucí elektrolyty a minerály, která je potřebná pro léčbu Fanconiho syndromu, i s vitaminem D a hormony štítné žlázy.
U některých pacientů byl používán společně indometacin a CYSTAGON.
U pacientů po transplantaci ledvin byla spolu s merkaptaminem používána i antirejekční léčba.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání merkaptamin hydrogentartarátu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně teratogeneze (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Vliv těhotenství na neléčenou cystinózu rovněž není znám.
CYSTAGON proto nemá být používán v těhotenství, zejména v prvním trimestru, pokud to není nezbytně nutné.
3 Pokud je zjištěno nebo plánováno těhotenství, musí se léčba opět pečlivě zvážit a pacientka musí být poučena o možných teratogenních rizicích merkaptaminu.
Vylučování přípravku CYSTAGON do mateřského mléka není známé.
Vzhledem k výsledkům studií na zvířatech u laktujících matek a novorozenců (viz bod 5. 3) je u žen užívajících přípravek CYSTAGON kojení kontraindikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
CYSTAGON má malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
CYSTAGON může způsobovat únavu.
Při zahájení léčby se pacienti mají vyvarovat potenciálně nebezpečných činností, dokud nebudou známy účinky léčivého přípravku..
4. 8 Nežádoucí účinky
U přibližně 35% pacientů lze očekávat nežádoucí účinky.
Ty se týkají zejména gastrointestinálního traktu a centrálního nervového systému.
Pokud k nim dojde při zahájení léčby merkaptaminem, může být pro zlepšení snášenlivosti vhodné dočasné přerušení léčby a postupné nasazování léku.
Níže jsou uvedeny nežádoucí účinky seřazené podle orgánových tříd a frekvence.
Frekvence je definována jako velmi časté (> 1/ 10), časté (≥1/ 100 až < 1/ 10) a méně časté (≥1/ 1, 000 až < 1/ 100) V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté: leukopenie Časté: bolesti hlavy, encefalopatie Méně časté: somnolence, křeče Velmi časté: zvracení, nausea, průjem Časté: bolesti břicha, zápach dechu, dyspepsie, gastroenteritida Méně časté: gastrointestinální vředy Méně časté: nefrotický syndrom Časté: abnormální pach kůže, vyrážka Méně časté: změny zbarvení vlasů, kožní strie, fragilita kůže (moluskuloidní pseudotumor na loktech)
Méně časté: hyperextenze kloubů, bolesti dolních končetin, genu valgum, osteopenie, kompresivní fraktura, skolióza
Poruchy metabolismu a výživy Velmi časté: anorexie Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému Psychiatrické poruchy
Astenie Méně časté: anafylaktická reakce Méně časté: nervozita, halucinace
Byly hlášeny 2 případy nefrotického syndromu v období do 6 měsíců po zahájení léčby s rychlým uzdravením po vysazení léčby.
Histologické vyšetření prokázalo membranózní glomerulární nefritidu ledvinného alotransplantátu v jednom případě a hypersenzitivní intersticiální nefritidu ve druhém případě.
U dětí chronicky léčených vysokými dávkami různých merkaptaminových přípravků (merkaptamin chlorhydrát nebo merkaptamin nebo merkaptamin bitartarát), většinou přesahujícími maximální dávku 1. 95 g/ m2/ den, bylo popsáno několik případů Ehlers- Danlosova syndromu na loktech.
V některých případech se tyto kožní léze vyskytovaly spolu s kožními striemi a kostními lézemi, které byly poprvé zjištěny při RTG vyšetření.
U kostních poruch se jednalo o genu valgum, bolesti dolních končetin, hyperextenzi kloubů, osteopenii, kompresivní fraktury a skoliózu.
V několika případech, kdy bylo provedeno histopatologické vyšetření kůže, naznačily výsledky angioendoteliomatózu.
Jeden pacient poté zemřel na akutní mozkovou ischemii se zřetelnou vaskulopatií.
U některých pacientů došlo po snížení dávky přípravku CYSTAGON k regresi kožních projevů.
Předpokládá se, že mechanismus účinku merkaptanu spočívá v zásahu do zkřížení kolagenních vláken (viz bod 4. 4).
4. 9 Předávkování
Předávkování merkaptaminem může způsobit progresivní letargii.
Pokud dojde k předávkování, musí být náležitě podporován dýchací a kardiovaskulární systém.
Není známo žádné specifické antidotum.
Není známo, zda se merkaptamin odstraní hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Trávicí trakt a metabolismus, jiná léčiva, kód ATC kód:
A16AA04.
Normální jedinci a heterozygoti s cystinózou mají hladiny cystinu v leukocytech < 0, 2 a obvykle pod, 1 nmol hemicystinu/ mg proteinu.
Jedinci s nefropatickou cystinózou mají zvýšenou hladinu cystinu v leukocytech nad 2 nmol hemicystinu/ mg proteinu.
Merkaptamin reaguje s cystinem za tvorby směsi disulfidu merkaptaminu a cysteinu.
Smíchaný disulfid je pak vynesen z lysosomů pomocí intaktního lysinového transportního systému.
Pokles hladin cystinu v leukocytech je korelován s plazmatickou koncentrací merkaptaminu během 6 hodin po podání přípravku CYSTAGON.
Hladina cystinu v leukocytech dosahuje svého minima (průměrná hodnota (± SD):
1, 8 ± 0, 8 hod.) o něco později než vrcholová plazmatická hladina merkaptaminu (průměrná hodnota (± SD):
1, 4 ± 0, 4 hod.) a vrací se na výchozí hodnotu, když plazmatická koncentrace merkaptaminu za 6 hodin po podání dávky klesne.
V jedné klinické studii byly výchozí hladiny cystinu v leukocytech 3, 73 (rozptyl 0, 13 – 19, 8) nmol hemicystinu/ mg proteinu a při dávkách merkaptaminu v rozmezí 1, 3 – 1, 95 g/ m2/ den zůstávaly blízko 1 nmol hemicystinu/ mg proteinu.
V dřívější studii bylo 94 dětí s nefropatickou cystinózou léčeno zvyšujícími se dávkami merkaptaminu s cílem dosáhnout hladiny cystinu v leukocytech pod 2 nmol hemicystinu/ mg proteinu za 5 - 6 hodin po podání dávky léku a porovnat výsledky léčby s historickou kontrolní skupinou 17 dětí léčených placebem.
Hlavní parametry účinnosti byly kreatinin v séru a vypočítaná clearance kreatininu a růst (výška).
Průměrná dosažená hladina cystinu v leukocytech během léčby byla 1, 7 ± 0, 2 nmol 5 hemicystinu/ mg proteinu.
Oproti tomu u pacientů léčených placebem došlo k postupnému vzestupu sérového kreatininu.
U léčených pacientů se udržoval růst v porovnání s neléčenými.
Rychlost růstu však nerostla natolik, aby umožnila pacientům dosáhnout normálních hodnot pro jejich věk.
Léčba neovlivnila tubulární funkci ledvin.
Ve dvou dalších studiích byly prokázány obdobné výsledky.
Ve všech studiích byla odpověď pacientů lepší, pokud byla léčba zahájena v časném věku při dobré funkci ledvin.
5. 2 Farmakokinetické vlastnosti
Po jednorázové dávce merkaptamin hydrogen- tartarátu ekvivalentní 1, 05 g volné báze merkaptaminu zdravým dobrovolníkům byly průměrné (±SD) hladiny doby k dosažení vrcholové hladiny 1, 4 (±0, 5 hod.) a vrcholové plazmatické koncentrace 4, 0 (±1, 0) µg/ ml.
U pacientů v ustáleném stavu byly tyto hodnoty 1, 4 (± 0, 4) hod., resp. 2, 6 (± 0, 9) µg/ ml, a to po dávkách v rozmezí 225 - 550 mg.
Merkaptamin hydrogentartarát (CYSTAGON) je bioekvivalentní s merkaptamin hydrochloridem a fosfomerkaptaminem.
Vazba merkaptaminu na plazmatické bílkoviny in vitro, což je hlavně na albumin, je nezávislá na plazmatické koncentraci léku v jeho terapeutickém rozmezí a její průměrná hodnota (± SD) je 54, 1% (± 1, 5).
Vazba na plazmatické bílkoviny u pacientů v ustáleném stavu je obdobná: za 1, 5 hodiny po podání dávky je 53, 1% (± 3, 6) a za 6 hodin 51, 1% (± 4, 5).
Ve farmakokinetické studii provedené u 24 zdravých dobrovolníků během 24 hodin byl průměrný odhad (± SD) terminálního poločasu eliminace 4, 8 (± 1, 8) hod.
U 4 pacientů bylo prokázáno, že vylučování nezměněného merkaptaminu do moči kolísá mezi 0, 3% a 1, 7% celkové denní dávky.
Většina merkaptaminu se vylučuje jako sulfát..
Velmi omezené údaje ukazují, že farmakokinetické parametry merkaptaminu nemusí být významně změněny u pacientů s mírnou až středně těžkou renální insuficiencí.
Nejsou k dispozici informace o pacientech s těžkou renální insuficiencí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny studie genotoxicity: i když byla popsána v publikovaných studiích používajících merkaptamin indukce chromozomálních aberací v kulturách eukaryotických buněčných linií, specifické studie s merkaptamin hydrogentartarátem neprokázaly žádné mutagenní účinky v Amesově testu ani klastogenní účinek v myším mikronukleárním testu.
Reprodukční studie prokázaly embryofetotoxické účinky (resorpce a postimplantační ztráty) u potkanů při dávce 100 mg/ kg/ den a u králíků, kterým byl podáván merkaptamin v dávce 50 mg/ kg/ den.
Teratogenní účinky byly popsány u potkanů, kterým byl podáván merkaptamin v období organogeneze v dávce 100 mg/ kg/ den.
1, 30 g / m2/ den.
Pokles fertility byl pozorován u potkanů při dávce 375 mg/ kg/ den, což je dávka, při které došlo ke zpomalení váhového přírůstku.
Při této dávce byl rovněž snížen váhový přírůstek a přežívání potomků v době laktace.
Vysoké dávky merkaptaminu zhoršují schopnost laktujících matek krmit svá mláďata.
Jednorázové dávky léku inhibují u zvířat sekreci prolaktinu.
Podávání merkaptaminu novorozeným potkanům indukovalo katarakty.
Vysoké dávky merkaptaminu, ať už podávané perorálně nebo parenterálně, vyvolaly duodenální vředy u potkanů a myší, avšak nikoliv u opic.
Experimentální podávání léku vede k depleci somatostatinu u některých zvířecích druhů.
Důsledek tohoto jevu při klinickém používání léku není znám.
S přípravkem CYSTAGON nebyly prováděny žádné kancerogenní studie.
6 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: mikrokrystalická celulosa, předbobtnalý škrob, magnesium- stearát/ natrium- lauryl- sulfát, koloidní bezvodý oxid křemičitý, sodná sůl kroskarmelosy Obal tobolky: želatina, oxid titaničitý, černý inkoust na tvrdé tobolky obsahující E172
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před světlem a vlhkostí
6. 5 Druh obalu a velikost balení
Lahvičky z HDPE se 100 a 500 tvrdými tobolkami.
V lahvičce je vysoušecí jednotka obsahující granule aktivního uhlí a silikagel.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Neuplatňuje se
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 97/ 039/ 001 (100 tvrdých tobolek v lahvičce), EU/ 1/ 97/ 039/ 002 (500 tvrdých tobolek v lahvičce).
7 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. června 1997 Datum posledního prodloužení registrace:
23. června 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
8 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CYSTAGON 150 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 150 mg mercaptaminum (jako mercaptamini bitartras)
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílá, matná trvdá tobolka s nápisem CYSTAGON 150 na spodní části tobolky a s nápisem MYLAN na svrchní části tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
CYSTAGON je indikován k léčbě prokázané nefropatické cystinózy.
Pokud je léčba zahájená včas, merkaptamin oddálí rozvoj selhání ledvin.
4. 2 Dávkování a způsob podání
Léčba přípravkem CYSTAGON se má zahájit pod dohledem lékaře se zkušenostmi v léčbě cystinózy.
Cílem léčby je udržet hladiny cystinu v leukocytech pod 1 nmol hemicystinu/ mg proteinu.
Hladiny cystinu v leukocytech mají být proto monitorovány za účelem úpravy dávky.
Hladiny cystinu v leukocytech se mají měřit po 5- 6 hodinách po dávce a při zahájení léčby se mají často kontrolovat (např. měsíčně) a dále každé 3- 4 měsíce při stabilní dávce přípravku.
• Děti do 12 let,, dávkování přípravku CYSTAGON se vypočte podle tělesného povrvhu (g/ m2/ den).
Doporučená dávka je 1, 30 g/ m2/ den volné báze rozdělená do čtyř denních dávek. • Pacienti starší 12 let a vážící více než 50 kg, doporučená dávka přípravku CYSTAGON je 2 g/ den, rozdělená do čtyř denních dávek.
Zahajovací dávky mají být 1/ 4 až 1/ 6 očekávané udržovací dávky.
Tyto dávky se postupně zvyšují po 4- 6 týdnech, aby se zabránilo intoleranci.
Dávka se má zvýšit, pokud je přiměřená tolerance a hladina cystinu v leukocytech přetrvává > 1 nmol hemicystinu/ mg proteinu.
Maximální dávka přípravku CYSTAGON používaná v klinických studiích byla 1, 95 g/ m2/ den.
Používání dávek vyšších než 1, 95 g/ m2/ den se nedoporučuje (viz bod 4. 4).
Tolerance merkaptaminu při trávení se zlepší, pokud se podává hned po jídle nebo s jídlem.
U dětí s rizikem vdechnutí, které jsou ve věku 6 let nebo mladší, se tvrdé tobolky mají otevřít a jejich obsah se rozmíchá s jídlem při teplotě vhodné k jídlu.
Zkušenosti ukazují, že vhodnými potravinami pro smíchání s práškem jsou mléko, brambory a další škrobové výrobky.
Obecně je však vhodné se vystříhat kyselých nápojů, jako je pomerančová šťáva, jelikož prášek se nerozmíchá dobře a může precipitovat.
9 Zkušenosti ukazují, že příležitostně jsou některé formy merkaptaminu u dialyzovaných pacientů méně tolerovány (tzn., že vedou k více nežádoucím účinkům).
U těchto pacientů se doporučuje pečlivé monitorování hladin cystinu v leukocytech.
Pacienti s jaterní insuficiencí:
Úprava dávky není obvykle nutná, hladiny cystinu v leukocytech se však mají monitorovat.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku Používání přípravku CYSTAGON je kontraindikováno během kojení.
CYSTAGON nesmí být používán v těhotenství, zejména v prvním trimestru, pokud to není nezbytně nutné (viz bod 4. 6 a bod 5. 3), protože je u zvířat teratogenní.
CYSTAGON je kontraindikován u pacientů, u kterých došlo k rozvoji přecitlivělosti na penicilamin.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Léčba přípravkem CYSTAGON musí být zahájena ihned po potvrzení diagnózy nefropatické cystinózy, aby byl zajištěn maximální přínos této léčby.
Nefropatická cystinóza musí být diagnostikována na základě klinických příznaků i biochemických nálezů (stanovení cystinu v leukocytech).
U dětí léčených vysokými dávkami různých merkaptaminových přípravků (merkaptamin chlorhydrát nebo merkaptamin nebo merkaptamin bitartrát), většinou přesahujícími maximální dávku 1. 95 g/ m2/ den, bylo popsáno několik případů Ehlers- Danlosova syndromu na loktech.
Tyto kožní léze se vyskytovaly spolu s kožními striemi a kostními lézemi, které byly nejdříve pozorovány při RTG vyšetření.
Doporučuje se rovněž, aby pacienti nebo jejich rodiče sami vyšetřovali pokožku léčeného pacienta.
Jestliže se objeví nějaké podobné kožní nebo kostní abnormality, doporučuje se dávku přípravku CYSTAGON snížit.
Používání dávek vyšších než 1, 95 g/ m2den se nedoporučuje (viz body 4. 2 a 4. 8).
Doporučuje se pravidelně sledovat krevní obraz.
Nebylo prokázáno, že perorální merkaptamin zabrání ukládání krystalů cystinu v oku.
Proto, pokud se za tímto účelem používá oční roztok merkaptaminu, v jeho užívání se má pokračovat.
Na rozdíl od fosfomerkaptaminu, CYSTAGON neobsahuje fosfát.
Většina pacientů již dostává doplňky s fosfátem a jejich dávku může být zapotřebí upravit v případech, kdy CYSTAGON nahradí fosfomerkaptamin.
Intaktní CYSTAGON tvrdé tobolky se nemají podávat dětem mladším přibližně 6 let vzhledem k riziku vdechnutí (viz bod 4. 2 Dávkování a působ podání).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
CYSTAGON lze podávat spolu se substitucí elektrolyty a minerály, která je potřebná pro léčbu Fanconiho syndromu, i s vitaminem D a hormony štítné žlázy.
U některých pacientů byl používán společně indometacin a CYSTAGON.
U pacientů po transplantaci ledvin byla spolu s merkaptaminem používána i antirejekční léčba.
4. 6 Těhotenství a kojení
10 Adekvátní údaje o podávání merkaptamin hydrogentartarátu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně teratogeneze (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Vliv těhotenství na neléčenou cystinózu rovněž není znám.
CYSTAGON proto nemá být používán v těhotenství, zejména v prvním trimestru, pokud to není nezbytně nutné.
Pokud je zjištěno nebo plánováno těhotenství, musí se léčba opět pečlivě zvážit a pacientka musí být poučena o možných teratogenních rizicích merkaptaminu.
Vylučování přípravku CYSTAGON do mateřského mléka není známé.
Vzhledem k výsledkům studií na zvířatech u laktujících matek a novorozenců (viz bod 5. 3) je u žen užívajících přípravek CYSTAGON kojení kontraindikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
CYSTAGON má malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
CYSTAGON může způsobovat únavu.
Při zahájení léčby se pacienti mají vyvarovat potenciálně nebezpečných činností, dokud nebudou známy účinky léčivého přípravku.
4. 8 Nežádoucí účinky
U přibližně 35% pacientů lze očekávat nežádoucí účinky.
Ty se týkají zejména gastrointestinálního traktu a centrálního nervového systému.
Pokud k nim dojde při zahájení léčby merkaptaminem, může být pro zlepšení snášenlivosti vhodné dočasné přerušení léčby a postupné nasazování léku.
Níže jsou uvedeny nežádoucí účinky seřazené podle orgánových tříd a frekvence.
Frekvence je definována jako velmi časté (> 1/ 10), časté (≥1/ 100 až < 1/ 10) a méně časté (≥1/ 1, 000 až < 1/ 100) V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté: leukopenie Časté: bolesti hlavy, encefalopatie Méně časté: somnolence, křeče Velmi časté: zvracení, nausea, průjem Časté: bolesti břicha, zápach dechu, dyspepsie, gastroenteritida Méně časté: gastrointestinální vředy Méně časté: nefrotický syndrom Časté: abnormální pach kůže, vyrážka Méně časté: změny zbarvení vlasů, kožní strie, fragilita kůže (moluskuloidní pseudotumor na loktech)
Méně časté: hyperextenze kloubů, bolesti dolních končetin, genu valgum, osteopenie, kompresivní fraktura, skolióza Velmi časté: anorexie
Astenie
11 Poruchy imunitního systému Méně časté: anafylaktická reakce Psychiatrické poruchy Méně časté: nervozita, halucinace
Byly hlášeny 2 případy nefrotického syndromu v období do 6 měsíců po zahájení léčby s rychlým uzdravením po vysazení léčby.
Histologické vyšetření prokázalo membranózní glomerulární nefritidu ledvinného alotransplantátu v jednom případě a hypersenzitivní intersticiální nefritidu ve druhém případě.
U dětí chronicky léčených vysokými dávkami různých merkaptaminových přípravků (merkaptamin chlorhydrát nebo merkaptamin nebo merkaptamin bitartrát), většinou přesahujícími maximální dávku 1. 95 g/ m2/ den, bylo popsáno několik případů Ehlers- Danlosova syndromu na loktech.
V některých případech se tyto kožní léze vyskytovaly spolu s kožními striemi a kostními lézemi, které byly poprvé zjištěny při RTG vyšetření.
U kostních poruch se jednalo o genu valgum, bolesti dolních končetin, hyperextenzi kloubů, osteopenii, kompresivní fraktury a skoliózu.
V několika případech, kdy bylo provedeno histopatologické vyšetření kůže, naznačily výsledky angioendoteliomatózu.
Jeden pacient poté zemřel na akutní mozkovou ischemii se zřetelnou vaskulopatií.
U některých pacientů došlo po snížení dávky přípravku CYSTAGON k regresi kožních projevů.
Předpokládá se, že mechanismus účinku merkaptanu spočívá v zásahu do zkřížení kolagenních vláken (viz bod 4. 4).
4. 9 Předávkování
Předávkování merkaptaminem může způsobit progresivní letargii.
Pokud dojde k předávkování, musí být náležitě podporován dýchací a kardiovaskulární systém.
Není známo žádné specifické antidotum.
Není známo, zda se merkaptamin odstraní hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Trávicí trakt a metabolismus, jiná léčiva, kód ATC kód:
A16AA04.
Normální jedinci a heterozygoti s cystinózou mají hladiny cystinu v leukocytech < 0, 2 a obvykle pod, 1 nmol hemicystinu/ mg proteinu.
Jedinci s nefropatickou cystinózou mají zvýšenou hladinu cystinu v leukocytech nad 2 nmol hemicystinu/ mg proteinu.
Merkaptamin reaguje s cystinem za tvorby směsi disulfidu merkaptaminu a cysteinu.
Smíchaný disulfid je pak vynesen z lysosomů pomocí intaktního lysinového transportního systému.
Pokles hladin cystinu v leukocytech je korelován s plazmatickou koncentrací merkaptaminu během 6 hodin po podání přípravku CYSTAGON.
Hladina cystinu v leukocytech dosahuje svého minima (průměrná hodnota (± SD):
1, 8 ± 0, 8 hod.) o něco později než vrcholová plazmatická hladina merkaptaminu (průměrná hodnota (± SD):
1, 4 ± 0, 4 hod.) a vrací se na výchozí hodnotu, když plazmatická koncentrace merkaptaminu za 6 hodin po podání dávky klesne.
V jedné klinické studii byly výchozí hladiny cystinu v leukocytech 3, 73 (rozptyl 0, 13 – 19, 8) nmol hemicystinu/ mg proteinu a při dávkách merkaptaminu v rozmezí 1, 3 – 1, 95 g/ m2/ den zůstávaly blízko 1 nmol hemicystinu/ mg proteinu.
12 V dřívější studii bylo 94 dětí s nefropatickou cystinózou léčeno zvyšujícími se dávkami merkaptaminu s cílem dosáhnout hladiny cystinu v leukocytech pod 2 nmol hemicystinu/ mg proteinu za 5 - 6 hodin po podání dávky léku a porovnat výsledky léčby s historickou kontrolní skupinou 17 dětí léčených placebem.
Hlavní parametry účinnosti byly kreatinin v séru a vypočítaná clearance kreatininu a růst (výška).
Průměrná dosažená hladina cystinu v leukocytech během léčby byla 1, 7 ± 0, 2 nmol hemicystinu/ mg proteinu.
Oproti tomu u pacientů léčených placebem došlo k postupnému vzestupu sérového kreatininu.
U léčených pacientů se udržoval růst v porovnání s neléčenými.
Rychlost růstu však nerostla natolik, aby umožnila pacientům dosáhnout normálních hodnot pro jejich věk.
Léčba neovlivnila tubulární funkci ledvin.
Ve dvou dalších studiích byly prokázány obdobné výsledky.
Ve všech studiích byla odpověď pacientů lepší, pokud byla léčba zahájena v časném věku při dobré funkci ledvin.
5. 2 Farmakokinetické vlastnosti
Po jednorázové dávce merkaptamin hydrogen- tartarátu ekvivalentní 1, 05 g volné báze merkaptaminu zdravým dobrovolníkům byly průměrné (±SD) hladiny doby k dosažení vrcholové hladiny 1, 4 (±0, 5 hod.) a vrcholové plazmatické koncentrace 4, 0 (±1, 0) µg/ ml.
U pacientů v ustáleném stavu byly tyto hodnoty 1, 4 (± 0, 4) hod., resp. 2, 6 (± 0, 9) µg/ ml, a to po dávkách v rozmezí 225 - 550 mg.
Merkaptamin hydrogentartarát (CYSTAGON) je bioekvivalentní s merkaptamin hydrochloridem a fosfomerkaptaminem.
Vazba merkaptaminu na plazmatické bílkoviny in vitro, což je hlavně na albumin, je nezávislá na plazmatické koncentraci léku v jeho terapeutickém rozmezí a její průměrná hodnota (± SD) je 54, 1% (± 1, 5).
Vazba na plazmatické bílkoviny u pacientů v ustáleném stavu je obdobná: za 1, 5 hodiny po podání dávky je 53, 1% (± 3, 6) a za 6 hodin 51, 1% (± 4, 5).
Ve farmakokinetické studii provedené u 24 zdravých dobrovolníků během 24 hodin byl průměrný odhad (± SD) terminálního poločasu eliminace 4, 8 (± 1, 8) hod.
U 4 pacientů bylo prokázáno, že vylučování nezměněného merkaptaminu do moči kolísá mezi 0, 3% a 1, 7% celkové denní dávky.
Většina merkaptaminu se vylučuje jako sulfát..
Velmi omezené údaje ukazují, že farmakokinetické parametry merkaptaminu nemusí být významně změněny u pacientů s mírnou až středně těžkou renální insuficiencí.
Nejsou k dispozici informace o pacientech s těžkou renální insuficiencí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny studie genotoxicity: i když byla popsána v publikovaných studiích používajících merkaptamin indukce chromozomálních aberací v kulturách eukaryotických buněčných linií, specifické studie s merkaptamin hydrogentartarátem neprokázaly žádné mutagenní účinky v Amesově testu ani klastogenní účinek v myším mikronukleárním testu.
Reprodukční studie prokázaly embryofetotoxické účinky (resorpce a postimplantační ztráty) u potkanů při dávce 100 mg/ kg/ den a u králíků, kterým byl podáván merkaptamin v dávce 50 mg/ kg/ den.
Teratogenní účinky byly popsány u potkanů, kterým byl podáván merkaptamin v období organogeneze v dávce 100 mg/ kg/ den.
1, 30 g / m2/ den.
Pokles fertility byl pozorován u potkanů při dávce 375 mg/ kg/ den, což je dávka, při které došlo ke zpomalení váhového přírůstku.
Při této dávce byl rovněž snížen váhový přírůstek a přežívání potomků v době laktace.
Vysoké dávky merkaptaminu zhoršují schopnost laktujících matek krmit svá mláďata.
Jednorázové dávky léku inhibují u zvířat sekreci prolaktinu.
Podávání merkaptaminu novorozeným potkanům indukovalo katarakty.
13 Vysoké dávky merkaptaminu, ať už podávané perorálně nebo parenterálně, vyvolaly duodenální vředy u potkanů a myší, avšak nikoliv u opic.
Experimentální podávání léku vede k depleci somatostatinu u některých zvířecích druhů.
Důsledek tohoto jevu při klinickém používání léku není znám.
S přípravkem CYSTAGON nebyly prováděny žádné kancerogenní studie.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: mikrokrystalická celulosa, předbobtnalý škrob, magnesium- stearát/ natrium- lauryl- sulfát, koloidní bezvodý oxid křemičitý, sodná sůl kroskarmelosy Obal tobolky: želatina, oxid titaničitý, černý inkoust na tvrdé tobolky obsahující E172.
6. 2 Inkompatibility
Neuplatnǔje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před světlem a vlhkostí
6. 5 Druh obalu a velikost balení
Lahvičky z HDPE se 100 a 500 i tvrdými tobolkami.
V lahvičce je vysoušecí jednotka obsahující granule aktivního uhlí a silikagel.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Neuplatňuje se
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
14 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 039/ 003 (100 tvrdých tobolek v lahvičce), EU/ 1/ 97/ 039/ 004 (500 tvrdých tobolek v lahvičce).
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. června 1997 Datum posledního prodloužení registrace:
23. června 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Orphan Europe SARL, Immeuble “ Le Wilson ”, 70 avenue du Général de Gaulle, F- 92800 Puteaux, Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
< Neuplatňuje se. >
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNĚ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL CYSTAGON 50 mg x 100 tvrdé tobolky VNĚJŠÍ OBAL CYSTAGON 50 mg x 500 tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CYSTAGON 50 mg tvrdé tobolky Mercaptaminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 50 mg mercaptaminum (jako mercaptamini bitartras)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tvrdých tobolek (s vysoušecí jednotkou v lahvičce) 500 tvrdých tobolek (s vysoušecí jednotkou v lahvičce)
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad < 25°C Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před světlem a vlhkostí
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 039/ 001 – 100 tvrdých tobolek EU/ 1/ 97/ 039/ 002 – 500 tvrdých tobolek
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cystagon 50 mg
21 ÚDAJE UVÁDĚNĚ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL CYSTAGON 150 mg x 100 tvrdé tobolky VNĚJŠÍ OBAL CYSTAGON 150 mg x 500 tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CYSTAGON 150 mg tvrdé tobolky Mercaptaminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 150 mg mercaptaminum (jako mercaptamini bitartras)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
100 tvrdých tobolek (s vysoušecí jednotkou v lahvičce) 500 tvrdých tobolek (s vysoušecí jednotkou v lahvičce)
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad < 25°C Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před světlem a vlhkostí
22 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 039/ 003 – 100 tvrdých tobolek EU/ 1/ 97/ 039/ 004 – 500 tvrdých tobolek
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Cystagon 150 mg
23 ÚDAJE UVÁDĚNĚ NA NA VNITŘNÍM OBALU
OZNAČENÍ LAHVIČKY PŘÍPRAVKU CYSTAGON 50 mg x 100 tvrdé tobolky OZNAČENÍ LAHVIČKY PŘÍPRAVKU CYSTAGON 50 mg x 500 tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CYSTAGON 50 mg tvrdé tobolky Mercaptaminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 50 mg mercaptaminum (jako mercaptamini bitartras)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
100 tvrdých tobolek (s vysoušecí jednotkou v lahvičce) 500 tvrdých tobolek (s vysoušecí jednotkou v lahvičce)
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad < 25°C Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před světlem a vlhkostí
24 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 039/ 001 – 100 tvrdých tobolek EU/ 1/ 97/ 039/ 002 – 500 tvrdých tobolek
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
25 ÚDAJE UVÁDĚNĚ NA VNITŘNÍM OBALU
OZNAČENÍ LAHVIČKY PŘÍPRAVKU CYSTAGON 150 mg x 100 tvrdé tobolky OZNAČENÍ LAHVIČKY PŘÍPRAVKU CYSTAGON 150 mg x 500 tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
CYSTAGON 150 mg tvrdé tobolky Mercaptaminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 150 mg mercaptaminum (jako mercaptamini bitartras)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
100 tvrdých tobolek (s vysoušecí jednotkou v lahvičce) 500 tvrdých tobolek (s vysoušecí jednotkou v lahvičce)
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad < 25°C Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před světlem a vlhkostí
26 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 039/ 003 – 100 tvrdých tobolek EU/ 1/ 97/ 039/ 004 – 500 tvrdých tobolek
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
27 B.
PŘÍBALOVÁ INFORMACE
28 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE CYSTAGON 50 mg tvrdé tobolky CYSTAGON 150 mg tvrdé tobolky Mercaptamini bitartras
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky, jako máte Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je CYSTAGON a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete CYSTAGON užívat 3.
Jak se CYSTAGON užívá 4.
Jak CYSTAGON uchovávat 6.
Další informace
1.
CO JE CYSTAGON A K ČEMU SE POUŽÍVÁ
Cystinóza je metabolická choroba zvaná “ nefropatická cystinóza “, charakterizovaná abnormální akumulací aminokyseliny cystinu v různých orgánech, jako jsou ledviny, oči, svaly, slinivka a mozek.
Hromadění cystinu způsobuje poškození ledvin a vylučování nadměrného množství glukózy, bílkovin a elektrolytů.
V různém věku bývají postiženy různé orgány.
CYSTAGON je předepisován k léčbě této vzácné dědičné poruchy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CYSTAGON UŽÍVAT
Neužívejte CYSTAGON:
- jestliže jste (nebo pokud je Vaše dítě) alergický/ á (přecitlivělý/ á) na merkaptamin bitartarát
nebo na penicilamin nebo na jakoukoliv jinou složku Cystagonu.
- jestiže jste těhotná, toto je obzvláště důležité během prvního trimestru
- jestliže kojíte
Zvláštní opatrnosti při použití přípravku CYSTAGON je zapotřebí:
- Pokud byla u Vás nebo u Vašeho dítěte potvrzena porucha měřením hladiny
leukocytového cystinu, musí léčba přípravkem CYSTAGON začít co nejdříve.
- U dětí léčených vysokými dávkami různých merkaptanových přípravků bylo popsáno
několik případů kožních projevů na loktech, které vypadají jako malé tvrdé bulky.
Tyto projevy se vyskytovaly společně s kožními pajizévkami a kostními projevy, jako jsou zlomeniny a deformace kostí a dále s uvolněním kloubů.
Váš lékař může požadovat pravidelné fyzikální a rentgenové. vyšetření pokožky a kostí ke zjištění účinku tohoto léčivého přípravku.
Doporučujeme, abyste si sami prohlíželi Vaší pokožku nebo pokožku Vašeho dítěte.
Jestliže se objeví jakékoliv abnormality na pokožce nebo kostech, informujte prosím ihned Vašeho lékaře.
- Váš lékař může vyžadovat pravidelnou konrolu počtu krvinek.
29
- K eliminaci rizika vdechnutí do plic by tobolky neměly být podávány dětem do věku zhruba 6
let
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku CYSTAGON s jídlem a pitím U dětí přibližně ve věku do 6 let, se tvrdé tobolky mohou otevřít a jejich obsah se rozmíchá s jídlem (např. s mlékem, brambory nebo dalšími škrobovitými výrobky) nebo se smíchá s dětskou výživou.
Nepřidávejte prášek do kyselých nápojů, jako je pomerančová šťáva.
Pro kompletní pokyny se obraťte na lékaře.
Těhotenství Pokud jste těhotná, nesmíte užívat přípravek CYSTAGON.
Pokud plánujete těhotenství, poraďte se se svým lékařem.
Kojení CYSTAGON se nesmí používat v období kojení.
Řízení dopravních prostředků a obsluha strojů CYSTAGON může způsobovat určitou únavnost.
Při zahájení léčby byste (případně Vaše dítě) neměli vykonávat žádné potenciálně nebezpečné aktivity, dokud Vám není dobře znám účinek léku.
3.
JAK SE CYSTAGON UŽÍVÁ
Vždy užívejte přípravek CYSTAGON přesně podle pokynů svého lékaře nebo podle lékaře Vašeho dítěte.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Dávka přípravku CYSTAGON předepsaná pro Vás nebo pro Vaše dítě záleží na Vašem věku nebo na věku Vašeho dítěte a na Vaší tělesné hmotnosti nebo tělesné hmotnosti Vašeho dítěte.
U dětí ve věku do 12 let se dávka určí podle jejich tělesného povrchu, obvyklá dávka činí 1, 30 g/ m2 tělesného povrchu za den.
U pacientů starších 12 let a vážících více než 50 kg je obvyklá dávka 2 g denně.
V žádném případě nesmí obvyklá dávka překročit 1, 95 g/ m2/ den.
CYSTAGON se podává pouze ústy a přesně podle pokynů Vašeho lékaře.
Pro to, aby CYSTAGON účinkoval správně, musíte udělat následující:
- Dodržujte přesně pokyny Vašeho lékaře.
Nezvyšujte ani nesnižujte dávku léku bez souhlasu
Vašeho lékaře.
- Tvrdé tobolky se nemají podávat dětem do věku přibližně 6 let, protože nemusí umět je
spolknout a mohly by se dusit.
U dětí přibližně do věku 6 let se tvrdé tobolky mohou otevřít a jejich obsah se rozmíchá s jídlem (např. s mlékem, brambory nebo dalšími škrobovitými výrobky) nebo se smíchá s dětskou výživou.
Nepřidávejte prášek do kyselých nápojů, jako je pomerančová šťáva.
Pro kompletní pokyny se obraťte na lékaře.
- K lékům, které kromě přípravku CYSTAGON užíváte, případně užívá Vaše dítě, může patřit
jeden nebo více doplňků používaných za účelem náhrady významných minerálů, které se ztrácí ledvinami.
Je důležité užívat tyto doplňky přesně podle pokynů.
Pokud se vynechá několik dávek těchto doplňků, případně pokud se objeví slabost nebo únava, poraďte se s lékařem.
- Pravidelná vyšetření krve, pomocí kterých se stanoví množství cystinu v bílých krvinkách, jsou
nezbytná jako pomoc pro stanovení správné dávky přípravku CYSTAGON.
30 lékař Vašeho dítěte zajistí provedení těchto vyšetření.
Pravidelná vyšetření krve a moče ke stanovení hladin důležitých minerálů v těle jsou rovněž nezbytná k tomu, aby pomohly Vašemu lékaři nebo lékaři Vašeho dítěte přesně upravit dávky těchto doplňků.
CYSTAGON se užívá 4x denně, každých 6 hodin, přednostně hned po jídle nebo s jídlem.
Je důležité užívat dávky každých 6 hodin, a to co možná nejpravidelněji.
V léčbě přípravkem CYSTAGON se má pokračovat po neurčitou dobu, podle pokynů Vašeho lékaře.
Jestliže jste užil( a) více přípravku CYSTAGON, než jste měl( a):
Pokud jste si vzal( a) nebo Vaše dítě si vzalo větší množství léku než bylo předepsáno, případně pokud se objeví ospalost, obraťte se ihned na Vašeho lékaře nebo na lékaře Vašeho dítěte, případně na pohotovostní službu v nemocnici.
Jestliže jste zapomněl( a) užít přípravek CYSTAGON:
Pokud se vynechá dávka léku, má se vzít co nejdříve.
Pokud to však je v období dvou hodin do příští dávky, chybějící dávku si již neberte a vraťte se k pravidelnému dávkovacímu režimu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek CYSTAGON nežádoucí účinky, které se ale nemusí vyskytnout u každého.
CYSTAGON může u některých lidí způsobovat ospalost nebo menší bdělost než normálně.
Ujistěte se, že víte, jak reagujete, příp. jak reaguje Vaše dítě na tento lék předtím než budete vykonávat jakoukoliv činnost, která by mohla být nebezpečná, pokud nejste pozorní.
Velmi časté (vyskytující se alespoň u jednoho z 10 pacientů), časté (vyskytující se alespoň u jednoho ze 100 pacientů), méně časté (vyskytující se alespoň u jednoho z 1 000 pacientů), vzácné (vyskytující se alespoň u jednoho z 10 000 pacientů), velmi vzácné (vyskytující se alespoň u jednoho z 100 000pacientů)
- Velmi časté zvracení, nevolnost, průjem, ztráta chuti k jídlu, horečka a ospalost.
- Časté bolesti břicha nebo nepříjemné pocity v břiše, nepříjemný zápach dechu nebo těla, kožní
vyrážka, zánět žaludku a střev, únava, bolesti hlavy, encefalopatie (poruchy funkce mozku) a poruchy funkčních jaterních testů při laboratorním vyšetření.
- Méně časté kožní pajizévky, kožní projevy (malé tvrdé bulky na loktech), uvolnění kloubů,
bolesti dolních končetin, zlomeniny kostí, skolióza (vybočení páteře), deformace kostí a zvýšená křehkost kostí, poruchy zbarvení vlasů, závažné reakce z přecitlivělosti (alergie), spavost, záchvaty, nervozita, halucinace, pokles počtu bílých krvinek, vředy v zažívacím systému, které se projevily krvácením do zažívacího traktu a účinek léku na ledviny, který se projevil otoky končetin a váhovým přírůstkem.
Protože některé z těchto nežádoucích účinků jsou závažné, požádejte Vašeho lékaře nebo lékaře Vašeho dítěte, aby Vám vysvětlil jejich varovné příznaky.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK CYSTAGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek CYSTAGON nepoužívejte po uplynutí doby použitelnosti uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
31 Neuchovávejte při teplotě nad 25°C a uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před světlem a vlhkostí.
6.
DALŠÍ INFORMACE
Co přípravek CYSTAGON obsahuje
- Léčivou látkou je mercaptamini bitartras.
Jedna tvrdá tobolka přípravku CYSTAGON 50
obsahuje 50 mg mercaptaminum (jako mercaptamini bitartras).
Jedna tvrdá tobolka přípravku CYSTAGON 150 obsahuje 150 mg mercaptaminum (jako mercaptamini bitartras).
- Pomocnými látkami jsou mikrokrystalická celulosa, předbobtnalý škrob, magnesium -
stearát/ natrium- lauryl- sulfát, koloidní bezvodý oxid křemičitý, sodná sůl kroskarmelosy, obal tobolky: želatina, oxid titaničitý, černý inkoust na tvrdé tobolky (E172).
Jak přípravek CYSTAGON vypadá a co obsahuje toto balení Tvrdá tobolka Cystagon 50 mg: bílá, matná trvdá tobolka s nápisem CYSTA 50 na spodní části tobolky a s nápisem MYLAN na svrchní části tobolky.
Balení v lahvičkách po 100 nebo 500 tvrdých tobolkách.
Všechna balení nemusí být na trhu.
Cystagon 150 mg: bílá, matná trvdá tobolka s nápisem CYSTAGON 150 na spodní části tobolky a s nápisem MYLAN na svrchní části tobolky.
Balení v lahvičkách po 100 nebo 500 tvrdých tobolkách.
Všechna balení nemusí být na trhu.
Držitel rozhodnutí o registraci a výrobce:
Orphan Europe SARL, Immeuble “ Le Wilson ”, F- 92058 Paris La Défense, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE- 1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE- 1780 Wemmel (Brussels) Belgique/ Belgien Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Германия Teл.: + 49 6074 914090
Magyarország Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Németország Tel.: +49 6074 914090
Malta Česká republika Orphan Europe (Germany) GmbH Max- Planck Str.
Německo Tel: +49 6074 914090
Franza Tel: +33 1 47 73 64 58
32 Danmark Swedish Orphan A/ S Wilders Plads 5 DK - 1403 København K
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE- 1780 Wemmel (Brussels) België
Deutschland Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Tel: +49 (0) 6074 914090
Norge Swedish Orphan AS Trollåsveien 6 N – 1414 Trollåsen Tlf: +47 66 82 34 00
Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Deutschland
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Niemcy Tel.: +49 6074 914090
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E- 08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense Tél: +33 (0) 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: + 49 6074 914090
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemčija Tel: +49 60 74 914090
Ísland Swedish Orphan A/ S c/ o Ísfarm ehf.
Lynghálsi 13 IS – 110 Reykjavik Tel: +354 540 8080
33
Italia Orphan Europe (Italy) Srl Via Cellini 11 I- 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Oy Swedish Orphan Ab Rajatorpantie 41 C FIN - 01640 Vantaa Puh/ Tfn: +358 (0) 9 8520 2150
Τηλ: +33 1 47 73 64 58
Tfn: +46 (0) 8 412 98 00
Latvija Orphan Europe AB Banérgatan 37 S- 11522 Stockholm
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK
Lietuva Orphan Europe AB Banérgatan 37 S- 11522 Stockholm Švedija Tel: + 46 8 545 80 230
Tato příbalová informace byla naposledy schválena
34
European Medicines Agency
EMEA/ H/ C/ 776
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DAFIRO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Dafiro?
Dafiro je léčivý přípravek obsahující dvě účinné látky: amlodipin a valsartan.
Je dostupný ve formě tablet (tmavě žlutých, kulatých:
5 mg amlodipinu a 80 mg valsartanu; tmavě žlutých, oválných:
5 mg amlodipinu a 160 mg valsartanu; světle žlutých, oválných:
10 mg amlodipinu a 160 mg valsartanu).
Na co se přípravek Dafiro používá?
Přípravek Dafiro se používá k léčbě pacientů s esenciální hypertenzí (vysokým krevním tlakem), u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného amlodipinu nebo valsartanu.
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Nedoporučuje se podávání přípravku Dafiro pacientům mladším 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Dafiro používá?
Přípravek Dafiro se užívá ústy, jedna tableta jednou denně, zapíjí se vodou, spolu s jídlem nebo nezávisle na jídle.
Použité dávkování přípravku Dafiro závisí na dávkách amlodipinu nebo valsartanu, které pacient užíval předtím.
Může být třeba, aby pacient před přechodem na kombinovanou tabletu užíval tablety nebo tobolky odděleně.
Přípravek Dafiro by měl být podáván s opatrností u pacientů s onemocněním jater nebo obstrukčním onemocněním žlučových cest (problémy s odtokem žluče).
Jak přípravek Dafiro působí?
Přípravek Dafiro obsahuje dvě účinné látky: amlodipin a valsartan.
Obě látky jsou antihypertenziva, která byla od poloviny devadesátých let v Evropské unii (EU) dostupná samostatně.
Působí podobným způsobem, a to tak, že snižují krevní tlak tím, že umožňují uvolnění krevních cév.
Snížením krevního tlaku dochází ke zmírnění rizika poškození způsobeného vysokým tlakem, např. mozkové mrtvice.
Amlodipin je blokátor vápníkového (kalciového) kanálu.
Blokuje specifické kanály na povrchu buněk (vápníkové kanály), skrze které normálně vstupují do buněk ionty vápníku.
Když ionty vápníku vstoupí do svalových buněk ve stěnách krevních cév, způsobí tím jejich stažení.
Snížením toku vápníku do těchto buněk chrání amlodipin tyto buňky před kontrakcí a umožňuje tím uvolnění krevních cév.
Valsartan je antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak valsartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
Bylo provedeno pět hlavních studií, kterých se zúčastnilo 5 200 pacientů, většinou s mírnou až střední hypertenzí.
Dvě studie (zúčastnilo se jich téměř 3 200 pacientů) srovnávaly účinnost amlodipinu, valsartanu, nebo kombinace obou těchto látek s účinností placeba (léčbou neúčinným přípravkem).
Dvě studie (zúčastnilo se jich 1 891 pacientů) srovnávaly účinnost kombinace u pacientů, u nichž nebyla hypertenze dostatečně ovlivněna buď amlodipinem 10 mg, a nebo valsartanem 160 mg.
Pátá, menší studie srovnávala účinnost kombinace s účinností lisinoprilu a hydrochlorotiazidu (jiná kombinace používaná k léčbě hypertenze) u 130 pacientů s těžkou hypertenzí.
Ve všech studiích bylo hlavním měřítkem účinnosti snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Tlak krve byl měřen jako „ výška sloupce rtuti v milimetrech “ (mmHg).
Společnost také předložila důkazy, že hladiny amlodipinu a valsartanu v krvi byly stejné u lidí užívajících Dafiro a u lidí užívajících léky odděleně.
Jaký přínos přípravku Dafiro byl prokázán v průběhu studií?
Kombinace amlodipinu a valsartanu snižovala krevní tlak účinněji než placebo nebo než valsartan či amlodipin užívané samostatně.
Ve studiích srovnávajících účinnost kombinace u pacientů, kteří již užívali buď amlodipin, nebo valsartan, klesl po osmi týdnech krevní tlak u pacientů užívajících samotný valsartan o 6, 6 mmHg ve srovnání s 9, 6 mmHg u pacientů užívajících navíc amlodipin 5 mg a s 11, 4 mmHg u pacientů užívajících navíc amlodipin 10 mg.
U pacientů užívajících pouze amlodipin klesl o 10, 0 mmHg ve srovnání s 11, 8 mmHg u pacientů užívajících navíc valsartan 160 mg.
Jaká rizika jsou spojena s přípravkem Dafiro?
Mezi nejběžnější vedlejší účinky přípravku Dafiro (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, nazofaryngitida (zánět nosu a hrdla), influenza (chřipka), různé typy edému (otok), vyčerpání (únava), návaly (zarudnutí), asténie (slabost) a pocit horka.
Úplný seznam vedlejších účinků přípravku Dafiro je uveden v příbalových informacích.
Přípravek Dafiro by neměli užívat pacienti s možnou přecitlivělostí (alergií) na amlodipin nebo jiné léky patřící do skupiny ‘ derivátů dihydropyridinů ’, na valsartan nebo na kteroukoli jinou složku přípravku.
Nesmějí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Jeho užívání v průběhu prvních tří měsícù těhotenství se nedoporučuje.
Přípravek Dafiro by rovněž neměli užívat pacienti se závažným onemocněním jater, ledvin nebo žlučových cest nebo pacienti léčení dialýzou (metoda čištění krve).
Na základě čeho byl přípravek Dafiro schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Dafiro v rámci léčby esenciální hypertenze u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného amlodipinu nebo valsartanu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Dafiro bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Dafiro:
Evropská komise udělila rozhodnutí o registraci přípravku Dafiro platné v celé Evropské unii společnosti Novartis Europharm Limited dne 16. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Dafiro je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
číslo EU EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033 EU/ 1/ 06/ 371/ 034 EU/ 1/ 06/ 371/ 035 EU/ 1/ 06/ 371/ 036
Smyšlený název Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro
Síla 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Léková forma Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC)
Velikost balení 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 280 tablet (4 x 70) 280 tablet (4 x 70) 280 tablet (4 x 70)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Dafiro 5 mg/ 80 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg amlodipinum (jako amlodipini besilas) a 80 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, kulatá potahovaná tableta se zkosenými okraji, potištěná „ NVR “ na straně jedné a „ NV “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Přípravek Dafiro je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Dafiro je jedna tableta denně.
Přípravek Dafiro 5 mg/ 80 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 5 mg nebo valsartanem 80 mg.
Přípravek Dafiro může být užíván s jídlem nebo nalačno.
Dafiro se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na přípravek Dafiro obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Dafiro nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
2 Děti a mladiství Podávání přípravku Dafiro pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Dafiro pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Dafiro se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího přípravek Dafiro objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Dafiro pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Dafiro pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají přípravek Dafiro, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
3 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Dafiro.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Přípravek Dafiro nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace
4 nedoporučuje.
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Dafiro a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
5 Zkušenosti s použitím přípravku Dafiro u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Dafiro byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Méně časté:
Poruchy nervového systému
Méně časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
6 Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan (mg)
0 40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 5, 5 8, 0 2, 3 3, 1 4, 8 10, 3 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve s jednou ze složek by mohly být potenciálními nežádoucími účinky u přípravku Dafiro, i když nebyly v klinických studiích s tímto přípravkem pozorovány.
Amlodipin Další nežádoucí účinky hlášené v klinických studiích s amlodipinem v monoterapii, bez ohledu na jejich příčinnou souvislost se studovanou medikací, byly následující:
Nejčastěji pozorovaným nežádoucím účinkem bylo zvracení.
Méně často pozorovanými nežádoucími účinky byla alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykémie, impotence, zvýšená frekvence močení, leukopénie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopénie, vaskulitida, angioedém a erytéma multiforme.
Může se vyskytnout anginózní bolest, cholestatická žloutenka, zvýšení ALT a AST, purpura, vyrážka a pruritus.
Valsartan Další nežádoucí účinky hlášené v klinických studiích s valsartanem v monoterapii pro indikaci hypertenze, bez ohledu na jejich příčinnou souvislost se studovanou medikací, byly následující:
Virové infekce, infekce horních cest dýchacích, sinusitida, rinitida, neutropénie, nespavost.
Může se vyskytnout změna funkce ledvin především u pacientů léčených diuretiky nebo u pacientů s poruchou funkce ledvin, angioedém a hypersenzitivita (vaskulitida, sérová nemoc).
4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Dafiro.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
7 následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Dafiro vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Dafiro kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka přípravku Dafiro inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
Stejně jako u ostatních blokátorů kalciových kanálů bylo hemodynamickými měřeními srdeční funkce v klidu nebo během zátěže (nebo při kardiostimulaci) u pacientů léčených amlodipinem s normální ventrikulární funkcí obvykle demonstrováno malé zvýšení srdečního indexu bez signifikantního vlivu na dP/ dt nebo na koncový diastolický tlak v levé komoře a na objem.
V hemodynamických studiích nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
8 Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně přípravek Dafiro ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
Přidání valsartanu 160 mg vyvolalo další snížení
9 systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Přípravek Dafiro byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil přípravek Dafiro, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek přípravku Dafiro udržován po dobu delší než jeden rok.
Náhlé vysazení přípravku Dafiro nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Dafiro.
Přípravek Dafiro nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u skupiny nalačno podobné.
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
6- 8 hodin (amlodipin).
Rychlost a rozsah absorpce přípravku Dafiro jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
12 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027 EU/ 1/ 06/ 371/ 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 01. 2007
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Dafiro 5 mg/ 160 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg amlodipinum (jako amlodipini besilas) a 160 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, oválná potahovaná tableta, potištěná „ NVR “ na jedné straně a „ ECE “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Přípravek Dafiro je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Dafiro je jedna tableta denně.
Přípravek Dafiro 5 mg/ 160 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 5 mg nebo valsartanem 160 mg.
Přípravek Dafiro může být užíván s jídlem nebo nalačno.
Dafiro se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na přípravek Dafiro obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Dafiro nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
14 Děti a mladiství Podávání přípravku Dafiro pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Dafiro pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Dafiro se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího přípravek Dafiro objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Dafiro pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Dafiro pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají přípravek Dafiro, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
15 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Dafiro.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Přípravek Dafiro nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace
16 nedoporučuje.
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Dafiro a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
17 Zkušenosti s použitím přípravku Dafiro u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Dafiro byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Méně časté:
Poruchy nervového systému
Méně časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
18 Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan (mg)
0 40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 5, 5 8, 0 2, 3 3, 1 4, 8 10, 3 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve s jednou ze složek by mohly být potenciálními nežádoucími účinky u přípravku Dafiro, i když nebyly v klinických studiích s tímto přípravkem pozorovány.
Amlodipin Další nežádoucí účinky hlášené v klinických studiích s amlodipinem v monoterapii, bez ohledu na jejich příčinnou souvislost se studovanou medikací, byly následující:
Nejčastěji pozorovaným nežádoucím účinkem bylo zvracení.
Méně často pozorovanými nežádoucími účinky byla alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykémie, impotence, zvýšená frekvence močení, leukopénie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopénie, vaskulitida, angioedém a erytéma multiforme.
Může se vyskytnout anginózní bolest, cholestatická žloutenka, zvýšení ALT a AST, purpura, vyrážka a pruritus.
Valsartan Další nežádoucí účinky hlášené v klinických studiích s valsartanem v monoterapii pro indikaci hypertenze, bez ohledu na jejich příčinnou souvislost se studovanou medikací, byly následující:
Virové infekce, infekce horních cest dýchacích, sinusitida, rinitida, neutropénie, nespavost.
Může se vyskytnout změna funkce ledvin především u pacientů léčených diuretiky nebo u pacientů s poruchou funkce ledvin, angioedém a hypersenzitivita (vaskulitida, sérová nemoc).
4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Dafiro.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
19 následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Dafiro vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Dafiro kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka přípravku Dafiro inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
Stejně jako u ostatních blokátorů kalciových kanálů bylo hemodynamickými měřeními srdeční funkce v klidu nebo během zátěže (nebo při kardiostimulaci) u pacientů léčených amlodipinem s normální ventrikulární funkcí obvykle demonstrováno malé zvýšení srdečního indexu bez signifikantního vlivu na dP/ dt nebo na koncový diastolický tlak v levé komoře a na objem.
V hemodynamických studiích nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
20 Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně přípravek Dafiro ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
Přidání valsartanu 160 mg vyvolalo další snížení
21 systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Přípravek Dafiro byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil přípravek Dafiro, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek přípravku Dafiro udržován po dobu delší než jeden rok.
Náhlé vysazení přípravku Dafiro nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Dafiro.
Přípravek Dafiro nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u skupiny nalačno podobné.
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
6- 8 hodin (amlodipin).
Rychlost a rozsah absorpce přípravku Dafiro jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
24 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030 EU/ 1/ 06/ 371/ 035
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 01. 2007
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Dafiro 10 mg/ 160 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 10 mg of amlodipinum (jako amlodipini besilas) a 160 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světle žlutá, oválná potahovaná tableta, potištěná „ NVR “ na jedné straně a „ UIC “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Přípravek Dafiro je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Dafiro je jedna tableta denně.
Přípravek Dafiro 10 mg/ 160 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 10 mg nebo valsartanem 160 mg nebo přípravkem Dafiro 5 mg/ 160 mg.
Přípravek Dafiro může být užíván s jídlem nebo nalačno.
Dafiro se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na přípravek Dafiro obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Dafiro nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
26 Děti a mladiství Podávání přípravku Dafiro pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Dafiro pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Dafiro se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího přípravek Dafiro objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Dafiro pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Dafiro pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají přípravek Dafiro, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
27 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Dafiro.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Přípravek Dafiro nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace
28 nedoporučuje.
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Dafiro a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
29 Zkušenosti s použitím přípravku Dafiro u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Dafiro byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Méně časté:
Poruchy nervového systému
Méně časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
30 Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan (mg)
0 40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 5, 5 8, 0 2, 3 3, 1 4, 8 10, 3 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve s jednou ze složek by mohly být potenciálními nežádoucími účinky u přípravku Dafiro, i když nebyly v klinických studiích s tímto přípravkem pozorovány.
Amlodipin Další nežádoucí účinky hlášené v klinických studiích s amlodipinem v monoterapii, bez ohledu na jejich příčinnou souvislost se studovanou medikací, byly následující:
Nejčastěji pozorovaným nežádoucím účinkem bylo zvracení.
Méně často pozorovanými nežádoucími účinky byla alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykémie, impotence, zvýšená frekvence močení, leukopénie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopénie, vaskulitida, angioedém a erytéma multiforme.
Může se vyskytnout anginózní bolest, cholestatická žloutenka, zvýšení ALT a AST, purpura, vyrážka a pruritus.
Valsartan Další nežádoucí účinky hlášené v klinických studiích s valsartanem v monoterapii pro indikaci hypertenze, bez ohledu na jejich příčinnou souvislost se studovanou medikací, byly následující:
Virové infekce, infekce horních cest dýchacích, sinusitida, rinitida, neutropénie, nespavost.
Může se vyskytnout změna funkce ledvin především u pacientů léčených diuretiky nebo u pacientů s poruchou funkce ledvin, angioedém a hypersenzitivita (vaskulitida, sérová nemoc).
4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Dafiro.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
31 následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Dafiro vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Dafiro kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka přípravku Dafiro inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
Stejně jako u ostatních blokátorů kalciových kanálů bylo hemodynamickými měřeními srdeční funkce v klidu nebo během zátěže (nebo při kardiostimulaci) u pacientů léčených amlodipinem s normální ventrikulární funkcí obvykle demonstrováno malé zvýšení srdečního indexu bez signifikantního vlivu na dP/ dt nebo na koncový diastolický tlak v levé komoře a na objem.
V hemodynamických studiích nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
32 Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně přípravek Dafiro ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
Přidání valsartanu 160 mg vyvolalo další snížení
33 systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Přípravek Dafiro byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil přípravek Dafiro, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek přípravku Dafiro udržován po dobu delší než jeden rok.
Náhlé vysazení přípravku Dafiro nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Dafiro.
Přípravek Dafiro nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u skupiny nalačno podobné.
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
6- 8 hodin (amlodipin).
Rychlost a rozsah absorpce přípravku Dafiro jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Červený oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
36 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033 EU/ 1/ 06/ 371/ 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 01. 2007
DATUM REVIZE TEXTU
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
40 A.
OZNAČENÍ NA OBALU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dafiro 5 mg/ 80 mg
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
44 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 371/ 034
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dafiro 5 mg/ 80 mg
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
46 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 371/ 034
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dafiro 5 mg/ 80 mg
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
48 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
49 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dafiro 5 mg/ 160 mg
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
51 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 371/ 035
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dafiro 5 mg/ 160 mg
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
53 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 371/ 035
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dafiro 5 mg/ 160 mg
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dafiro 10 mg/ 160 mg
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
58 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 371/ 036
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dafiro 10 mg/ 160 mg
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
60 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 371/ 036
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dafiro 10 mg/ 160 mg
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dafiro 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
62 B.
PŘÍBALOVÁ INFORMACE
63 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Dafiro 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Dafiro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Dafiro užívat 3.
Jak se Dafiro užívá 4.
Možné nežádoucí účinky 5.
Jak Dafiro uchovávat 6.
Další informace
1.
CO JE DAFIRO A K ČEMU SE POUŽÍVÁ
Dafiro tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Dafiro se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DAFIRO UŽÍVAT
Neužívejte Dafiro − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Dafiro.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než Dafiro užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
Pokud se Vás některý z výše uvedených bodů týká, neužívejte Dafiro a řekněte to svému lékaři.
64 Zvláštní opatrnosti při použití přípravku Dafiro je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat Dafiro.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Dafiro se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Dafiro dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Dafiro s jídlem a pitím Dafiro můžete užívat s jídlem i nalačno.
Dafiro a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Dafiro, protože podávání přípravku Dafiro se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Dafiro obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Dafiro nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Dafiro, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Dafiro otěhotníte, neprodleně navštivte a informujte svého lékaře.
Léčba přípravkem Dafiro se během kojení nedoporučuje.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE DAFIRO UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Dafiro je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Dafiro můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Dafiro, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Dafiro nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Dafiro Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Dafiro nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Chřipka, ucpaný nos, bolest v krku a obtíže při polykání, bolest hlavy, otoky paží, rukou, nohou, kotníků nebo chodidel, únava, zčervenání a pocit horka v obličeji a/ nebo krku.
Závratě, nauzea a bolesti břicha, sucho v ústech, ospalost, brnění nebo znecitlivění rukou nebo chodidel, závratě, zrychlení tepu včetně bušení srdce (palpitace), závratě při postavení se, kašel, průjem, zácpa, kožní vyrážka, zarudnutí kůže, otoky kloubů, bolest zad, bolest kloubů.
Vzácné (postihující méně než 1 z 1 000 pacientů):
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Amlodipin Může se objevit nevolnost s bolestí nebo bez bolesti žaludku, otoky chodidel nebo nohou způsobené zadržováním tekutin, bolest na hrudi – tzv. anginózní bolesti (postihující méně než 1 z 10 pacientů); bolesti svalů, zvětšení prsů u mužů, vyrážka, svědění, ztráta chuti k jídlu, zkrácení dechu, snadná únava po lehké fyzické činnosti (postižení srdce) (postihující méně než 1 z 100 pacientů); pokles počtu bílých krvinek, který může zvyšovat riziko infekce; zánět slinivky břišní nebo jater, které mohou působit nevolnost (zvracení), zežloutnutí kůže a očního bělma; pokles počtu krevních destiček, což může být příčinou krvácení nebo snadné tvorby modřin; zánět krevních cév, který může být příčinou vyrážky; zduření dásní; změny ve výsledcích některých vyšetření činnosti jater (postihující méně než 1 z 10 000 pacientů).
Valsartan Může se vyskytnout pokles počtu bílých krvinek, který může zvýšit riziko infekce (postihující méně než 1 z 10 pacientů).
Dále se mohou objevit změny ve funkci ledvin, především u pacientů, kteří jsou léčeni diuretiky (léky na odvodnění) nebo u pacientů s onemocněním ledvin (postihující méně než 1 z 10 000 pacientů), a otoky, především obličeje (postihující méně než 1 ze 100 pacientů).
Mohou se vyskytnout reakce přecitlivělosti, které zahrnují horečku, vyrážku, bolesti kloubů a únavu (postihují méně než 1 z 1 000 pacientů).
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK DAFIRO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Dafiro nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Dafiro, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Dafiro obsahuje − Léčivými látkami přípravku Dafiro jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 5 mg amlodipinum a 80 mg valsartanum. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172).
Jak Dafiro vypadá a co obsahuje toto balení Dafiro 5 mg/ 80 mg tablety jsou kulaté a tmavě žluté s „ NVR “ na jedné straně a „ NV “ na druhé straně.
67 Přípravek Dafiro je dostupný v baleních obsahujících 7, 14, 28, 30, 56, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
68 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
69 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Dafiro 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Dafiro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Dafiro užívat 3.
Jak se Dafiro užívá 4.
Možné nežádoucí účinky 5.
Jak Dafiro uchovávat 6.
Další informace
1.
CO JE DAFIRO A K ČEMU SE POUŽÍVÁ
Dafiro tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Dafiro se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DAFIRO UŽÍVAT
Neužívejte Dafiro − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Dafiro.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než Dafiro užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
Pokud se Vás některý z výše uvedených bodů týká, neužívejte Dafiro a řekněte to svému lékaři.
70 Zvláštní opatrnosti při použití přípravku Dafiro je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat Dafiro.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Dafiro se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Dafiro dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Dafiro s jídlem a pitím Dafiro můžete užívat s jídlem i nalačno.
Dafiro a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Dafiro, protože podávání přípravku Dafiro se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Dafiro obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Dafiro nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Dafiro, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Dafiro otěhotníte, neprodleně navštivte a informujte svého lékaře.
Léčba přípravkem Dafiro se během kojení nedoporučuje.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE DAFIRO UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Dafiro je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Dafiro můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Dafiro, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Dafiro nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Dafiro Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Dafiro nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Chřipka, ucpaný nos, bolest v krku a obtíže při polykání, bolest hlavy, otoky paží, rukou, nohou, kotníků nebo chodidel, únava, zčervenání a pocit horka v obličeji a/ nebo krku.
Závratě, nauzea a bolesti břicha, sucho v ústech, ospalost, brnění nebo znecitlivění rukou nebo chodidel, závratě, zrychlení tepu včetně bušení srdce (palpitace), závratě při postavení se, kašel, průjem, zácpa, kožní vyrážka, zarudnutí kůže, otoky kloubů, bolest zad, bolest kloubů.
Vzácné (postihující méně než 1 z 1 000 pacientů):
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Amlodipin Může se objevit nevolnost s bolestí nebo bez bolesti žaludku, otoky chodidel nebo nohou způsobené zadržováním tekutin, bolest na hrudi – tzv. anginózní bolesti (postihující méně než 1 z 10 pacientů); bolesti svalů, zvětšení prsů u mužů, vyrážka, svědění, ztráta chuti k jídlu, zkrácení dechu, snadná únava po lehké fyzické činnosti (postižení srdce) (postihující méně než 1 z 100 pacientů); pokles počtu bílých krvinek, který může zvyšovat riziko infekce; zánět slinivky břišní nebo jater, které mohou působit nevolnost (zvracení), zežloutnutí kůže a očního bělma; pokles počtu krevních destiček, což může být příčinou krvácení nebo snadné tvorby modřin; zánět krevních cév, který může být příčinou vyrážky; zduření dásní; změny ve výsledcích některých vyšetření činnosti jater (postihující méně než 1 z 10 000 pacientů).
Valsartan Může se vyskytnout pokles počtu bílých krvinek, který může zvýšit riziko infekce (postihující méně než 1 z 10 pacientů).
Dále se mohou objevit změny ve funkci ledvin, především u pacientů, kteří jsou léčeni diuretiky (léky na odvodnění) nebo u pacientů s onemocněním ledvin (postihující méně než 1 z 10 000 pacientů), a otoky, především obličeje (postihující méně než 1 ze 100 pacientů).
Mohou se vyskytnout reakce přecitlivělosti, které zahrnují horečku, vyrážku, bolesti kloubů a únavu (postihují méně než 1 z 1 000 pacientů).
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK DAFIRO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Dafiro nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Dafiro, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Dafiro obsahuje − Léčivými látkami přípravku Dafiro jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 5 mg amlodipinu a 160 mg valsartanu. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172).
73 Jak Dafiro vypadá a co obsahuje toto balení Dafiro 5 mg/ 160 mg tablety jsou oválné a tmavě žluté s „ NVR “ na jedné straně a „ ECE “ na druhé straně.
Přípravek Dafiro je dostupný v baleních obsahujících 7, 14, 28, 30, 56, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
74 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
75 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Dafiro 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Dafiro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Dafiro užívat 3.
Jak se Dafiro užívá 4.
Možné nežádoucí účinky 5.
Jak Dafiro uchovávat 6.
Další informace
1.
CO JE DAFIRO A K ČEMU SE POUŽÍVÁ
Dafiro tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Dafiro se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DAFIRO UŽÍVAT
Neužívejte Dafiro − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Dafiro.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než Dafiro užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
Pokud se Vás některý z výše uvedených bodů týká, neužívejte Dafiro a řekněte to svému lékaři.
76 Zvláštní opatrnosti při použití přípravku Dafiro je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat Dafiro.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Dafiro se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Dafiro dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Dafiro s jídlem a pitím Dafiro můžete užívat s jídlem i nalačno.
Dafiro a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Dafiro, protože podávání přípravku Dafiro se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Dafiro obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Dafiro nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Dafiro, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Dafiro otěhotníte, neprodleně navštivte a informujte svého lékaře.
Léčba přípravkem Dafiro se během kojení nedoporučuje.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE DAFIRO UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Dafiro je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Dafiro můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Dafiro, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Dafiro nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Dafiro Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Dafiro nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Chřipka, ucpaný nos, bolest v krku a obtíže při polykání, bolest hlavy, otoky paží, rukou, nohou, kotníků nebo chodidel, únava, zčervenání a pocit horka v obličeji a/ nebo krku.
Závratě, nauzea a bolesti břicha, sucho v ústech, ospalost, brnění nebo znecitlivění rukou nebo chodidel, závratě, zrychlení tepu včetně bušení srdce (palpitace), závratě při postavení se, kašel, průjem, zácpa, kožní vyrážka, zarudnutí kůže, otoky kloubů, bolest zad, bolest kloubů.
Vzácné (postihující méně než 1 z 1 000 pacientů):
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Amlodipin Může se objevit nevolnost s bolestí nebo bez bolesti žaludku, otoky chodidel nebo nohou způsobené zadržováním tekutin, bolest na hrudi – tzv. anginózní bolesti (postihující méně než 1 z 10 pacientů); bolesti svalů, zvětšení prsů u mužů, vyrážka, svědění, ztráta chuti k jídlu, zkrácení dechu, snadná únava po lehké fyzické činnosti (postižení srdce) (postihující méně než 1 z 100 pacientů); pokles počtu bílých krvinek, který může zvyšovat riziko infekce; zánět slinivky břišní nebo jater, které mohou působit nevolnost (zvracení), zežloutnutí kůže a očního bělma; pokles počtu krevních destiček, což může být příčinou krvácení nebo snadné tvorby modřin; zánět krevních cév, který může být příčinou vyrážky; zduření dásní; změny ve výsledcích některých vyšetření činnosti jater (postihující méně než 1 z 10 000 pacientů).
Valsartan Může se vyskytnout pokles počtu bílých krvinek, který může zvýšit riziko infekce (postihující méně než 1 z 10 pacientů).
Dále se mohou objevit změny ve funkci ledvin, především u pacientů, kteří jsou léčeni diuretiky (léky na odvodnění) nebo u pacientů s onemocněním ledvin (postihující méně než 1 z 10 000 pacientů), a otoky, především obličeje (postihující méně než 1 ze 100 pacientů).
Mohou se vyskytnout reakce přecitlivělosti, které zahrnují horečku, vyrážku, bolesti kloubů a únavu (postihují méně než 1 z 1 000 pacientů).
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK DAFIRO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Dafiro nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Dafiro, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Dafiro obsahuje − Léčivými látkami přípravku Dafiro jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 10 mg amlodipinu a 160 mg valsartanu. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000; mastek, oxid titaničitý (E171) žlutý oxid železitý (E172), červený oxid železitý (E172).
79 Jak Dafiro vypadá a co obsahuje toto balení Dafiro 10 mg/ 160 mg tablety jsou oválné a světle žluté s „ NVR “ na jedné straně a „ UIC “ na sruhé straně.
Přípravek Dafiro je dostupný v baleních obsahujících 7, 14, 28, 30, 56, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
80 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
81
European Medicines Agency
EMEA/ H/ C/ 706
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DARONRIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Daronrix?
Daronrix je očkovací látka (vakcína).
Je to injekční suspenze obsahující viry chřipky, které byly inaktivovány (usmrceny).
Obsahuje kmen chřipky nazývaný A/ Viet Nam/ 1194/ 2004 (H5N1).
Na co se přípravek Daronrix používá?
Daronrix je vakcína, která může být použita pouze v případě, kdy byla Světovou zdravotnickou organizací (WHO) nebo Evropskou Unií (EU) oficiálně vyhlášena chřipková pandemie.
K chřipkové pandemii dojde, když se objeví nový typ (kmen) viru chřipky, který se může snadno šířit z osoby na osobu, protože lidé proti němu nemají imunitu (ochranu).
Pandemie může postihnout většinu zemí a oblastí po celém světě.
Daronrix by byl podáván v souladu s oficiálními doporučeními.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Daronrix používá?
Daronrix se podává ve dvou dávkách s odstupem nejméně tří týdnů.
Je podáván injekcí do svalu v horní části paže.
Jak přípravek Daronrix působí?
Daronrix je modelová vakcína.
To je speciální druh očkovací látky, která může být vyvinuta pro pomoc při zvládání pandemie.
Před začátkem pandemie nikdo neví, o který kmen chřipky se bude jednat, a proto společnosti nemohou dopředu připravit správnou vakcínu.
Namísto toho mohou připravit vakcínu, která obsahuje speciálně vybraný kmen viru chřipky, kterému nebyl nikdo vystaven a vůči kterému není nikdo imunní.
Toto umožňuje společnostem odhadnout, jak budou lidé reagovat, když bude vakcína obsahovat kmen chřipky způsobující pandemii.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit onemocnění.
Daronrix obsahuje malá množství viru nazývaného H5N1.
Virus je celý, ale inaktivovaný (mrtvý), takže nemůže vyvolat onemocnění.
V případě vypuknutí pandemie bude kmen viru v přípravku Daronrix před použitím vakcíny nahrazen kmenem způsobujícím pandemii.
Když je jedinci podána vakcína, imunitní systém rozpoznává inaktivovaný virus jako „ cizí “ a vytváří proti němu protilátky.
V případě opětovného vystavení viru bude imunitní systém schopen rychleji vytvářet protilátky, což pomáhá chránit proti onemocnění.
Vakcína obsahuje také adjuvans (směs obsahující hliník) ke stimulaci lepší reakce.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Daronrix zkoumán?
Účinky přípravku Daronrix byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie přípravku Daronrix zahrnovala 387 zdravých dospělých a srovnávala schopnost různých dávek Daronrixu vyvolat tvorbu protilátek (imunogenicitu), a to s adjuvans i bez něj.
Účastníci dostali s odstupem 21 dnů dvě injekce přípravku Daronrix, které obsahovaly jedno ze čtyř různých množství hemaglutininu (protein nacházející se ve viru chřipky), a to s adjuvans či bez něj.
Hlavními měřítky účinnosti byly hladiny protilátek proti viru chřipky v krvi pacienta před vakcinací, v den druhé injekce (21. den) a za dalších 21 dnů (42. den).
Jaký přínos přípravku Daronrix byl prokázán v průběhu studií?
V souladu s kritérii stanovenými Výborem pro humánní léčivé přípravky (CHMP) musí modelová vakcína vyvolat ochranné hladiny protilátek u nejméně 70% lidí, aby byla shledána vhodnou.
Studie prokázala, že Daronrix obsahující 15 mikrogramů hemaglutininu a adjuvans vytvořil protilátkovou odpověď, která tato kritéria splňuje.
21 dnů po druhé injekci mělo 70, 8% lidí, kterým byla vakcína podána, hladiny protilátek dostačující pro jejich ochranu proti H5N1.
Jaká rizika jsou spojena s přípravkem Daronrix?
Mezi nejběžnější vedlejší účinky přípravku Daronrix (pozorované u 1 z 10 osob) patří bolest hlavy, bolest a zarudnutí v místě vpichu injekce a vyčerpanost (únava).
Tyto účinky obvykle zmizí po jednom nebo dvou dnech bez nutnosti léčby.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Daronrix je uveden v příbalových informacích.
Daronrix by neměl být podáván pacientům, kteří měli anafylaktickou reakci (závažnou alergickou reakci) na jakoukoli složku vakcíny nebo na jakoukoli látku obsaženou ve vakcíně ve stopovém množství, jako jsou například vejce, kuřecí bílkovina nebo gentamycin- sulfát (antibiotikum).
Pokud by došlo k vypuknutí pandemie, může být vhodné vakcínu přesto podat i těmto pacientům, a to za předpokladu, že jsou dostupné prostředky pro resuscitaci.
Na základě čeho byl přípravek Daronrix schválen?
Výbor pro humánní léčivé přípravky (CHMP) došel k závěru, že přínos přípravku Daronrix převyšuje jeho rizika a že přípravek prokázal svou vhodnost jako modelová vakcína při přípravě na propuknutí pandemické chřipky.
Výbor doporučil, aby bylo přípravku Daronrix vydáno rozhodnutí o registraci.
Přípravku Daronrix bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že jelikož není znám kmen chřipky, který může způsobit pandemii, nebylo možné získat o budoucí pandemické vakcíně vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude aktualizovat tento souhrn.
Jaké informace o přípravku Daronrix nebyly dosud předloženy?
Bude- li vyhlášena pandemie a rozhodne- li se společnost vyrábějící přípravek Daronrix uvést vakcínu na trh, začlení do vakcíny příslušný kmen chřipky.
Společnost poté shromáždí informace o bezpečnosti a účinnosti konečné pandemické vakcíny a tyto informace předloží výboru CHMP k posouzení.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Daronrix?
Bude- li přípravek Daronrix používán v průběhu pandemie, společnost vyrábějící přípravek shromáždí informace o bezpečnosti vakcíny v průběhu jejího používání.
Toto bude zahrnovat informace o jejích vedlejších účincích, její bezpečnosti při používání u dětí, těhotných žen, pacientů se závažnými onemocněními a u osob, které mají problémy s imunitním systémem.
Další informace o přípravku Daronrix:
Evropská komise udělila rozhodnutí o registraci přípravku Daronrix platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 21. března 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Daronrix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2007.
©EMEA 2007
3/ 3
Číslo EU
Zamýšlený Síla název
Léková forma
Cesta podání
Balení
Obsah
Velikost balení
EU/ 1/ 06/ 381/ 001
Daronrix 30 µg/ ml
Injekční suspenze
K intramuskulárnímu podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka + 1 jehla
EU/ 1/ 06/ 381/ 002
Daronrix 30 µg/ ml
Injekční suspenze
K intramuskulárnímu podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček + 10 jehel
EU/ 1/ 06/ 381/ 003
Daronrix 30 µg/ ml
Injekční suspenze
K intramuskulárnímu podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 06/ 381/ 004
Daronrix
30 µg/ ml
Injekční suspenze
K intramuskulárnímu podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 06/ 381/ 005
Daronrix
30 µg/ ml
Injekční suspenze
K intramuskulárnímu podání
Ampule (sklo)
0, 5 ml
100 ampulí
EU/ 1/ 06/ 381/ 006
Daronrix
30 µg/ ml
Injekční suspenze
K intramuskulárnímu podání
Ampule (sklo)
5, 0 ml (1 dávka= 0, 5 ml)
50 ampulí (multidávkových:
10 dávek)
EU/ 1/ 06/ 381/ 007
Daronrix
30 µg/ ml
Injekční suspenze
K intramuskulárnímu podání
Lahvička (sklo)
5, 0 ml (1 dávka= 0, 5 ml)
50 lahviček (multidávkových:
10 dávek)
EU/ 1/ 06/ 381/ 008
Daronrix
30 µg/ ml
Injekční suspenze
K intramuskulárnímu podání
Lahvička (sklo)
10, 0 ml( 1 dávka= 0, 5 ml)
50 lahviček (multidávkových:
20 dávek)
1/ 1
PŘÍLOHA I
SOUHRN ŮDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Daronrix, injekční suspenze v předplněné injekční stříkačce Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Inaktivovaná vakcína proti chřipce (celý virion) obsahuje pandemický kmen s množstvím antigenu * odpovídajícím:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogramů **
v dávce 0, 5 ml * připraveno ve vejcích ** haemaglutininum ***
0, 45 milligramu Al3+ 0, 05 milligramu Al3+
Vakcína splňuje doporučení SZO a rozhodnutí EU pro pandemii.
Pomocné látky:
Thiomersal
50 micrograms
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe chřipky během oficiálně vyhlášené pandemické situace.
Pandemická vakcína proti chřipce se má používat v souladu s oficiálními směrnicemi (viz bod 4. 2 a 5. 1).
4. 2 Dávkování a způsob podání
Hodnocení vakcíny Daronrix, obsahující 15 µg haemaglutininu (HA) v jedné dávce, bylo provedeno na dospělých osobách ve věku 18 až 60 let.
K zajištění maximální účinnosti se první dávka podá ve zvolený den, druhá nejméně za tři týdny po první dávce.
O podávání Daronrixu ve věkové skupině pod 18 let nebyly generovány žádné údaje, proto budou muset očkující lékaři při podání vakcíny této populaci zhodnotit přínosy a možná rizika.
Podávání těhotným ženám viz bod 4. 6.
2 Další informace viz bod 5. 1.
Očkování se má provádět formou intramuskulární injekce.
4. 3 Kontraindikace
Anafylaktická reakce v anamnéze (t. j. život ohrožující) na kteroukoli látku nebo na stopové zbytky látek obsažených ve vakcíně (například vejce, kuřecí bílkovina, gentamycin- sulfát).
Nicméně za pandemické situace může být vhodnější podat vakcínu a zajistit, aby bylo v případě potřeby k okamžité dispozici zařízení pro resuscitaci.
Viz bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnosti je zapotřebí při aplikaci vakcíny osobám se známou hypersenzitivitou (jinou než je anafylaktická reakce) na léčivou látku, na kteroukoli pomocnou látku, na thiomersal a na residua, t. j. na vejce, kuřecí bílkovinu, gentamycin- sulfát.
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci této vakcíny vzácně vyvine anafylaktická reakce, vždy okamžitě dostupná odpovídající lékařská péče a dohled.
Pokud to pandemická situace dovoluje, mělo by být očkování osob, trpících závažným horečnatým onemocněním nebo akutní infekcí, odloženo.
Daronrix nelze za žádných okolností aplikovat do cévy.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Protektivní imunitní odpovědi nemusí být dosaženo u všech očkovaných osob( viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Daronrix se nemá podávat současně s jinými vakcínami.
Pokud je však současné podání s jinou vakcínou indikováno, mají se aplikovat do různých končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
Pokud se pacient podrobuje imunosupresivní terapii, může být imunologická odpověď snížena.
Po vakcinaci proti chřipce byly pozorovány falešně pozitivní výsledky sérologických testů užívající ELISA metodu na stanovení protilátek proti HIV- 1, hepatitidě C a zejména proti HTLV- 1.
Tyto přechodně falešně pozitivní výsledky mohou být způsobeny odpovědí IgM na vakcinaci a lze je vyloučit technikou Western Blot.
4. 6 Těhotenství a kojení
O podávání Daronrixu těhotným ženám nebyly generovány žádné údaje, proto budou muset očkující lékaři zhodnotit přínosy a možná rizika podání vakcíny těhotným ženám a vzít v úvahu oficiální doporučení.
Údaje získané při vakcinaci těhotných žen trivalentními nepandemickými vakcínami nenaznačují, že by vakcína zapříčinila u plodu a matky nežádoucí účinky.
Daronrix múže být aplikován v období kojení.
3 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není pravděpodobné, že by vakcína měla vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
Nežádoucí účinky zaznamenané v klinických studiích provedených s modelovými vakcínami o různém složení (H5N1, H2N2 a H9N2) (N=941) jsou uvedeny níže (více informací o modelových vakcínách viz bod 5. 1).
Monovalentní vakcínu obsahující celý virus (A/ H5N1) adjuvovaný na hliník dostalo dvěstě jeden subjektů.
Výskyt symptomů pozorovaných u subjektů starších než 60 let byl ve srovnání s populací mezi 18 až 60 lety nižší.
Hlášené nežádoucí účinky jsou uvedeny podle frekvence výskytu následovně:
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000) Nelze určit (z dostupných údajů je nelze odhadnout)
Méně časté: nazofaryngitida, rinitida
Velmi časté: bolest hlavy
Časté: zvýšené pocení, ekchymóza
Časté: myalgie, artralgie
Velmi časté: bolest a zarudnutí v místě vpichu injekce, únava Časté: otok a zatvrdnutí v místě vpichu injekce, svalový třes, horečka Méně časté: svědění v místě vpichu injekce
Tyto příznaky obvykle odezní bez léčby během 1 - 2 dnů.
• Postmarketinkové sledování
Při postmarketinkovém sledování nepandemických trivalentních vakcín byly hlášeny následující nežádoucí účinky:
Méně časté (≥1/ 1000 až < 1/ 100):
Generalizované kožní reakce včetně svědění, kopřivky nebo nespecifických vyrážek.
Vzácné (≥1/ 10000 až < 1/ 1000):
Neuralgie, parestézie, křeče, přechodná trombocytopénie.
Byly zaznamenány alergické reakce vedoucí ve vzácných případech k šoku.
4 Velmi vzácné (< 1/ 10000):
Vaskulitida s přechodným postižením ledvin.
Neurologické poruchy, jako je encefalomyelitida, neuritida a syndrom Guillain- Barré.
Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal (organická sloučenina s obsahem rtuti), který může vyvolat reakce přecitlivělosti (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti chřipce, ATC kód J07BB01.
V této části jsou uvedeny klinické zkušenosti získané po podání dvou dávek modelových vakcín.
Modelové vakcíny obsahují antigeny chřipky odlišné od těch, které se nacházejí v běžných chřipkových virech.
Tyto antigeny mohou být považovány za “ nové ” antigeny a simulují situaci, kdy je populace určená k vakcinaci imunologicky naivní.
Údaje získané s modelovou vakcínou podpoří vakcinační strategii, která bude pravděpodobně použita u pandemické vakcíny: údaje o klinické imunogenicitě, bezpečnosti a reaktogenicitě získané s modelovými vakcínami jsou relevantní pro pandemické vakcíny.
Očkovalo se podle schematu 0, 21 dní.
Poměry séroprotekce, sérokonverze a sérokonverzní faktor pro anti- HA protilátku byly následující:
anti- HA protilátka
21 dní po první dávce
21 dní po druhé dávce
Poměr séroprotekce * Poměr sérokonverze Sérokonverzní faktor * anti- HA ≥1: 40
50, 0% (95% IS:
35, 2; 64, 8) 47, 9% (95% IS:
33, 3; 62, 8) 6 (95% IS:
3, 5; 10, 1)
70, 8% (95% IS:
55, 9; 83, 0) 12, 4 (95% IS:
7, 1; 21, 8)
Očkovalo se také podle schematu 0, 21 dní.
Poměry séroprotekce, sérokonverze a sérokonverzní faktor pro anti- HA protilátku byly 21 dní po podání první dávky následující:
anti- HA protilátka
21 dní po první dávce
Poměr séroprotekce * Poměr sérokonverze Sérokonverzní faktor * anti- HA ≥1: 40
73, 5% (95% IS:
58, 9; 85, 0) 69, 4% (95% IS:
5
Ve věkové skupině pod 18 let nebyly generovány žádné údaje.
I když nebyly generovány žádné klinické údaje pro podávání Daronrixu osobám ve věkové skupině nad 60 let, byla v klinických studiích u této populace sledována imunogenicita modelové vakcíny obsahující celý virus (A/ H9N2) adjuvovaný na hliník s různým obsahem antigenu, podávané podle schematu 0, 21 dní.
Tyto výsledky naznačily, že k zajištění optimální ochrany bude zřejmě nutné subjektům nad 60 let věku, ve srovnání s dospělou populací (18 – 60 let), podat vyšší dávku antigenu.
Přetrvávání protilátek se u modelových vakcín liší.
U nepandemických trivalentních vakcín je to obvykle 6 – 12 měsíců, ale u Daronrixu pro kmen H5N1 zatím nejsou k dispozici žádné údaje.
V klinické studii, kde byla hodnocena modelová vakcína obsahující celý virus (A/ H9N2) adjuvovaný na hliník obsahující 3, 8 µg HA v jedné dávce, a kde se očkovalo podle schematu 0, 10 dní se prokázalo, že ve srovnání s očkováním podle schematu 0, 21 dní může být dosaženo rychlejšího nástupu protekce.
Údaje však naznačily, že trvání protekce by mohlo být kratší.
V případech, kdy se vyžaduje rychlý nástup protekce, by k zajištění trvání ochrany mohlo být nutné podání třetí dávky.
Daronrix byl registrován za “ výjimečných okolností ”.
To znamená, že z vědeckého hlediska nebylo možné získat o tomto přípravku kompletní informace.
Evropská léková agentura (EMEA) bude každý rok posuzovat každou novou informaci, která může být k dispozici a toto SPC bude patřičně aktualizováno.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se..
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neuplatňuje se.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dodekahydrát hydrogenfosforečnanu sodného Dihydrogenfosforečnan draselný Chlorid draselný Hexahydrát chloridu hořečnatého Thiomersal Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
1 rok.
6 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Nesmí zmrznout.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml v předplněné injekční stříkačce (sklo typu I) s pístovou uzavírací zátkou (butyl) na 1 dávku – velikost balení 1 a 10 s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vakcína by měla mít před aplikací pokojovou teplotu.
Před aplikací je nutné vakcínu protřepat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
7 1.
NÁZEV PŘÍPRAVKU
Daronrix, suspension for injection.
Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Inaktivovaná vakcína proti chřipce (celý virion) obsahuje pandemický kmen s množstvím antigenu * odpovídajícím
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogramů **
v dávce 0, 5 ml * připraveno ve vejcích ** haemaglutininum ***
0, 45 milligramu Al3+ 0, 05 milligramu Al3+
Vakcína splňuje doporučení SZO a rozhodnutí EU pro pandemii.
Pomocné látky:
Thiomersal
50 micrograms
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 2 Terapeutické indikace
Profylaxe chřipky během oficiálně vyhlášené pandemické situace.
Pandemická vakcína proti chřpce se má používat v souladu s oficiálními směrnicemi (viz bod 4. 2 a 5. 1).
4. 2 Dávkování a způsob podání
Hodnocení vakcíny Daronrix, obsahující 15 µg haemaglutininu (HA) v jedné dávce, bylo provedeno na dospělých osobách ve věku 18 až 60 let.
K zajištění maximální účinnosti se první dávka podá ve zvolený den, druhá nejméně za tři týdny po první dávce.
O podávání Daronrixu ve věkové skupině pod 18 let nebyly generovány žádné údaje, proto budou muset očkující lékaři při podání vakcíny této populaci zhodnotit přínosy a možná rizika.
Podávání těhotným ženám viz bod 4. 6.
8 Další informace viz bod 5. 1.
Očkování se má provádět formou intramuskulární injekce.
4. 3 Kontraindikace
Anafylaktická reakce v anamnéze (t. j. život ohrožující) na kteroukoli látku nebo na stopové zbytky látek obsažených ve vakcíně (například vejce, kuřecí bílkovina, gentamycin- sulfát).
Nicméně za pandemické situace může být vhodnější podat vakcínu a zajistit, aby bylo v případě potřeby k okamžité dispozici zařízení pro resuscitaci.
Viz bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnosti je zapotřebí při aplikaci vakcíny osobám se známou hypersenzitivitou (jinou než je anafylaktická reakce) na léčivou látku, na kteroukoli pomocnou látku, na thiomersal a na residua, t. j. na vejce, kuřecí bílkovinu, gentamycin- sulfát.
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci této vakcíny vzácně vyvine anafylaktická reakce, vždy okamžitě dostupná odpovídající lékařská péče a dohled.
Pokud to pandemická situace dovoluje, mělo by být očkování osob, trpících závažným horečnatým onemocněním nebo akutní infekcí, odloženo.
Daronrix nelze za žádných okolností aplikovat do cévy.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Protektivní imunitní odpovědi nemusí být dosaženo u všech očkovaných osob (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Daronrix se nemá podávat současně s jinými vakcínami.
Pokud je však současné podání s jinou vakcínou indikováno, mají se aplikovat do různých končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
Pokud se pacient podrobuje imunosupresivní terapii, může být imunologická odpověď snížena.
Po vakcinaci proti chřipce byly pozorovány falešně pozitivní výsledky sérologických testů užívající ELISA metodu na stanovení protilátek proti HIV- 1, hepatitidě C a zejména proti HTLV- 1.
Tyto přechodně falešně pozitivní výsledky mohou být způsobeny odpovědí IgM na vakcinaci a lze je vyloučit technikou Western Blot.
4. 6 Těhotenství a kojení
O podávání Daronrixu těhotným ženám nebyly generovány žádné údaje, proto budou muset očkující lékaři zhodnotit přínosy a možná rizika podání vakcíny těhotným ženám a vzít v úvahu oficiální doporučení.
Údaje získané při vakcinaci těhotných žen trivalentními nepandemickými vakcínami nenaznačují, že by vakcína zapříčinila u plodu a matky nežádoucí účinky.
Daronrix múže být aplikován v období kojení.
9 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není pravděpodobné, že by vakcína měla vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
Nežádoucí účinky zaznamenané v klinických studiích provedených s modelovými vakcínami o různém složení (H5N1, H2N2 a H9N2) (N=941) jsou uvedeny níže (více informací o modelových vakcínách viz bod 5. 1).
Monovalentní vakcínu obsahující celý virus (A/ H5N1) adjuvovaný na hliník dostalo dvěstě jeden subjektů.
Výskyt symptomů pozorovaných u subjektů starších než 60 let byl ve srovnání s populací mezi 18 až 60 lety nižší.
Hlášené nežádoucí účinky jsou uvedeny podle frekvence výskytu následovně:
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000) Nelze určit (z dostupných údajů je nelze odhadnout)
Méně časté: nazofaryngitida, rinitida
Velmi časté: bolest hlavy
Časté: zvýšené pocení, ekchymóza
Časté: myalgie, artralgie
Velmi časté: bolest a zarudnutí v místě vpichu injekce, únava Časté: otok a zatvrdnutí v místě vpichu injekce, svalový třes, horečka Méně časté: svědění v místě vpichu injekce
Tyto příznaky obvykle odezní bez léčby během 1 - 2 dnů.
• Postmarketinkové sledování
Při postmarketinkovém sledování nepandemických trivalentních vakcín byly hlášeny následující nežádoucí účinky:
Méně časté (≥1/ 1000 až < 1/ 100):
Generalizované kožní reakce včetně svědění, kopřivky nebo nespecifických vyrážek.
Vzácné (≥1/ 10000 až < 1/ 1000):
Neuralgie, parestézie, křeče, přechodná trombocytopénie.
Byly zaznamenány alergické reakce vedoucí ve vzácných případech k šoku.
10 Velmi vzácné (< 1/ 10000):
Vaskulitida s přechodným postižením ledvin.
Neurologické poruchy, jako je encefalomyelitida, neuritida a syndrom Guillain- Barré.
Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal (organická sloučenina s obsahem rtuti), který může vyvolat reakce přecitlivělosti (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti chřipce, ATC kód J07BB01.
V této části jsou uvedeny klinické zkušenosti získané po podání dvou dávek modelových vakcín.
Modelové vakcíny obsahují antigeny chřipky odlišné od těch, které se nacházejí v běžných chřipkových virech.
Tyto antigeny mohou být považovány za “ nové ” antigeny a simulují situaci, kdy je populace určená k vakcinaci imunologicky naivní.
Údaje získané s modelovou vakcínou podpoří vakcinační strategii, která bude pravděpodobně použita u pandemické vakcíny: údaje o klinické imunogenicitě, bezpečnosti a reaktogenicitě získané s modelovými vakcínami jsou relevantní pro pandemické vakcíny.
Očkovalo se podle schematu 0, 21 dní.
Poměry séroprotekce, sérokonverze a sérokonverzní faktor pro anti- HA protilátku byly následující:
anti- HA protilátka
21 dní po první dávce
21 dní po druhé dávce
Poměr séroprotekce * Poměr sérokonverze Sérokonverzní faktor * anti- HA ≥1: 40
50, 0% (95% IS:
35, 2; 64, 8) 47, 9% (95% IS:
33, 3; 62, 8) 6 (95% IS:
3, 5; 10, 1)
70, 8% (95% IS:
55, 9; 83, 0) 12, 4 (95% IS:
7, 1; 21, 8)
Očkovalo se také podle schematu 0, 21 dní.
Poměry séroprotekce, sérokonverze a sérokonverzní faktor pro anti- HA protilátku byly 21 dní po podání první dávky následující:
anti- HA protilátka
21 dní po první dávce
Poměr séroprotekce * Poměr sérokonverze Sérokonverzní faktor * anti- HA ≥1: 40
73, 5% (95% IS:
58, 9; 85, 0) 69, 4% (95% IS:
54, 6; 81, 7) 14, 5 (95% IS:
8, 3; 25, 4)
Ve věkové skupině pod 18 let nebyly generovány žádné údaje.
I když nebyly generovány žádné klinické údaje pro podávání Daronrixu osobám ve věkové skupině nad 60 let, byla v klinických studiích u této populace sledována imunogenicita modelové vakcíny obsahující celý virus (A/ H9N2) adjuvovaný na hliník s různým obsahem antigenu, podávané podle schematu 0, 21 dní.
Tyto výsledky naznačily, že k zajištění optimální ochrany bude zřejmě nutné subjektům nad 60 let věku, ve srovnání s dospělou populací (18 – 60 let), podat vyšší dávku antigenu.
Přetrvávání protilátek se u modelových vakcín liší.
U nepandemických trivalentních vakcín je to obvykle 6 – 12 měsíců, ale u Daronrixu pro kmen H5N1 zatím nejsou k dispozici žádné údaje.
V klinické studii, kde byla hodnocena modelová vakcína obsahující celý virus (A/ H9N2) adjuvovaný na hliník obsahující 3, 8 µg HA v jedné dávce, a kde se očkovalo podle schematu 0, 10 dní se prokázalo, že ve srovnání s očkováním podle schematu 0, 21 dní může být dosaženo rychlejšího nástupu protekce.
Údaje však naznačily, že trvání protekce by mohlo být kratší.
V případech, kdy se vyžaduje rychlý nástup protekce, by k zajištění trvání ochrany mohlo být nutné podání třetí dávky.
Daronrix byl registrován za “ výjimečných okolností ”.
To znamená, že z vědeckého hlediska nebylo možné získat o tomto přípravku kompletní informace.
Evropská léková agentura (EMEA) bude každý rok posuzovat každou novou informaci, která může být k dispozici a toto SPC bude patřičně aktualizováno.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se..
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neuplatňuje se.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dodekahydrát hydrogenfosforečnanu sodného Dihydrogenfosforečnan draselný Chlorid draselný Hexahydrát chloridu hořečnatého Thiomersal Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
1 rok.
12 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Nesmí zmrznout.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml v ampuli (sklo typu I) na 1 dávku – velikost balení 100.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vakcína by měla mít před aplikací pokojovou teplotu.
Před aplikací je nutné vakcínu protřepat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Daronrix, injekční suspenze v multidávkovém balení Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Inaktivovaná vakcína proti chřipce (celý virion) obsahuje pandemický kmen s množstvím antigenu * odpovídajícím:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogramů **
v dávce 0, 5 ml * připraveno ve vejcích ** haemaglutininum ***
0, 45 milligramu Al3+ 0, 05 milligramu Al3+
Vakcína splňuje doporučení SZO a rozhodnutí EU pro pandemii.
Pomocné látky:
Thiomersal
50 micrograms
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 3 Terapeutické indikace
Profylaxe chřipky během oficiálně vyhlášené pandemické situace.
Pandemická vakcína proti chřpce se má používat v souladu s oficiálními směrnicemi (viz bod 4. 2 a 5. 1).
4. 2 Dávkování a způsob podání
Hodnocení vakcíny Daronrix, obsahující 15 µg haemaglutininu (HA) v jedné dávce, bylo provedeno na dospělých osobách ve věku 18 až 60 let.
K zajištění maximální účinnosti se první dávka podá ve zvolený den, druhá nejméně za tři týdny po první dávce.
O podávání Daronrixu ve věkové skupině pod 18 let nebyly generovány žádné údaje, proto budou muset očkující lékaři při podání vakcíny této populaci zhodnotit přínosy a možná rizika.
14 Podávání těhotným ženám viz bod 4. 6.
Další informace viz bod 5. 1.
Očkování se má provádět formou intramuskulární injekce.
4. 3 Kontraindikace
Anafylaktická reakce v anamnéze (t. j. život ohrožující) na kteroukoli látku nebo na stopové zbytky látek obsažených ve vakcíně (například vejce, kuřecí bílkovina, gentamycin- sulfát).
Nicméně za pandemické situace může být vhodnější podat vakcínu a zajistit, aby bylo v případě potřeby k okamžité dispozici zařízení pro resuscitaci.
Viz bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnosti je zapotřebí při aplikaci vakcíny osobám se známou hypersenzitivitou (jinou než je anafylaktická reakce) na léčivou látku, na kteroukoli pomocnou látku, na thiomersal a na residua, t. j. na vejce, kuřecí bílkovinu, gentamycin- sulfát.
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci této vakcíny vzácně vyvine anafylaktická reakce, vždy okamžitě dostupná odpovídající lékařská péče a dohled.
Pokud to pandemická situace dovoluje, mělo by být očkování osob, trpících závažným horečnatým onemocněním nebo akutní infekcí, odloženo.
Daronrix nelze za žádných okolností aplikovat do cévy.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Protektivní imunitní odpovědi nemusí být dosaženo u všech očkovaných osob (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Daronrix se nemá podávat současně s jinými vakcínami.
Pokud je však současné podání s jinou vakcínou indikováno, mají se aplikovat do různých končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
Pokud se pacient podrobuje imunosupresivní terapii, může být imunologická odpověď snížena.
Po vakcinaci proti chřipce byly pozorovány falešně pozitivní výsledky sérologických testů užívající ELISA metodu na stanovení protilátek proti HIV- 1, hepatitidě C a zejména proti HTLV- 1.
Tyto přechodně falešně pozitivní výsledky mohou být způsobeny odpovědí IgM na vakcinaci a lze je vyloučit technikou Western Blot.
4. 6 Těhotenství a kojení
O podávání Daronrixu těhotným ženám nebyly generovány žádné údaje, proto budou muset očkující lékaři zhodnotit přínosy a možná rizika podání vakcíny těhotným ženám a vzít v úvahu oficiální doporučení.
Údaje získané při vakcinaci těhotných žen trivalentními nepandemickými vakcínami nenaznačují, že by vakcína zapříčinila u plodu a matky nežádoucí účinky.
Daronrix múže být aplikován v období kojení.
15 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není pravděpodobné, že by vakcína měla vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
Nežádoucí účinky zaznamenané v klinických studiích provedených s modelovými vakcínami o různém složení (H5N1, H2N2 a H9N2) (N=941) jsou uvedeny níže (více informací o modelových vakcínách viz bod 5. 1).
Monovalentní vakcínu obsahující celý virus (A/ H5N1) adjuvovaný na hliník dostalo dvěstě jeden subjektů.
Výskyt symptomů pozorovaných u subjektů starších než 60 let byl ve srovnání s populací mezi 18 až 60 lety nižší.
Hlášené nežádoucí účinky jsou uvedeny podle frekvence výskytu následovně:
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000) Nelze určit (z dostupných údajů je nelze odhadnout)
Méně časté: nazofaryngitida, rinitida
Velmi časté: bolest hlavy
Časté: zvýšené pocení, ekchymóza
Časté: myalgie, artralgie
Velmi časté: bolest a zarudnutí v místě vpichu injekce, únava Časté: otok a zatvrdnutí v místě vpichu injekce, svalový třes, horečka Méně časté: svědění v místě vpichu injekce
Tyto příznaky obvykle odezní bez léčby během 1 - 2 dnů.
• Postmarketinkové sledování
Při postmarketinkovém sledování nepandemických trivalentních vakcín byly hlášeny následující nežádoucí účinky:
Méně časté (≥1/ 1000 až < 1/ 100):
Generalizované kožní reakce včetně svědění, kopřivky nebo nespecifických vyrážek.
Vzácné (≥1/ 10000 až < 1/ 1000):
Neuralgie, parestézie, křeče, přechodná trombocytopénie.
16 Byly zaznamenány alergické reakce vedoucí ve vzácných případech k šoku.
Velmi vzácné (< 1/ 10000):
Vaskulitida s přechodným postižením ledvin.
Neurologické poruchy, jako je encefalomyelitida, neuritida a syndrom Guillain- Barré.
Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal (organická sloučenina s obsahem rtuti), který může vyvolat reakce přecitlivělosti (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti chřipce, ATC kód J07BB01.
V této části jsou uvedeny klinické zkušenosti získané po podání dvou dávek modelových vakcín.
Modelové vakcíny obsahují antigeny chřipky odlišné od těch, které se nacházejí v běžných chřipkových virech.
Tyto antigeny mohou být považovány za “ nové ” antigeny a simulují situaci, kdy je populace určená k vakcinaci imunologicky naivní.
Údaje získané s modelovou vakcínou podpoří vakcinační strategii, která bude pravděpodobně použita u pandemické vakcíny: údaje o klinické imunogenicitě, bezpečnosti a reaktogenicitě získané s modelovými vakcínami jsou relevantní pro pandemické vakcíny.
Očkovalo se podle schematu 0, 21 dní.
Poměry séroprotekce, sérokonverze a sérokonverzní faktor pro anti- HA protilátku byly následující:
anti- HA protilátka
21 dní po první dávce
21 dní po druhé dávce
Poměr séroprotekce * Poměr sérokonverze Sérokonverzní faktor * anti- HA ≥1: 40
50, 0% (95% IS:
35, 2; 64, 8) 47, 9% (95% IS:
33, 3; 62, 8) 6 (95% IS:
3, 5; 10, 1)
70, 8% (95% IS:
55, 9; 83, 0) 12, 4 (95% IS:
7, 1; 21, 8)
Očkovalo se také podle schematu 0, 21 dní.
Poměry séroprotekce, sérokonverze a sérokonverzní faktor pro anti- HA protilátku byly 21 dní po podání první dávky následující:
anti- HA protilátka
21 dní po první dávce
Poměr séroprotekce * Poměr sérokonverze Sérokonverzní faktor * anti- HA ≥1: 40
17
73, 5% (95% IS:
58, 9; 85, 0) 69, 4% (95% IS:
54, 6; 81, 7) 14, 5 (95% IS:
8, 3; 25, 4)
Ve věkové skupině pod 18 let nebyly generovány žádné údaje.
I když nebyly generovány žádné klinické údaje pro podávání Daronrixu osobám ve věkové skupině nad 60 let, byla v klinických studiích u této populace sledována imunogenicita modelové vakcíny obsahující celý virus (A/ H9N2) adjuvovaný na hliník s různým obsahem antigenu, podávané podle schematu 0, 21 dní.
Tyto výsledky naznačily, že k zajištění optimální ochrany bude zřejmě nutné subjektům nad 60 let věku, ve srovnání s dospělou populací (18 – 60 let), podat vyšší dávku antigenu.
Přetrvávání protilátek se u modelových vakcín liší.
U nepandemických trivalentních vakcín je to obvykle 6 – 12 měsíců, ale u Daronrixu pro kmen H5N1 zatím nejsou k dispozici žádné údaje.
V klinické studii, kde byla hodnocena modelová vakcína obsahující celý virus (A/ H9N2) adjuvovaný na hliník obsahující 3, 8 µg HA v jedné dávce, a kde se očkovalo podle schematu 0, 10 dní se prokázalo, že ve srovnání s očkováním podle schematu 0, 21 dní může být dosaženo rychlejšího nástupu protekce.
Údaje však naznačily, že trvání protekce by mohlo být kratší.
V případech, kdy se vyžaduje rychlý nástup protekce, by k zajištění trvání ochrany mohlo být nutné podání třetí dávky.
Daronrix byl registrován za “ výjimečných okolností ”.
To znamená, že z vědeckého hlediska nebylo možné získat o tomto přípravku kompletní informace.
Evropská léková agentura (EMEA) bude každý rok posuzovat každou novou informaci, která může být k dispozici a toto SPC bude patřičně aktualizováno.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neuplatňuje se.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dodekahydrát hydrogenfosforečnanu sodného Dihydrogenfosforečnan draselný Chlorid draselný Hexahydrát chloridu hořečnatého Thiomersal Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
1 rok.
18 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Nesmí zmrznout.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 ml v lahvičce (sklo typu I) na 20 dávek – velikost balení 50.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vakcína by měla mít před aplikací pokojovou teplotu.
Před aplikací je nutné vakcínu protřepat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
20 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D- 01069 Dresden Německo
Název a adresa výrobce odpovědného za propouštění šarží
Sächsisches Serumwerk Dresden (SSW) Zirkusstraβe 40 D- 01069 Dresden Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
Daronrix může být uveden na trh pouze tehdy, když existuje oficiální deklarace WHO/ EU o pandemii chřipky a za podmínky, že držitel rozhodnutí o registraci Daronrixu bere v úvahu oficiálně deklarovaný pandemický kmen.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DAŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 Směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby před uvedením přípravku na trh byl zaveden vhodný a funkční systém farmakovigilance, který bude trvat tak dlouho, dokud bude přípravek používán.
Držitel rozhodnutí o registraci se zavazuje k provádění studií a farmakovigilančních aktivit podrobně uvedených ve farmakovigilančním plánu.
Předkládání PSUR v období pandemie chřipky:
726/ 2004 dostačující ke sledování bezpečnosti pandemické vakcíny, kdy se během krátké doby očekávají vysoké hladiny expozice.
Taková situace si vyžaduje rychlé oznamování informací o bezpečnosti, které mohou mít největší důsledky pro rovnováhu mezi rizikem a přínosem očkování během pandemie.
Včasná analýza kumulativních informací o bezpečnosti, provedená na základě 21 rozsahu expozice, bude rozhodující pro regulační rozhodnutí a pro ochranu populace, která má být očkovaná.
Kromě toho v době pandemie nemusí být zdroje potřebné pro hloubkové hodnocení periodicky aktualizovaných zpráv o bezpečnosti ve formátu definovaném ve svazku 9a Pravidel regulujících léky v Evropské Unii dostačující pro rychlou identifikaci nové otázky bezpečnosti.
V důsledku toho, jakmile bude vyhlášená pandemie (fáze 6 globálního plánu přípravenosti SZO na chřipku) a začne se používat pandemická vakcína, bude držitel rozhodnutí o registraci předkládat periodicky aktualizované zprávy o bezpečnosti v intervalech a ve formátu definovaném následovně:
Frekvence předkládání
- Měření času se začíná od prvního pondělí po odeslání první šarže vakcíny.
- První ukončení sběru dat je o 14 dní později.
- Zpráva se předloží nejpozději ve 22. den (t. j. po pondělí).
- Během prvních 3 měsíců pandemie se budou zprávy předkládat každých čtrnáct dní.
- Držitel rozhodnutí o registraci a (Co -) Rappoteur budou posuzovat periodicitu ve
tříměsíčních intervalech.
Formát Zpráva má zahrnovat následující tabulky souhrnných dat za použití dohodnutých šablon:
1.
Fatální a/ nebo život ohrožující reakce – pro každý upřednostňovaný výraz (Preferred Term, PT), včetně podílu zpráv o úmrtí 2.
Nežádoucí účinky vyžadující zvláštní pozornost (PT) 3.
Závažné neočekávané reakce (PT) 4.
Všechny reakce vyskytující se v následujících věkových skupinách:
6- 23 měsíců, 2- 8 let, 8- 17 let, 18- 60 let, > 60 let Všechny reakce vyskytující se u těhotných žen 5.
Všechny reakce hlášené pacienty, které byly vložené do databáze do ukončení sběru dat 6.
Kumulativní přehled všech reakcí hlášených během periody, stratifikovaných podle typu osoby, která je hlásí (pacient nebo zdravotnický pracovník), závažnosti, očekávanosti a podle toho, jsou- li spontánní nebo vyžádané.
Při uvádění dat se vezmou v úvahu následující doporučení:
- Závažné očekávané reakce bude držitel rozhodnutí o registraci posuzovat jako součást
postupů pro detekci signálů a budou tvořit součást zprávy jen tehdy, pokud nastane otázka zájmu.
- Všechny tabulky se budou zakládat na počtu reakcí (uvedených na úrovni PT, zařazených
podle třídy orgánových systémů [System Organ Class, SOC]) a ne na množství případů.
- Tabulky 1 až 4 se budou zakládat jen na reakcích hlášených zdravotnickými pracovníky.
- V tabulkách 1 až 5 budou uvedena množství reakcí přijatých během periody hlášení i
kumulativně.
- Všechny tabulky budou založeny na generických a nikoli na produktově specifických
Produktově specifické údaje se mohou hodnotit během zpracování signálů.
- Pokud je to možné, má se poskytnout stanovení relativní míry hlášení signálů pro každý
hlášený PT (např. proporcionální poměr hlášení [Proportional reporting ratio, PRR], informační složka [Information Component, IC)] nebo empirický bayesiánský geometrický průměr [Empirical Bayesian Geometric Mean, EBMG]; toto není povinné, protože ne všichni držitelé rozhodnutí o registraci mají tuto schopnost.
- Nevyžádují se žádné “ line listings ” – v případě potřeby mohou být poskytnuty ve zprávách
hodnotících signály.
Společně s periodicky aktualizovanými zprávami o bezpečnosti má být také poskytnut krátký souhrn, v němž má být zvýrazněna každá oblast zájmu, signály zpracované s určením priority (pokud jde o reakci s početnými signály) a vhodný časový harmonogram pro předkládání 22 kompletní zprávy hodnotící signály.
Mají být poskytnuty všechny zprávy hodnotící signály, včetně zpráv o těch signálech, které následně jako signály nebyly identifikovány.
Má být poskytnut přehled o distribuci vakcíny, který má obsahovat podrobnosti o množství dávek vakcíny distribuovaných:
i) ii) iii)
v členských státech EU v průběhu periody hlášení podle čísla šarže, v členských státech EU kumulativně a ve zbytku světa
Plán řízení rizik
Aktualizovaný plán řízení rizik má být poskytnutý v souladu se směrnicí CHMP pro systémy řízení rizik pro léčivé přípravky pro humánní použití.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci provede v určeném časovém rámci následující program studií, jejichž výsledky budou tvořit základ každoročního přehodnocení poměru prospěchu a rizik.
Klinické
Během pandemie bude žadatel sbírat data o klinické bezpečnosti a účinnosti pandemické vakcíny a bude předkládat tyto informace CHMP k vyhodnocení.
V závislosti na implementaci vakcíny a po ní, když se objeví první pandemie.
Farmakovigilanční
Během pandemie žadatel provede prospektivní kohortní studii tak, jak je to určeno ve farmakovigilančním plánu.
V závislosti na implementaci vakcíny a po ní, když se objeví první pandemie.
23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
24 A.
OZNAČENÍ NA OBALU
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
MONODÁVKOVÁ BALENÍ PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA X 1 A X 10 S JEHLAMI NEBO BEZ JEHEL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Inaktivovaná vakcína proti chřipce (celý virion) obsahuje pandemický kmen s množstvím antigenu * odpovídajícím:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogramů **
v dávce 0, 5 ml * připraveno ve vejcích ** haemaglutininum ***
0, 45 milligramu Al3+ 0, 05 milligramu Al3+
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Dodekahydrát hydrogenfosforečnanu sodného Dihydrogenfosforečnan draselný Chlorid draselný Hexahydrát chloridu hořečnatého Thiomersal Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze Předplněná injekční stříkačka 1 dávka 1 dávka (0, 5 ml)
Předplněná injekční stříkačka Jehla 10 x 1 dávka 1 dávka (0, 5 ml)
5.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
27 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Daronrix, injekční suspenze.
Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Inaktivovaná vakcína proti chřipce (celý virion) obsahuje pandemický kmen s množstvím antigenu * odpovídajícím:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogramů **
v dávce 0, 5 ml * připraveno ve vejcích ** haemaglutininum ***
0, 45 milligramu Al3+ 0, 05 milligramu Al3+
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Dodekahydrát hydrogenfosforečnanu sodného Dihydrogenfosforečnan draselný Chlorid draselný Hexahydrát chloridu hořečnatého Thiomersal Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze Ampule 100 x 1 dávka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím protřepat.
29 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU 30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
MULTIDÁVKOVÁ BALENÍ LAHVIČKA (10 DÁVEK) X 50 LAHVIČKA (20 DÁVEK) X 50 AMPULE (10 DÁVEK) X 50
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Daronrix, injekční suspenze.
Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Inaktivovaná vakcína proti chřipce (celý virion) obsahuje pandemický kmen s množstvím antigenu * odpovídajícím:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogramů **
v dávce 0, 5 ml * připraveno ve vejcích ** haemaglutininum ***
0, 45 milligramu Al3+ 0, 05 milligramu Al3+
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Dodekahydrát hydrogenfosforečnanu sodného Dihydrogenfosforečnan draselný Chlorid draselný Hexahydrát chloridu hořečnatého Thiomersal Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze Lahvička 50 x 10 dávek 1 dávka (0, 5 ml)
Lahvička 50 x 20 dávek 1 dávka (0, 5 ml)
Ampule 50 x 10 dávek 31 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
32 14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
MONODÁVKOVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Daronrix, injekční suspenze.
Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans) i. m.
2.
METHOD OF ADMINISTRATION
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
6.
JINÉ
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
MULTIDÁVKOVÉ BALENÍ (10 DÁVEK)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Daronrix, injekční suspenze.
Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans) i. m.
2.
METHOD OF ADMINISTRATION
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 dávek (5 ml)
6.
JINÉ
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
MULTIDÁVKOVÉ BALENÍ (20 DÁVEK)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Daronrix, injekční suspenze.
Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans) i. m.
2.
METHOD OF ADMINISTRATION
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
20 dávek (10 ml)
6.
36 B.
37 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Daronrix, injekční suspenze v předplněné injekční stříkačce Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans)
Před zahájením očkování si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Daronrix a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením očkování přípravkem Daronrix 3.
Jak se Daronrix podává 4.
Možné nežádoucí účinky 5 Jak Daronrix uchovávat 6.
Další informace
1.
CO JE DARONRIX A K ČEMU SE POUŽÍVÁ
Daronrix je vakcína určená k ochraně dospělých ve věku 18 až 60 let před onemocněním chřipkou během oficiálně vyhlášené pandemie.
Působením vakcíny si tělo vytváří vlastní ochranné látky (protilátky) proti této nemoci.
Pandemická chřipka je typ chřipky, který se vyskytuje vždy jednou za několik desetiletí a který se rychle šíří a postihuje většinu zemí a oblastí světa.
Příznaky pandemické chřipky jsou podobné příznakům “ obyčejné ” chřipky, ale jsou obvykle mnohem závažnější.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM OČKOVÁNÍ PŘÍPRAVKEM DARONRIX
Nepoužívejte přípravek Daronrix:
• jestliže jste měl/ a dříve nějakou alergickou reakci na Daronrix nebo na jakoukoliv složku obsaženou v této vakcíně (včetně vajec, kuřecí bílkoviny, gentamycin- sulfátu (antibiotikum)).
Léčivé látky a jiné složky obsažené v Daronrixu jsou vyjmenovány na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
Nicméně za pandemické situace může být vhodnější podat vakcínu a zajistit, aby bylo v případě potřeby k okamžité dispozici zařízení pro resuscitaci.
Zvláštní opatrnosti při použití přípravku Daronrix je zapotřebí:
• jestliže máte závažné infekční onemocnění s horečkou (vyšší než 38 °C).
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom vždy informujte svého lékaře.
38 Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil/ a jinému očkování.
Pokud užíváte jakýkoli lék, který snižuje imunitu vůči infekcím nebo se podrobujete jakémukoli jinému typu léčby (jako je radioterapie), který ovlivňuje imunitní systém, může Vám být Daronrix podán, ale Vaše odpověď na vakcínu může být slabá.
Těhotenství a kojení O použití vakcíny Daronrix u těhotných žen nejsou žádné údaje.
Pokud jste těhotná, bude muset Váš lékař zhodnotit prospěch a možná rizika podání vakcíny.
Jste- li těhotná, řekněte to, prosím, svému lékaři.
Daronrix může být aplikován v období kojení.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by Vám nežádoucí účinky po podání vakcíny Daronrix mohly znemožnit řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Daronrix Tento léčivý přípravek obsahuje thiomersal (konzervační prostředek), který u Vás může vyvolat alergickou reakci.
3.
JAK SE DARONRIX PODÁVÁ
První dávka bude podána ve zvolený den, druhá nejméně za tři týdny po první dávce.
O podávání Daronrixu osobám ve věkové skupině pod 18 let nejsou žádné údaje.
Pokud máte méně než 18 let, bude muset Váš lékař zhodnotit prospěch a možná rizika podání vakcíny.
Vakcínu Daronrix bude lékař aplikovat injekčně do svalu horní části paže.
Vakcína nesmí být nikdy aplikována do žíly.
Máte- li jakékoli další otázky týkající se použití této vakcíny, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
♦ Velmi časté (více než 1 na 10 dávek vakcíny): • Bolest hlavy • Únava • Bolest nebo zarudnutí v místě injekčního vpichu.
♦ Časté (méně než 1 na 10 ale více než 1 na 100 dávek vakcíny): • Zvýšené pocení, modřiny • Bolestivé svaly, bolest kloubu • Otok v místě injekčního vpichu, zatvrdnutí • Svalový třes, horečka.
39 • Bolest v nose a krku a nepříjemný pocit při polykání, rýma • Svědění v místě injekčního vpichu.
Tyto reakce obvykle odezní bez léčby během 1 - 2 dnů.
Mezi další nežádoucí účinky, které se vyskytly během několika dnů nebo týdnů po očkování běžnými vakcínami proti chřipce, patří:
♦ Méně časté (méně než 1 na 100 ale více než 1 na 1000 dávek vakcíny): • Generalizované kožní reakce jako svědění, kopřivka nebo vyrážka.
♦ Vzácné (méně než 1 na 1000 ale více než 1 na 10000 dávek vakcíny): • Závažná bodavá nebo pulzující bolest podél jednoho nebo více nervů • Mravenčení • Záchvaty • Nízký počet krevních destiček • Alergické reakce vedoucí k nebezpečnému poklesu krevního tlaku, který, pokud se neléčí, může vést ke kolapsu, bezvědomí a ke smrti.
♦ Velmi vzácné (méně než 1 na 10000 dávek vakcíny): • Zúžení nebo uzávěr cév s postižením ledvin • Zánět mozku nebo míšního kanálu • Bolestivé otoky paží nebo nohou • Přechodný zánět nervů způsobující bolest, slabost a ochrnutí končetin, často postupující na hrudník a obličej.
Tímto seznamem možných nežádoucích účinků se neznepokojujte.
Je možné, že se u Vás po očkování žádný z nich neobjeví.
Pokud se kterýkoli z výše uvedených nežádoucích účinků vyskytne v závažné míře nebo pokud zaznamenáte jakékoli nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK DARONRIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Daronrix nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Daronrix obsahuje
- Léčivými látkami jsou:
Inaktivovaná vakcína proti chřipce (celý virion) obsahuje pandemický kmen s množstvím antigenu * odpovídajícím:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogramů **
0, 45 milligramu Al3+ 0, 05 milligramu Al3+
- Ostatními pomocnými látkami jsou: chlorid sodný, dodekahydrát hydrogenfosforečnanu
sodného, dihydrogenfosforečnan draselný, chlorid draselný, hexahydrát chloridu hořečnatého, thiomersal, voda na injekci.
Jak Daronrix vypadá a co obsahuje toto balení
Daronrix je bílá, slabě mléčně zakalená tekutina dodávaná v jednodávkové předplněné injekční stříkačce (0, 5 ml) o velikosti balení 1 a 10 s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Výrobce Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D- 01069 Dresden Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com 42 Tato příbalová informace byla naposledy schválena
Daronrix byl registrován za “ výjimečných okolností ”.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
43 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Daronrix, injekční suspenze Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans)
Před zahájením očkování si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Daronrix a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením očkování přípravkem Daronrix 3.
Jak se Daronrix podává 4.
Možné nežádoucí účinky 5 Jak Daronrix uchovávat 6.
Další informace
1.
CO JE DARONRIX A K ČEMU SE POUŽÍVÁ
Daronrix je vakcína určená k ochraně dospělých ve věku 18 až 60 let před onemocněním chřipkou během oficiálně vyhlášené pandemie.
Působením vakcíny si tělo vytváří vlastní ochranné látky (protilátky) proti této nemoci.
Pandemická chřipka je typ chřipky, který se vyskytuje vždy jednou za několik desetiletí a který se rychle šíří a postihuje většinu zemí a oblastí světa.
Příznaky pandemické chřipky jsou podobné příznakům “ obyčejné ” chřipky, ale jsou obvykle mnohem závažnější.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM OČKOVÁNÍ PŘÍPRAVKEM DARONRIX
Nepoužívejte přípravek Daronrix:
• jestliže jste měl/ a dříve nějakou alergickou reakci na Daronrix nebo na jakoukoliv složku obsaženou v této vakcíně (včetně vajec, kuřecí bílkoviny gentamycin- sulfátu (antibiotikum)).
Léčivé látky a jiné složky obsažené v Daronrixu jsou vyjmenovány na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
Nicméně za pandemické situace může být vhodnější podat vakcínu a zajistit, aby bylo v případě potřeby k okamžité dispozici zařízení pro resuscitaci.
Zvláštní opatrnosti při použití přípravku Daronrix je zapotřebí:
• jestliže máte závažné infekční onemocnění s horečkou (vyšší než 38 °C).
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom vždy informujte svého lékaře.
44 Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil/ a jinému očkování.
Pokud užíváte jakýkoli lék, který snižuje imunitu vůči infekcím nebo se podrobujete jakémukoli jinému typu léčby (jako je radioterapie), který ovlivňuje imunitní systém, může Vám být Daronrix podán, ale Vaše odpověď na vakcínu může být slabá.
Těhotenství a kojení O použití vakcíny Daronrix u těhotných žen nejsou žádné údaje.
Pokud jste těhotná, bude muset Váš lékař zhodnotit prospěch a možná rizika podání vakcíny.
Jste- li těhotná, řekněte to, prosím, svému lékaři.
Daronrix múže být aplikován v období kojení.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by Vám nežádoucí účinky po podání vakcíny Daronrix mohly znemožnit řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Daronrix Tento léčivý přípravek obsahuje thiomersal (konzervační prostředek), který u Vás může vyvolat alergickou reakci.
3.
JAK SE DARONRIX PODÁVÁ
První dávka bude podána ve zvolený den, druhá nejméně za tři týdny po první dávce.
O podávání Daronrixu osobám ve věkové skupině pod 18 let nejsou žádné údaje.
Pokud máte méně než 18 let, bude muset Váš lékař zhodnotit prospěch a možná rizika podání vakcíny.
Vakcínu Daronrix bude lékař aplikovat injekčně do svalu do horní části paže.
Vakcína nesmí být nikdy aplikována do žíly.
Máte- li jakékoli další otázky týkající se použití této vakcíny, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
♦ Velmi časté (více než 1 na 10 dávek vakcíny): • Bolest hlavy • Únava • Bolest nebo zarudnutí v místě injekčního vpichu.
♦ Časté (méně než 1 na 10 ale více než 1 na 100 dávek vakcíny): • Zvýšené pocení, modřiny • Bolestivé svaly, bolest kloubu • Otok v místě injekčního vpichu, zatvrdnutí • Svalový třes, horečka.
45 ♦ Méně časté (méně než 1 na 100 ale více než 1 na 1000 dávek vakcíny): • Bolest v nose a krku a nepříjemný pocit při polykání, rýma • Svědění v místě injekčního vpichu.
Tyto reakce obvykle odezní bez léčby během 1 - 2 dnů.
Mezi další nežádoucí účinky, které se vyskytly během několika dnů nebo týdnů po očkování běžnými vakcínami proti chřipce, patří:
♦ Méně časté (méně než 1 na 100 ale více než 1 na 1000 dávek vakcíny): • Generalizované kožní reakce jako svědění, kopřivka nebo vyrážka.
♦ Vzácné (méně než 1 na 1000 ale více než 1 na 10000 dávek vakcíny): • Závažná bodavá nebo pulzující bolest podél jednoho nebo více nervů • Mravenčení • Záchvaty • Nízký počet krevních destiček • Alergické reakce vedoucí k nebezpečnému poklesu krevního tlaku, který, pokud se neléčí, může vést ke kolapsu, bezvědomí a ke smrti.
♦ Velmi vzácné (méně než 1 na 10000 dávek vakcíny): • Zúžení nebo uzávěr cév s postižením ledvin • Zánět mozku nebo míšního kanálu • Bolestivé otoky paží nebo nohou • Přechodný zánět nervů způsobující bolest, slabost a ochrnutí končetin, často postupující na hrudník a obličej.
Tímto seznamem možných nežádoucích účinků se neznepokojujte.
Je možné, že se u Vás po očkování žádný z nich neobjeví.
Pokud se kterýkoli z výše uvedených nežádoucích účinků vyskytne v závažné míře nebo pokud zaznamenáte jakékoli nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK DARONRIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Daronrix nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Daronrix obsahuje 46
- Léčivými látkami jsou:
Inaktivovaná vakcína proti chřipce (celý virion) obsahuje pandemický kmen s množstvím antigenu * odpovídajícím:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogramů **
v dávce 0, 5 ml * připraveno ve vejcích ** haemaglutininum ***
adjuvovaný na fosforečnan hlinitý a hydratovaný hydroxid hlinitý
0, 45 milligramu Al3+ 0, 05 milligramu Al3+
- Ostatními pomocnými látkami jsou: chlorid sodný, dodekahydrát hydrogenfosforečnanu
sodného, dihydrogenfosforečnan draselný, chlorid draselný, hexahydrát chloridu hořečnatého, thiomersal, voda na injekci.
Jak Daronrix vypadá a co obsahuje toto balení
Daronrix Daronrix je bílá, slabě mléčně zakalená tekutina dodávaná v jednodávkové ampuli (0, 5 ml) o velikosti balení 100.
Držitel rozhodnutí o registraci GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Výrobce Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D- 01069 Dresden Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
47 Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
48 Tato příbalová informace byla naposledy schválena
Daronrix byl registrován za “ výjimečných okolností ”.
To znamená, že z vědeckého hlediska nebylo možné získat o tomto přípravku kompletní informace.
Evropská léková agentura (EMEA) bude každý rok posuzovat každou novou informaci o tomto přípravku a tato příbalová informace bude odpovídajícím způsobem aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
49 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Daronrix, injekční suspenze v multidávkovém balení Pandemická vakcína proti chřipce (celý virion, inaktivovaná, obsahující adjuvans)
Před zahájením očkování si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Daronrix a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením očkování přípravkem Daronrix 3.
Jak se Daronrix podává 4.
Možné nežádoucí účinky 5 Jak Daronrix uchovávat 6.
Další informace
1.
CO JE DARONRIX A K ČEMU SE POUŽÍVÁ
Daronrix je vakcína určená k ochraně dospělých ve věku 18 až 60 let před onemocněním chřipkou během oficiálně vyhlášené pandemie.
Působením vakcíny si tělo vytváří vlastní ochranné látky (protilátky) proti této nemoci.
Pandemická chřipka je typ chřipky, který se vyskytuje vždy jednou za několik desetiletí a který se rychle šíří a postihuje většinu zemí a oblastí světa.
Příznaky pandemické chřipky jsou podobné příznakům “ obyčejné ” chřipky, ale jsou obvykle mnohem závažnější.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM OČKOVÁNÍ PŘÍPRAVKEM DARONRIX
Nepoužívejte přípravek Daronrix:
• jestliže jste měl/ a dříve nějakou alergickou reakci na Daronrix nebo na jakoukoliv složku obsaženou v této vakcíně (včetně vajec, kuřecí bílkoviny gentamycin- sulfátu (antibiotikum)).
Léčivé látky a jiné složky obsažené v Daronrixu jsou vyjmenovány na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
Nicméně za pandemické situace může být vhodnější podat vakcínu a zajistit, aby bylo v případě potřeby k okamžité dispozici zařízení pro resuscitaci.
Zvláštní opatrnosti při použití přípravku Daronrix je zapotřebí:
• jestliže máte závažné infekční onemocnění s horečkou (vyšší než 38 °C).
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom vždy informujte svého lékaře.
50 Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil/ a jinému očkování.
Pokud užíváte jakýkoli lék, který snižuje imunitu vůči infekcím nebo se podrobujete jakémukoli jinému typu léčby (jako je radioterapie), který ovlivňuje imunitní systém, může Vám být Daronrix podán, ale Vaše odpověď na vakcínu může být slabá.
Těhotenství a kojení O použití vakcíny Daronrix u těhotných žen nejsou žádné údaje.
Pokud jste těhotná, bude muset Váš lékař zhodnotit prospěch a možná rizika podání vakcíny.
Jste- li těhotná, řekněte to, prosím, svému lékaři.
Daronrix múže být aplikován v období kojení.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by Vám nežádoucí účinky po podání vakcíny Daronrix mohly znemožnit řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Daronrix Tento léčivý přípravek obsahuje thiomersal (konzervační prostředek), který u Vás může vyvolat alergickou reakci.
3.
JAK SE DARONRIX PODÁVÁ
První dávka bude podána ve zvolený den, druhá nejméně za tři týdny po první dávce.
O podávání Daronrixu osobám ve věkové skupině pod 18 let nejsou žádné údaje.
Pokud máte méně než 18 let, bude muset Váš lékař zhodnotit prospěch a možná rizika podání vakcíny.
Vakcínu Daronrix bude lékař aplikovat injekčně do svalu do horní části paže.
Vakcína nesmí být nikdy aplikována do žíly.
Máte- li jakékoli další otázky týkající se použití této vakcíny, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
♦ Velmi časté (více než 1 na 10 dávek vakcíny): • Bolest hlavy • Únava • Bolest nebo zarudnutí v místě injekčního vpichu.
♦ Časté (méně než 1 na 10 ale více než 1 na 100 dávek vakcíny): • Zvýšené pocení, modřiny • Bolestivé svaly, bolest kloubu • Otok v místě injekčního vpichu, zatvrdnutí • Svalový třes, horečka.
51 ♦ Méně časté (méně než 1 na 100 ale více než 1 na 1000 dávek vakcíny): • Bolest v nose a krku a nepříjemný pocit při polykání, rýma • Svědění v místě injekčního vpichu.
Tyto reakce obvykle odezní bez léčby během 1 - 2 dnů.
Mezi další nežádoucí účinky, které se vyskytly během několika dnů nebo týdnů po očkování běžnými vakcínami proti chřipce, patří:
♦ Méně časté (méně než 1 na 100 ale více než 1 na 1000 dávek vakcíny): • Generalizované kožní reakce jako svědění, kopřivka nebo vyrážka.
♦ Vzácné (méně než 1 na 1000 ale více než 1 na 10000 dávek vakcíny): • Závažná bodavá nebo pulzující bolest podél jednoho nebo více nervů • Mravenčení • Záchvaty • Nízký počet krevních destiček • Alergické reakce vedoucí k nebezpečnému poklesu krevního tlaku, který, pokud se neléčí, může vést ke kolapsu, bezvědomí a ke smrti.
♦ Velmi vzácné (méně než 1 na 10000 dávek vakcíny): • Zúžení nebo uzávěr cév s postižením ledvin • Zánět mozku nebo míšního kanálu • Bolestivé otoky paží nebo nohou • Přechodný zánět nervů způsobující bolest, slabost a ochrnutí končetin, často postupující na hrudník a obličej.
Tímto seznamem možných nežádoucích účinků se neznepokojujte.
Je možné, že se u Vás po očkování žádný z nich neobjeví.
Pokud se kterýkoli z výše uvedených nežádoucích účinků vyskytne v závažné míře nebo pokud zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK DARONRIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Daronrix nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Daronrix obsahuje 52
- Léčivými látkami jsou:
Inaktivovaná vakcína proti chřipce (celý virion) obsahuje pandemický kmen s množstvím antigenu * odpovídajícím:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 mikrogramů **
v dávce 0, 5 ml * připraveno ve vejcích ** haemaglutininum ***
0, 45 milligramu Al3+ 0, 05 milligramu Al3+
- Ostatními pomocnými látkami jsou: chlorid sodný, dodekahydrát hydrogenfosforečnanu
sodného, dihydrogenfosforečnan draselný, chlorid draselný, hexahydrát chloridu hořečnatého, thiomersal, voda na injekci.
Jak Daronrix vypadá a co obsahuje toto balení
Daronrix je bílá, slabě mléčně zakalená tekutina dodávaná v následujících baleních:
- v ampuli (5 ml) na 10 dávek o velikosti balení 50
- v lahvičce (5 ml) na 10 dávek o velikosti balení 50
- v lahvičce (10 ml) na 20 dávek o velikosti balení 50
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Výrobce Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D- 01069 Dresden Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Daronrix byl registrován za “ výjimečných okolností ”.
To znamená, že z vědeckého hlediska nebylo možné získat o tomto přípravku kompletní informace.
Evropská léková agentura (EMEA) bude každý rok posuzovat každou novou informaci o tomto přípravku a tato příbalová informace bude odpovídajícím způsobem aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
55
European Medicines Agency
EMEA/ H/ C/ 266
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DATSCAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je DaTSCAN?
DaTSCAN je injekční roztok obsahující účinnou látku ioflupan (123I).
Na co se přípravek DaTSCAN používá?
DaTSCAN je určen pouze k diagnostickým účelům.
DaTSCAN se používá ke zjištění ztráty nervových buněk v části mozku, která se nazývá striatum.
Konkrétně pomáhá zjistit úbytek nervových buněk, které uvolňují dopamin, chemický přenašeč.
Tento lék se používá k podpoře diagnostiky: • pohybových poruch, jako například u Parkinsonovy choroby a jiných příbuzných onemocnění, kdy úbytek striatálních nervových buněk v mozku vede k tremoru (třesu), poruchám chůze a tuhnutí svalů.
Tyto poruchy se však mohou vyskytovat také u „ esenciálního tremoru “, kdy důvod třesu není znám.
Přípravek DaTSCAN se používá k odlišení Parkinsonovy choroby od esenciálního tremoru. • demence (úbytku intelektových funkcí):
DaTSCAN se používá k odlišení demence nazývané jako „ demence s Lewyho tělísky “ od Alzheimerovy choroby.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek DaTSCAN používá?
DaTSCAN by se měl používat pouze u pacientů, kteří byli k jeho použití indikováni lékařem s dostatečnou zkušeností s léčbou pohybových poruch a demence.
DaTSCAN smějí podávat – a také s ním manipulovat – pouze osoby, které mají zkušenosti s bezpečným zacházením s radioaktivním materiálem.
Pacienti, jimž je aplikován přípravek DaTSCAN, musejí zároveň užít lék, který zabrání tomu, aby jejich štítná žláza vychytávala jod obsažený v přípravku DaTSCAN (například jodové tablety).
Tento se užívá 1 až 4 hodiny před a 12 až 24 hodin po aplikaci přípravku DaTSCAN.
Přípravek DaTSCAN se podává formou pomalé intravenózní injekce (pomalým vpravením do žíly) po dobu nejméně 15 až 20 sekund, a to do paže, a snímkování se provádí 3 až 6 hodin po aplikaci injekce.
Jak přípravek DaTSCAN působí?
Účinná látka přípravku DaTSCAN, ioflupan (123I), patří mezi radiofarmaka.
Jde o látku, která je označena jodem 123 (123I), tj. o radioaktivní formu chemického prvku s názvem jod.
Ioflupan se specificky váže na struktury, jež se nacházejí na povrchu zakončení neuronů zajišťujících přenos dopaminu, nacházejících se v oblasti mozku, která se nazývá striatum.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jakmile je přípravek DaTSCAN vpraven do těla pacienta, ioflupan (123I) se krevním řečištěm dostává do těla a kumuluje se ve striatu, kde se váže na zmíněné transportní struktury.
Pokud dochází k úbytku nervových buněk obsahujících dopamin (typický jev u pacientů s Parkinsonovou chorobou), vazba přípravku DaTSCAN je výrazně omezená, což lze při snímkování vizuálně zaznamenat.
Jak byl přípravek DaTSCAN zkoumán?
Pokud jde o Parkinsonovu chorobu, přípravek DaTSCAN byl zkoumán na 254 pacientech, a to v rámci dvou studií.
Obě porovnávaly snímky pořízené u zdravých dobrovolníků (celkem 45) se snímky pacientů s Parkinsonovou chorobou (180 pacientů) či esenciálním tremorem (29 pacientů).
Pokud jde o demenci, přípravek DaTSCAN byl zkoumán na 288 pacientech, jimž byla diagnostikována demence s Lewyho tělísky nebo Alzheimerova choroba, popř. další formy demence.
V rámci všech studií byla měřítkem účinnosti přesnost diagnózy stanovené na základě snímků pořízených metodou SPECT v porovnání s diagnózou stanovenou odborným lékařem.
Jaký přínos přípravku DaTSCAN byl prokázán v průběhu studií?
V hlavní studii na pacientech s Parkinsonovou chorobou a esenciálním tremorem byla zaznamenána 96, 5% citlivost přípravku DaTSCAN.
To znamená, že onemocnění rozpoznané lékařem na základě snímkování pomocí přípravku DaTSCAN odpovídalo skutečné diagnóze pacienta v 96, 5% případů.
Pokud šlo o odlišení demence potenciálně způsobené Lewyho tělísky od jiných typů demence, hodnoty citlivosti přípravku DaTSCAN se pohybovaly v rozmezí od 75, 0 do 80, 2%.
Jaká rizika jsou spojena s přípravkem DaTSCAN?
Běžné vedlejší účinky zaznamenané při použití přípravku DaTSCAN zahrnují zvýšenou chuť k jídlu, bolest hlavy, pocity mravenčení a závrať.
Riziko v důsledku radioaktivity se považuje za velmi nízké.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem DaTSCAN je uveden v příbalových informacích.
Přípravek DaTSCAN by se neměl používat u osob s možnou přecitlivělostí (alergií) na ioflupan nebo jakoukoli jinou složku přípravku a u těhotných žen.
Na základě čeho byl přípravek DaTSCAN schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku DaTSCAN převyšují jeho rizika, je- li používán k diagnostickým účelům, a to k podpoře odlišení esenciálního tremoru od parkinsonských syndromů, vyskytujících se v souvislosti s idiopatickou Parkinsonovou chorobou, mnohočetné systémové atrofie a progresivní supranukleární paralýzy, a k odlišení možné demence s Lewyho tělísky od demence způsobené Alzheimerovou chorobou.
Výbor doporučil, aby přípravku DaTSCAN bylo uděleno rozhodnutí o registraci.
Další informace o přípravku DaTSCAN:
Evropská komise udělila rozhodnutí o registraci přípravku DaTSCAN platné v celé Evropské unii společnosti GE Healthcare Limited dne 27. července 2000.
Registrace přípravku byla obnovena dne 27. července 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek DaTSCAN je k dispozici zde.
Tento souhrn by naposledy aktualizován v 02- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Obal
Obsah (koncentrace) Velikosti balení
EU/ 1/ 00/ 135/ 001 EU/ 1/ 00/ 135/ 002
DaTSCAN DaTSCAN
74 MBq / ml 74 MBq / ml
Injekční roztok Injekční roztok
Intravenózní podání Intravenózní podání
Injekční lahvička Injekční lahvička
2, 5ml 1 × 10ml 5, 0ml 1 × 10ml
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
DaTSCAN 74 MBq/ ml injekční roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Ioflupan (123I) 74 MBq/ ml k době kalibrace (0, 07 – 0, 13 μg/ ml ioflupanu).
2, 5 ml lahvičky obsahují 185 MBq a 5 ml lahvičky obsahují 370 MBq ioflupanu (123I) (měrná aktivita v rozmezí 2, 5 – 4, 5 x 1014 Bq/ mmol) k době kalibrace.
Tento léčivý přípravek obsahuje 5% objemových etanolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
DaTSCAN je indikován pro zjišťování ztráty funkčních zakončení dopaminergních neuronů ve striatu:
U pacientů s klinicky nejasným parkinsonským syndromem, aby se mohlo rozlišit mezi esensiálním tremorem a parkinsonským syndromem spojeným s idiopatickou Parkinsonovou chorobou, mnohočetnou systémovou atrofií a progresivní supranukleární paralýzou.
DaTSCAN není schopen rozlišovat mezi Parkinsonovou chorobou a mnohočetnou systémovou atrofií a progresivní supranukleární paralýzou.
DaTSCAN není schopen rozlišovat demenci s Lewyho tělísky od demence způsobené Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
DaTSCAN se má používat pouze u pacientů na doporučení lékařů zkušených v léčbě pohybových poruch a/ nebo demence.
Radiofarmaka mohou být používána pouze kvalifikovanými osobami s příslušným oprávněním pro používání a manipulaci s radionuklidy v určeném klinickém zařízení.
DaTSCAN je 5% (v/ v) lihový roztok pro intravenózní injekci a používá se bez ředění.
Účinnost byla prokázána v rozmezí 111 – 185 MBq.
Nepřekračovat 185 MBq a nepoužívat aktivitu nižší než 110 MBq.
V případě předávkování viz odstavec 4. 9.
K minimalizaci možné bolesti v místě vpichu během podání, je doporučena pomalá intravenózní injekce (ne kratší než 15 – 20 sekund) do žíly na ruce.
2 Před injekcí se musí patřičně blokovat štítná žláza pacientů, aby se v ní minimalizovalo vychytávání radioaktivního jodu, např. perorálním podáním přibližně 120 mg jodidu draselného 1 - 4 hodiny před injekcí a opět 12 – 24 hodin po injekci DaTSCANu.
Zobrazení SPECT se provádí za 3- 6 hodin po injekci.
Zobrazuje se gama kamerou s kolimátorem s vysokým rozlišením ve fotopíku 159 keV a s energetickým oknem ± 10%.
Počet jednotlivých projekcí by neměl být nižší než 120 při 360 o.
Pro kolimátory s vysokým rozlišením by měl být poloměr rotace co nejmenší (obvykle 11 – 15 cm).
Velikost matrice a zoom mají poskytovat pixel velikosti 3, 5 – 4, 5 mm pro systémy, které jsou v současnosti používány.
Pro optimální zobrazení se má registrovat minimálně 500 000 impulzů.
Normální obrazy se vyznačují dvěma symetrickými oblastmi tvaru půlměsíce o stejné intenzitě.
Abnormální obrazy jsou buď asymetrické, nebo symetrické s nestejnou intenzitou a/ nebo tvar půlměsíce ztratí.
Podávání DaTSCANu dětem nebo mladistvým se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
Těhotenství.
4. 4 Zvláštní upozornění a opatření pro použití
Toto radiofarmakum může být dodáváno, používáno a podáváno jen oprávněnými osobami v určeném zdravotnickém zařízení.
Jeho příjem, skladování, používání, přeprava a zneškodňování se řídí předpisy a příslušnými oprávněními místních kompetentních oficiálních úřadů.
U nemocných se závažným ledvinovým nebo jaterním poškozením nebyly studie provedeny.
Protože chybějí v tomto směru údaje, DaTSCAN se v případech mírných až vážných ledvinových nebo jaterních poškozeních nedoporučuje.
Tento léčivý přípravek obsahuje 5% objemových etanolu (alkoholu) až do 197 mg na dávku, což je rovnocenné 5 ml piva nebo 2 ml vína.
To je škodlivé pro osoby trpící alkoholismem.
Je třeba to uvážit u vysoce rizikových skupin, jako jsou pacienti s onemocněním jater či epilepsií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly u lidí prováděny.
Ioflupan se váže na dopaminové přenašeče.
Léčivé přípravky, vázající se na dopaminové přenašeče s vysokou afinitou, mohou ovlivňovat diagnózu DaTSCANem.
Patří mezi ně amfetamin, benzatropin, buproprion, kokain, mazindol, methylfenidát, fentermin a sertralin.
Mezi léčivé přípravky, které při klinických studiích neovlivňovaly zobrazování pomocí DaTSCANu, patří amantadin, benzhexol, budipin, levodopa, metoprolol, primidon, propranolol a selegilin.
Nepředpokládá se, že antagonisté dopaminu a antagonisté působící na postsynaptické dopaminové receptory ovlivní zobrazení DaTSCANem, a proto se v případě potřeby nemusí vysazovat.
Při studiích na zvířatech se ukázalo, že mezi látky, které neovlivňují zobrazování s DaTSCANem patří pergolid.
4. 6 Těhotenství a kojení
DaTSCAN je v těhotenství kontraindikován.
Studie reprodukční toxicity nebyly s touto látkou na zvířatech provedeny.
Radionuklidová vyšetření způsobují u těhotných žen radiační dávku na plod.
Podání ioflupanu (123I) v dávce 185 MBq má za následek absorbovanou dávku na dělohu 3, 0 mGy.
Radiační dávka vyšší než 0, 5 mGy se má považovat za rizikovou pro plod.
3 Je- li nezbytné podat radioaktivní lék ženě, která může být těhotná, je vždy nutné se o tom přesvědčit.
Každá žena, které vynechala menstruace se má považovat za těhotnou, dokud se neprokáže opak.
Existují- li pochybnosti, je důležité, aby uspokojivého zobrazení bylo dosaženo za minimální expozice radioaktivitou.
Měly by se zvažovat alternativní metody bez ionizujícího záření.
Není známé, zda se ioflupan (123I) vylučuje do mateřského mléka.
Před podáním radioaktivního léčiva kojící matce je třeba uvážit, zda vyšetření neodložit až matka přestane kojit a zda výběr radiofarmaka byl nejvhodnější, vzhledem k sekreci radioaktivity do mateřského mléka.
Je- li podání nutné, je třeba kojení přerušit na 3 dny a nahradit je náhradní výživou.
V této době je nutné mateřské mléko odsávat v pravidelných intervalech a odstranit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V souvislosti s podáním DaTSCANu nebyly hlášeny žádné vážné nežádoucí reakce.
U DaTSCANu se objevují následující časté (≥1/ 100 až < 1/ 10) nežádoucí účinky:
Poruchy metabolismu a výživy Zvýšená chuť k jídlu.
Poruchy nervového systému Bolesti hlavy Mravenčení (parestézie)
Ušní poruchy Závrať
U DatSCANu se objevují následující méně časté (≥1/ 1 000 až < 1/ 100) nežádoucí účinky:
Celkové a jinde nezařazené poruchy a lokální reakce po podání Bolest v místě vpichu (intenzivní bolest po podání do malých žil)
Vystavení každého pacienta ionizujícímu záření musí být na základě jeho pravděpodobného přínosu opodstatněné.
Aplikovaná aktivita musí být taková, aby výsledná radiační dávka byla co nejnižší a přitom bylo dosaženo požadovaného diagnostického výsledku.
Vystavení ionizujícímu záření je spojeno se vznikem rakoviny a s možným vývojem dědičných vad.
Při diagnostickém vyšetřování v nukleární medicíně se ukazuje, že tyto nežádoucí účinky se vyskytují vzhledem k nízkým radiačním dávkám zřídka.
4. 9 Předávkování
V případech předávkování radioaktivitou se má podporovat časté močení a defekace, aby se radiační dávka pacienta minimalizovala.
Je třeba věnovat pozornost tomu, aby se zabránilo kontaminaci radioaktivitou, vylučovanou pacientem.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
ATC skupina:
V09A B 03.
4 Při doporučeném dávkování se neočekávají, vzhledem k malým množstvím injikovaného ioflupanu, po intravenózním podání DaTSCANu farmakologické účinky.
Ioflupan je analog kokainu.
Studie na zvířatech ukázaly, že ioflupan se s vysokou afinitou váže na presynaptické přenašeče dopaminu a tak radioaktivně značený ioflupan (123I) může být použit jako náhradní marker k vyšetřování integrity dopaminergních nigrostriatálních neuronů.
Ioflupan se také váže na serotoninové přenašeče 5- HT neuronů, ale s vazebnou afinitou nižší (přibližně 10x).
Neexistují zkušenosti s jiným třesem než esenciálním.
Klinické studie u pacientů trpících demencí s Lewyho tělísky
V pivotní klinické studii zahrnující hodnocení 288 subjektů trpících demencí s Lewyho tělísky (DLB) (144 subjektů), Alzheimerovou chorobou (124 subjektů), vaskulární demencí (9 subjektů) nebo jiným onemocněním (11 subjektů) byly porovnány výsledky nezávislého, zaslepeného vizuálního hodnocení snímků DaTSCAN s klinickou diagnózou stanovenou lékaři majícími zkušenosti v léčbě a diagnóze demencí.
Klinická kategorizace do příslušných skupin demencí byla založena na standardizovaném a komplexním klinickém a neuropsychiatrickém hodnocení.
Hodnoty citlivosti DaTSCAN při odlišení pravděpodobné DLB od jiné než DLB se pohybovaly v rozmezí od 75, 0% do 80, 2% a specificita byla 88, 6% až 91, 4%.
Pozitivní předpovědní hodnota se pohybovala v rozmezí od 78, 9% do 84, 4% a negativní předpovědní hodnota od 86, 1% do 88, 7%.
Analýzy, při nichž byli srovnávání pacienti jak s možnou tak pravděpodobnou DLB s pacienty netrpícími demencí DLB, ukázaly hodnoty pro citlivost DaTSCAN v rozmezí od 75, 0% do 80, 2% a specificitu v rozmezí od 81, 3% do 83, 9%, kdy pacienti s možnou DLB byly zahrnuti jako pacienti netrpící DLB.
Citlivost se pohybovala od 60, 6% do 63, 4% a specificita od 88, 6% do 91, 4%, když byli pacienti s možnou DLB zahrnuti jako pacienti s DLB.
5. 2 Farmakokinetické vlastnosti
Ioflupan (123I) se po intravenózní injekci rychle vylučuje z krve, v celé krvi zůstává za 5 minut po injekci pouze 5% podané aktivity.
Vychytání v mozku je rychlé, za 10 min po injekci dosahuje asi 7% podané aktivity a za 5 hodin se snižuje na 3%.
Asi 30% veškeré aktivity v mozku přísluší vychytání ve striatu.
Za 48 hodin po injekci je asi 60% podané aktivity vyloučeno močí, dle výpočtu přibližně 14% stolicí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie akutní toxicity s ioflupanem v dávkách 0, 06 mg/ kg s více než 6 500 násobným množstvím maximální jednotlivé dávky podávané lidem (70 kg) nejsou u potkanů nebo králíků smrtelné a neprojevily se u nich ani známky systémové toxicity.
Studie na potkanech nebo králících s opakovanou denní dávkou 0, 6 mg ioflupanu / kg během 14 dnů nepřinesly žádný důkaz toxicity což je více než 65 000 násobek maximální dávky pro 70 kg lidi.
Výsledkem farmakologické aktivity při těchto studiích byly účinky v chování subjektů.
Nebyly provedeny studie reprodukční toxicity.
Při studiích mutagenity in vitro nebo in vivo se s ioflupanem neprokázaly žádné možnosti těchto účinků.
Studie zjišťující možnosti karcinogenních účinků ioflupanu nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová Octan sodný Ethanol Voda na injekci.
6. 2 Inkompatibility 5 Neuplatňuje se.
6. 3 Doba použitelnosti
2, 5 ml balení:
7 hodin od doby kalibrace uvedené na štítku (35 hodin od ukončení výroby).
5, 0 ml balení:
20 hodin od doby kalibrace uvedené na štítku (48 hodin od ukončení výroby).
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě vyšší než 25 oC.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Výrobek se dodává v jednotlivé skleněné bezbarvé 10 ml injekční lahvičce uzavřené pryžovou zátkou a kovovou objímkou.
Balení o velikosti 2, 5 ml obsahuje 185 MBq k době kalibrace.
5 ml balení obsahuje 370 MBq k době kalibrace.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Při manipulaci s radioaktivními látkami se musí dodržovat běžná bezpečnostní opatření.
Po použití se musí s veškerým materiálem použitým k přípravě a podání radiofarmak, včetně nespotřebovaného produktu a jeho obalu zacházet jako s radioaktivním odpadem nebo se musí dekontaminovat podle předpisů daných místní oprávněnou autoritou.
Kontaminovaný materiál se musí likvidovat jako radioaktivní odpad schválenými postupy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GE Healthcare Limited Little Chalfont Bucks HP7 9NA Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 135/ 001 (2, 5 ml) EU/ 1/ 00/ 135/ 002 (5, 0 ml)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. července 2000 Datum posledního prodloužení registrace:
27. července 2005
10.
DATUM REVIZE TEXTU
11.
DOZIMETRIE
6 Jod- 123 má fyzikální poločas přeměny 13, 2 hodiny.
Přeměňuje se emisí záření gama s převládající energií 159 keV a rtg zářením s energií 27 keV.
Odhad absorbovaných radiačních dávek po intravenózní injekci ioflupanu průměrnému dospělému pacientovi (70 kg) se uvádí níže.
Hodnoty jsou počítány za předpokladu, že se močový měchýř vyprazdňuje ve 4, 8 hodinových intervalech a štítná žláza je přiměřeně blokována (je známo, že jod - 123 emituje Augerovy elektrony).
Pro minimalizaci vystavení záření se má podporovat časté vyprázdňování močového měchýře.
Cílový orgán
Absorbovaná radiační dávka μGy/ MBq
Nadledviny Mozek Prsa Žlučník – stěna Tlusté střevo – stěna, dolní část Tenké střevo Žaludek Tlusté střevo – stěna, horní část Srdce – stěna Ledviny Játra Plíce Sval Vaječníky Pankreas Kostní dřeň Povrchy kostí Kůže Slezina Varlata Brzlík Štítná žláza Močový měchýř – stěna Děloha Celé tělo Efektivní dávka
13, 1 18, 1 8, 0 25, 7 42, 4 20, 6 11, 4 38, 1 13, 1 11, 1 28, 3 42, 5 9, 6 17, 0 13, 2 9, 8 17, 4 6, 3 10, 6 8, 8 10, 3 9, 2 53, 5 16, 3 11, 5 23, 5 μSv/ MBq
Efektivní dávka (E) po podání 185 MBq injekce DaTSCANu je pro 70 kg jedince 4, 35 mSv.
Výše uvedené údaje platí při normální farmakokinetice.
Při zhoršené funkci ledvin nebo jater mohou být efektivní dávka a radiační dávka obdržené orgány zvýšeny.
7 12.
NÁVOD PRO PŘÍPRAVU RADIOFARMAK
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Viz rovněž bod 6. 6.
8 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
GE Healthcare B. V.
Den Dolech 2 NL 5612 AZ, Eindhoven Nizozemsko
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
(viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal 5, 0 ml balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ioflupan (123I) 74 MBq/ ml
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Ioflupan (123I) 74MBq/ ml k době kalibrace Ioflupan (0, 07 – 0, 13 µg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
5% ethanol, kyselina octová, octan sodný, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 ml
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Intravenózní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
20 h po době kalibrace Ref.:
370 MBq/ 5, 0 ml ve 23, 00 CET DD/ MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C Chraňte před mrazem
13 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Zacházení a likvidace - Viz příbalová informace
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GE Healthcare Limited Little Chalfont HP7 9NA Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 135/ 002
13.
ČÍSLO ŠARŽE
č. š.: < XXXXXXX >
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Vnitřní kontejner 5, 0 ml balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ioflupan (123I) 74 MBq/ ml
2.
ZPŮSOB PODÁNÍ
Intravenózní podání
3.
POUŽITELNOST
EXP:
20 h po době kalibrace Ref.:
370 MBq/ 5, 0 ml Ioflupan (123I) ve 23, 00 CET DD/ MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.: < XXXXXXX >
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5, 0 ml
6.
JINÉ
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal 2, 5 ml balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DaTSCAN 74 MBq/ ml injekční roztok Ioflupan (123I) 74 MBq/ ml
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Ioflupan (123I) 74MBq/ ml k době kalibrace Ioflupan (0, 07 – 0, 13 μg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
5% ethanol, kyselina octová, octan sodný, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 2, 5 ml
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Intravenózní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
7 h po době kalibrace Ref.:
185 MBq/ 2, 5 ml ve 12, 00 CET DD/ MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C
16 Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Zacházení a likvidace - Viz příbalová informace
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GE Healthcare Limited Little Chalfont HP7 9NA Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 135/ 001
13.
ČÍSLO ŠARŽE
č. š.: < XXXXXXX >
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Vnitřní kontejner 2, 5 ml balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
DaTSCAN 74 MBq/ ml injekční roztok Ioflupane (123I) 74 MBq/ ml
2.
ZPŮSOB PODÁNÍ
Intravenózní podání
3.
POUŽITELNOST
EXP:
7 h po době kalibrace Ref.:
185 MBq/ 2, 5 ml Ioflupan (123I) ve 12, 00 CET DD/ MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.: < XXXXXXX >
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2, 5 ml
6.
JINÉ
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
DaTSCAN 74 MBq/ ml injekční roztok Ioflupan (123I)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je DaTSCAN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete DaTSCAN používat 3.
Jak se DaTSCAN užívá 4.
Možné nežádoucí účinky 5.
Jak se DaTSCAN uchovává 6.
1.
CO JE DaTSCAN A K ČEMU SE POUŽÍVÁ
DaTSCAN obsahuje Ioflupan (123I), který se používá k rozpoznávání (diagnóze) poměrů v mozku.
Patří do skupiny léčiv nazývaných „ radiofarmaka “, která obsahují malé množství radioaktivity. • Když je radiofarmakum podáno injekcí, hromadí se nakrátko v určitém orgánu nebo části těla. • Protože obsahuje malé množství radioaktivity, může být zjišťováno s použitím speciálních kamer nad povrchem těla. • Získá se obraz, který se nazývá „ sken “.
Toto zobrazení přesně ukáže, kde je v orgánu a v těle radioaktivita.
Lékaři to dá hodnotnou informaci o tom, jak tento orgán pracuje.
Je- li Vám injikován DaTSCAN, je krví unášen tělem.
Hromadí se v malé oblasti Vašeho mozku.
Změny v této oblasti mozku nastávají v případě: • parkinsonismu (včetně Parkinsonovy nemoci) a • demence s Lewyho tělísky.
Zobrazení poskytne Vašemu lékaři informaci o případných změnách v této oblasti Vašeho mozku.
Lékaři může zobrazení pomoci při dalším vyšetřování Vašeho stavu a při rozhodování o možném léčení.
Tento lék je používán pouze k diagnostickým účelům.
Používá se pouze pro rozpoznávání nemoci.
2.
Nepoužívejte DaTSCAN, jestliže:
• jste těhotná • jste alergický/ á (přecitlivělý/ á) na jód nebo na kteroukoli další složku přípravku DaTSCAN (přečtěte si bod 6:
Další informace).
20 Zvláštní opatrnosti při použití přípravku DaTSCAN je zapotřebí
Používání přípravku DaTSCAN se nedoporučuje: • u dětí nebo mladistvých • u osob se středně závažnými až závažnými problémy s ledvinami nebo játry
Na používání a zacházení s radioaktivitou a jejími odpady jsou přísné zákony.
DaTSCAN se vždy používá pouze v nemocnicích nebo v podobných zařízeních.
Mohou s ním zacházet a podávat Vám jej pouze zkušené a kvalifikované osoby, které jej používají bezpečně.
Sdělí Vám všechno, co potřebujete učinit pro bezpečné používání tohoto léčiva.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé léky nebo látky mohou ovlivňovat způsob, jakým DaTSCAN pracuje.
Tyto zahrnují: • buproprion • benzatropin • mazindol • sertralin • methylfenidát • fentermin • amfetamin • kokain
Jiné léky používané pro léčbu Parkinsonovy nemoci (například levodopa) funkci přípravku DaTSCAN neovlivňují.
Můžete pokračovat v jejich užívání.
Některé léky mohou snižovat kvalitu získaného obrazu.
Lékař Vás může požádat, abyste je na krátkou dobu před podáním přípravku DaTSCAN přestal( a) užívat.
Těhotenství a kojení
Neměla byste dostat DaTSCAN, pokud jste těhotná nebo se domníváte, že můžete být těhotná.
A to z důvodu, že by děťátko mohlo dostat určitou dávku radioaktivního záření.
Pokud se domníváte, že jste těhotná, sdělte to svému lékaři.
Pokud kojíte, může Váš lékař podávání přípravku DaTSCAN odložit, nebo Vás požádat o přerušení kojení.
Není známo, zda se ioflupan (123I) (účinná látka v přípravku DaTSCAN) vylučuje do mateřského mléka.
• Je třeba, abyste své děťátko nekojila po dobu 3 dnů po podání přípravku DaTSCAN. • Místo toho krmte děťátko umělou kojeneckou výživou.
Mateřské mléko pravidelně odsávejte a veškeré odsáté mateřské mléko zlikvidujte. • Je zapotřebí, abyste s touto činností pokračovala po dobu 3 dnů, dokud radioaktivita z Vašeho těla nevymizí.
Řízení dopravních prostředků a obsluha strojů
Není pravděpodobné, že DaTSCAN ovlivní Vaši schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách DaTSCANu 21 Když je Vám podán DaTSCAN, jste vystaven( a) malému množství radioaktivity.
Tato expozice je nižší než při některých rentgenových vyšetřeních.
Váš lékař vždy uváží možná rizika a přínosy přípravku DaTSCAN.
DaTSCAN obsahuje alkohol (etanol).
Každá dávka obsahuje až 197 mg alkoholu.
To se rovná 5 ml piva nebo 2 ml vína.
Je to škodlivé pro osoby trpící alkoholismem, onemocněním jater či epilepsií.
Sdělte svému lékaři, pokud se Vás některá z uvedených chorob týká.
3.
JAK SE DaTSCAN UŽÍVÁ
Váš lékař určí dávku, která je pro Vás nejlepší.
Před aplikací přípravku DaTSCAN Vás lékař požádá užít několik tablet nebo tekutinu, které obsahují jód.
To zabrání hromadění radioaktivity ve Vaší štítné žláze.
Je důležité, abyste užíval( a) tablety nebo tekutinu podle pokynů lékaře.
DaTSCAN Vám bude podán formou injekce, obvykle do žíly na paži.
Snímkování kamerou se obvykle provádí 3 až 6 hodin po injekci přípravku DaTSCAN.
Jestliže jste dostal( a) více přípravku DaTSCAN, než jste měl( a)
Jelikož je DaTSCAN podáván lékařem za kontrolovaných podmínek, je nepravděpodobné, že by nastalo předávkování.
Váš lékař Vám doporučí pít zvýšené množství tekutin, což tělu pomůže zbavit se léku.
Je zapotřebí, abyste zacházel( a) opatrně s tekutinou (močí), kterou vylučujete – lékař Vám sdělí, co dělat.
To je běžná praxe při použití léků, jako je DaTSCAN.
Malé množství ioflupanu (123I), které ve Vašem těle zbývá, ztratí radioaktivitu přirozeným způsobem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i DaTSCAN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (postihující méně než 1 osobu z 10) jsou bolesti hlavy, závratě (vertigo), snížená chuť k jídlu a krátkodobý dráždivý pocit podobný lezení mravenců po kůži (tzv. mravenčení).
Méně častý nežádoucí účinek (postihující méně než 1 osobu ze 100) je intenzivní bolest při injekci.
Byla hlášena od pacientů, kteří dostali DaTSCAN do malé žíly.
Množství radioaktivity v těle z přípravku DaTSCAN je velmi malé.
Z těla se vyloučí během několika dní, aniž byste potřeboval( a) učinit zvláštní opatření.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SE DaTSCAN UCHOVÁVÁ
22 • Uchovávejte mimo dosah a dohled dětí. • Neuchovávejte při teplotě vyšší než 25°C. • Chraňte před mrazem.
Balení léku je označeno informací o správných podmínkách skladování a době použitelnosti dané šarže.
Zaměstnanci nemocnice zajistí, že lék je správně uchováván a zlikvidován a není použit po uplynutí doby použitelnosti vyznačené na štítku.
6.
DALŠÍ INFORMACE
Co přípravek DaTSCAN obsahuje
• Léčivou látkou je ioflupan (123I). • Pomocnými látkami jsou kyselina octová, octan sodný, ethanol a voda na injekci.
Jak přípravek DaTSCAN vypadá a co obsahuje toto balení
DaTSCAN se dodává jako jedna 10 ml lahvička z bezbarvého skla obsahující buď: • 185 MBq (Megabecquerel – jednotka, ve které se měří radioaktivita) účinné látky ioflupanu (123I) ve 2, 5 ml sterilního roztoku pro intravenózní injekci, nebo • 370 MBq ioflupanu (123I) v 5, 0 ml sterilního roztoku pro intravenózní injekce.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
GE Healthcare Limited Little Chalfont Bucks HP7 9NA Velká Británie
Výrobce:
GE Healthcare B. V.
Den Dolech 2 NL- 5612 ZA, Eindhoven Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
BE- 1831 Diegem Tél/ Tel: +32 (0) 2 719 7410
Seimyniskiu 3 LT- 2005 Vilnius Tel.: +370 68 726 753
България GE Healthcare (South Central Europe) Handels GmbH Representative Office Bulgaria 36 Dragan Tsankov blvd, World Trade Centre, Office B/ 405- 406, Sofia 1040 Тел.: + 3592 973 3174
Luxembourg/ Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE- 1831 Diegem België/ Belgique/ Belgien Tél/ Tel: + 32 (0) 2 719 7410
Česká republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Czech Republic Vyskocilova 1422/ 1a CZ 140 28 Praha 4 Tel: +420 224 446 179
Magyarország GE Healthcare (South Central Europe) Handels GmbH Representative Office Hungary Akron u.
2 H- 2040 Budaörs Tel: +36 23 410 412
Danmark GE Healthcare A/ S Huginsvej 8 DK- 3400 Hillerød Tlf: +45 70 2222 03
Malta Pharma- Cos Ltd.
Pharma- Cos House Triq C.
Portanier MT Santa Venera HMR 11 Tel: +356 21441 870
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D- 38110 Braunschweig Tel: +49 (0) 5 307 93 00
Norge GE Healthcare AS Nycoveien 1- 2 NO- 0401 Oslo Tlf: + 47 23 18 50 50
Eesti GE Healthcare Estonia OÜ Mustamäe tee 46 EE - 10621 Tallinn Tel: +372 6260 061
Nederland GE Healthcare B. V.
De Rondom 8 NL- 5612 AP, Eindhoven Tel: +31 (0) 40 299 10 00
Ελλάδα GE Healthcare A. E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 (2) 10 805 08 64
Österreich GE Healthcare Handels GmbH Europlaza Gebäude E Wienerbergstrasse 41 / Technologiestrasse 10 A- 1120 Wien Tel: +43 (0) 1 97272- 0
España GE Healthcare Bio- Sciences, S. A.
Avda. de Europa, 22 Parque Empresarial “ La Moraleja ” E- 28108 Alcobendas Madrid Tel: +34 91 663 25 00
Polska GE Healthcare (South Central Europe) Handels GmbH Representative Office Poland 2, Stawki PL- 00 193 Warszawa Tel.: +48 22 6356886/ 611
24 France GE Healthcare SA 11 avenue Morane Saulnier F- 78140 Vélizy Villacoublay Tél: +33 1 34 49 54 54
Portugal Satis – GE Healthcare Edificio Ramazzotti Av.
Do Forte nº 6- 6A 2790- 072 Carnaxide Tel: + 351 214251352
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: +44 (0) 1494 54 40 00
România GE Healthcare (South Central Europe) Handels GmbH Representative Office Str. Navodari No. 42 Sc. 2 et. 2 014108 Bucharest Tel:
0040 21 2321153
Ísland Icepharma Lynghálsi 13 IS- 110 Reykjavik Sími: + 354 540 8000
Slovenija Higiea d. o. o Blatnica 10 SI- 1236 Trzin Tel: + 386 1 589 7221/ 25
Italia GE Healthcare S. r. l.
Via Galeno 36 I- 20126 Milano Tel: +39 02 26001 111
Slovenská republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Slovakia Florianske nám 2 SK- 811 07 Bratislava Tel: +421 2 5542 5948
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CY- 2235 Λατσιά Τηλ: +357 22 715000
Suomi/ Finland Oy GE Healthcare Bio- Sciences Ab Kuortaneenkatu 2 FIN- 00510 Helsinki Puh/ Tel: +358 10 39411
Latvija General Electric International Inc.
Meza Str. 4 Riga, LV- 1048 Tel: +371 780 7086
Sverige GE Healthcare AB Solna Strandväg 98 S- 171 54 Solna Tel: + 46 (0) 8 559 504 00
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA- UK Tel: +44 (0) 1494 54 40 00
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
25
European Medicines Agency
EMEA/ H/ C/ 317
EVROPSKÁ VEŘEJNÉ ZPRÁVA O HODNOCENÍ (EPAR)
DEPOCYTE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je DepoCyte?
DepoCyte je injekční suspenze obsahující 50 mg účinné látky cytarabin.
Na co se přípravek DepoCyte používá?
DepoCyte se používá k léčbě lymfomatózní meningitidy, což je onemocnění, při kterém se lymfatické nádorové buňky rozšiřují do spinální tekutiny a do membrán obklopujících mozek a míchu (mozkových plen).
DepoCyte pomáhá zvládat příznaky onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek DepoCyte používá?
Přípravek DepoCyte by měl být podáván pouze lékařem, který má zkušenosti s používáním protinádorových léčivých přípravků.
DepoCyte je “ depotní ” injekce (typ injekce, kdy je léčivý přípravek uzpůsoben tak, aby byl tělem vstřebáván velmi pomalu).
Přípravek musí být podáván injekčně přímo do spinální tekutiny (intratekální injekce: injekce aplikovaná do prostoru, který obklopuje míchu a mozek).
Pacientovi by měl být souběžně rovněž podáván steroidní léčivý přípravek (dexametazon), který pomůže zmírnit některé vedlejší účinky přípravku.
Prvních 5 dávek přípravku DepoCyte se podává jako 50mg injekce každé dva týdny, přičemž další dávka o 50 mg se podá o čtyři týdny později.
Poté následuje udržovací léčba spočívající v dalších 4 dávkách o 50 mg podávaných každé 4 týdny.
Pokud se u pacienta objeví příznaky neurotoxicity (jako např. bolest hlavy, abnormální vidění nebo svalová bolest či slabost), je možné dávku snížit až na 25 mg.
Jak přípravek DepoCyte působí?
Cytarabin (rovněž známý pod názvem ara- C), účinná látka přípravku DepoCyte, je protinádorová látka, která se používá již od 70. let.
Jedná se o cytotoxický léčivý přípravek (hubí buňky množící se dělením, jako např. buňky rakovinné) náležející do skupiny antimetabolitů.
Cytarabin je analog pyrimidinu.
Pyrimidin tvoří součást genetického materiálu buněk (DNA a RNA).
V lidském těle zaujímá cytarabin místo pyrimidinu a zasahuje do působení enzymů, které se účastní syntézy DNA.
V důsledku toho cytarabin zabraňuje růstu nádorových buněk a nakonec je tak usmrcuje.
V přípravku DepoCyte se cytarabin vyskytuje ve zvláštní formě: účinná látka je obsažena v lipozómech (malých tukových částicích), z nichž se pomalu uvolňuje.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Účinky přípravku DepoCyte byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Studie zkoumala, jak pacienti reagovali na léčbu (žádné další nádorové buňky ve spinální tekutině po ukončení léčby) a jak postoupilo jejich nervové onemocnění (příznaky zaznamenané v jejich nervovém systému).
Jaký přínos přípravku DepoCyte byl prokázán v průběhu studií?
Celkem 13 z 18 pacientů léčených přípravkem DepoCyte reagovalo na léčbu uvedeným způsobem, a sice vymizením nádorových buněk z jejich spinální tekutiny.
Mezi 17 pacienty, kterým byl podáván standardní preparát, reagovali na léčbu 3 osoby.
Nicméně pokud jde o dobu, po které bylo u pacienta zaznamenáno zhoršení nervového onemocnění, nebyl mezi dvěma srovnávanými přípravky zjištěn žádný rozdíl.
Jaká rizika jsou spojena s přípravkem DepoCyte?
Mezi nejběžnější vedlejší účinky (zaznamenané u 1 z 10 a 1 ze 4 léčebných cyklů) patří bolest hlavy, nauzea (pocit nevolnosti), zvracení, horečka a bolesti zad.
DepoCyte může způsobit arachnoiditidu (zánět arachnoideální membrány, což je jedna z mozkových plen chránících páteř a mozek).
Za účelem minimalizace těchto vedlejších účinků by měl být pacientovi souběžně s injekcí přípravku DepoCyte podáván steroid (buď ústy, nebo injekčně) a pacienta je nutné rovněž pečlivě sledovat.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem DepoCyte je uveden v příbalových informacích.
DepoCyte by neměl být podáván osobám s možnou přecitlivělostí (alergií) na cytarabin nebo na některou ze složek přípravku.
Přípravek by rovněž neměl být používán u pacientů s aktivní infekcí mozkových plen.
Na základě čeho byl přípravek DepoCyte schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek DepoCyte prokázal svou účinnost při léčbě lymfomatózní meningitidy ve srovnání s použitím standardního preparátu cytarabinu, a jeho dávkovací schéma zahrnující menší počet intratekálních injekcí může přispět ke zlepšení kvality života pacientů.
Výbor se rozhodl, že přínosy přípravku DepoCyte převyšují jeho rizika, a doporučil, aby přípravku bylo uděleno rozhodnutí o registraci.
Další informace o přípravku DepoCyte:
Evropská komise udělila rozhodnutí o registraci přípravku DepoCyte platné v celé Evropské unii dne 11. července 2001.
Registrace přípravku byla obnovena dne 11. července 2006.
Držitelem rozhodnutí o registraci je společnost Pacira Limited.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek DepoCyte je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace) Velikosti balení
EU/ 1/ 01/ 187/ 001 DepoCyte
50 mg
Injekční suspenze
Intratekální použití
Injekční lahvička (skleněná) 5 ml
1
1/ 1
European Medicines Agency
Londýn, 29. června 2006 Dok. č.:
EMEA/ 349173/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O ZMĚNU REGISTRACE přípravku DEPOCYTE
Mezinárodní nechráněný název: cytarabin
Dne 28. června 2006 společnost SkyePharma PLC oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP) agentury, že se rozhodla stáhnout svou žádost o doplnění nové indikace přípravku DepoCyte 50 mg injekční suspenze, a to intratekální léčby neoplastické meningitidy způsobené solidním nádorem.
Co je DepoCyte?
DepoCyte je injekční suspenze obsahující 50 mg účinné látky cytarabinu.
DepoCyte se používá k léčbě lymfomatózní meningitidy, tj. onemocnění, při kterém se do membrán obklopujících nervový systém (mozkových plen) rozšiřují lymfatické nádorové buňky.
DepoCyte pomáhá zvládat symptomy onemocnění.
Podává se injekčně přímo do nervového systému, do prostoru mezi výstelku míchy a mozku (formou intratekální injekce).
Na co měl být přípravek DepoCyte používán?
DepoCyte měl být používán k léčbě neoplastické meningitidy způsobené solidním nádorem, tj. onemocnění, při kterém se do mozkových plen rozšiřují rakovinné buňky pocházející ze solidního nádoru (např. plic nebo prsu).
Přípravek DepoCyte byl určen k podávání formou intratekální injekce.
Jak měl přípravek DepoCyte působit?
Účinná látka přípravku DepoCyte, cytarabin, patří mezi protinádorové léčivé přípravky.
Jedná se o cytotoxický léčivý přípravek (hubí buňky množící se dělením, jako např. rakovinné) náležející do skupiny antimetabolitů.
Cytarabin se používá jako lék proti rakovině již od 70. let.
DepoCyte obsahuje cytarabin ve zvlášní formě: účinná látka je obsažena v lipozómech (malých tukových částicích), z nichž se pomalu uvolňuje.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Společnost předložila výsledky dvou studií, do nichž bylo zahrnuto 164 pacientů s neoplastickou meningitidou způsobenou solidním nádorem.
DepoCyte byl srovnáván s metotrexátem (jiným přípravkem na léčbu rakoviny), přičemž oba přípravky byly podávány intratekálně.
V rámci studií byla měřena doba do progrese onemocnění.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 90. den od jejího podání.
Hodnocení bylo ukončeno, přičemž výbor CHMP by byl vydal záporné stanovisko.
Výbor CHMP obvykle posoudí novou žádost o změnu registrace do 90 dnů.
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle přibližně do 6 týdnů provede aktualizaci licence.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení údajů dostupných v době stažení žádosti měl výbor CHMP určité obavy a vydal prozatímní stanovisko, že přípravek DepoCyte nemůže být schválen k intratekální léčbě neoplastické meningitidy způsobené solidním nádorem.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP se obával, že studie předložené společností dostatečným způsobem neprokázaly, že přípravek Depocyte vykazuje ve srovnání s intratekálně podávaným metotrexátem stejnou nebo větší účinnost.
Výbor vyjádřil určité obavy týkající se způsobu analýzy údajů.
V době stažení žádosti proto výbor CHMP zastával stanovisko, že nebylo prokázáno, že přínos přípravku DepoCyte při léčbě neoplastické meningitidy způsobené solidním nádorem převyšuje jeho rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje agenturu EMEA o stažení své žádosti pro přípravek DepoCyte, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek DepoCyte podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že rozhodnutí nemá žádné důsledky pro pacienty zařazené do klinických studií přípravku DepoCyte nebo do programů, v nichž je podáván v rámci zvláštní léčby z humánních důvodů.
Pokud se účastníte klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Jaký je vývoj, pokud jde o léčbu lymfomatózní meningitidy přípravkem DepoCyte?
Stažení žádosti nijak neovlivňuje použití přípravku Depocyte u již schválených indikací, kde poměr přínosu a rizik zůstává beze změny.
EMEA/ 349173/ 2006 0. 1, CURRENT
©EMEA 2006
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
DepoCyte 50 mg injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička o objemu 5 ml obsahuje 50 mg cytarabinu (10 mg/ ml).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílá až našedlá injekční suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Intratekální léčba lymfomatózní meningitidy.
U většiny pacientů bývá léčba součástí symptomatické paliace choroby.
4. 2 Dávkování a způsob podání
DepoCyte se smí podávat pouze pod dohledem lékaře se zkušenostmi s používáním přípravků pro chemoterapii rakoviny.
Dospělí a starší osoby
Při léčbě lymfomatózní meningitidy činí dávka u dospělých 50 mg (jedna injekční lahvička) podávaných intratekálně (lumbální punkcí nebo intraventrikulárně Ommayovým rezervoárem).
Doporučuje se tento režim indukční, konsolidační a udržovací terapie:
Indukční terapie:
Dvě dávky po 50 mg podané s odstupem 14 dnů (1. a 3. týden).
Konsolidační terapie:
Tři dávky po 50 mg podávané vždy po 14 dnech (5., 7. a 9. týden) plus jedna dávka 50 mg podaná ve 13. týdnu.
Udržovací terapie:
Čtyři dávky po 50 mg podané vždy po 28 dnech (17., 21., 25. a 29. týden).
Způsob podávání:
Přípravek DepoCyte se podává pomalým vstřikováním po dobu 1 - 5 minut přímo do cerebrospinální tekutiny (CST) buď do intraventrikulárního rezervoáru nebo injekčně přímo do lumbálního vaku.
Po podání lumbální punkcí se doporučuje pacienta poučit, že musí po dobu jedné hodiny zůstat rovně ležet.
Ode dne injekce DepoCyte se po dobu 5 dnů podává perorálně nebo nitrožilně dvakrát denně po 4 mg dexamethasonu.
Žádnou jinou cestou se DepoCyte podávat nesmí.
DepoCyte se podává tak, jak je dodán; neřeďte (viz bod 6. 2).
Lékař musí sledovat, zda se u pacienta neprojevují bezprostřední toxické reakce.
Pokud se projeví neurotoxicita, sníží se dávka na 25 mg.
Jestliže neurotoxicita přetrvává, je třeba DepoCyte vysadit.
2 Děti a dospívající mládež
Bezpečnost a účinnost u dětí nebyly dostatečně prokázány (viz bod 5. 1).
Do doby než budou k dispozici další údaje, nedoporučuje se přípravek DepoCyte pro děti a dospívající mládež.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Pacienti s aktivní meningeální infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Pacientům užívajícím DepoCyte musí být podávány souběžně kortikosteroidy (např. dexamethason), aby se zmírnily symptomy arachnoiditidy (viz bod 4. 8), která patří mezi obvyklé nežádoucí účinky.
Arachnoiditis je syndrom projevující se hlavně nevolností, zvracením, bolestmi hlavy a horečkami.
Pokud není léčena, může být chemická arachnoiditida smrtelná.
O očekávaných nežádoucích účincích, jako je bolest hlavy, nevolnost, zvracení a horečka, i o raných příznacích neurotoxicity, je třeba pacienta informovat.
Při zahájení každého cyklu léčby DepoCytem je třeba zdůraznit, jak důležité je souběžné užívání dexamethasonu.
Pacienta je třeba poučit, že v případě, že se u něj projeví příznaky neurotoxicity nebo že nebude dobře snášet perorálně užívaný dexamethason, musí o tom uvědomit lékaře.
Jsou známy případy, kdy intratekálně podávaný cytarabin vyvolával nevolnost, zvracení a závažnou toxicitu centrálního nervového systému vedoucí až k oslepnutí, myelopatii a dalším neurologickým důsledkům a někdy i k permanentnímu neurologickému deficitu.
Riziko neurotoxicity se může zvýšit, je- li DepoCyte podáván v kombinaci s dalšími neurotoxickými chemoterapeutickými přípravky nebo podstupuje- li pacient zároveň ozařování mozku či míchy.
Intratekální podávání léku může vyvolat infekční meningitidu.
Byl hlášen také hydrocefalus, zřejmě urychlený arachnoiditidou.
Zablokování toku cerebrospinální tekutiny může vést ke zvýšení koncentrace volného cytarabinu v cerebrospinální tekutině, a tedy ke zvýšenému riziku neurotoxicity.
Po intratekální léčbě se sice nepředpokládá významná celotělová expozice volnému cytarabinu, nicméně nelze vyloučit určité působení na činnost kostní dřeně.
Celotělová toxicita způsobená nitrožilním podáváním cytarabinu spočívá hlavně v potlačení činnosti kostní dřeně, což je spojeno s leukopenií, trombocytopenií a anemií.
Proto se doporučuje monitorovat hemopoetický systém.
Anafylaktické reakce po nitrožilním podání volného cytarabinu byly pozorovány jen vzácně.
Jelikož se částice DepoCytu velikostí i vzhledem podobají bílým krvinkám, je třeba opatrně postupovat při interpretaci vyšetření cerebrospinální tekutiny po podání DepoCytu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce mezi intratekálně podávaným DepoCyte a dalšími léčivými přípravky nebyly dosud jednoznačně stanoveny.
Souběžná aplikace DepoCytu a dalších intratekálně vpravovaných antineoplastických léčiv nebyla studována.
Souběžným intratekálním podáváním cytarabinu a dalších cytotoxických léků se může zvýšit riziko
4. 6 Těhotenství a kojení
S DepoCytem nebyly provedeny žádné teratologické studie na zvířatech a rovněž neexistují žádné adekvátní a dobře kontrolované studie těhotných žen; nicméně pokud je cytarabin podáván během těhotenství, může způsobit poškození plodu.
Proto se ženám v plodném věku může lék podávat jen tehdy, je- li u nich těhotenství vyloučeno, a je třeba je poučit, že musejí používat některou spolehlivou metodu antikoncepce.
Vzhledem k mutagennímu potenciálu cytarabinu, který může vyvolávat chromozomální poškození lidských spermatozoí, je třeba mužské pacienty, kteří jsou léčeni DepoCytem, i jejich partnerky poučit, že musejí používat některou spolehlivou metodu antikoncepce.
Zda se cytarabin po intratekálním podání vylučuje do mateřského mléka, není známo.
Systémová expozice volnému cytarabinu po intratekální léčbě DepoCytem byla zanedbatelná.
Z důvodu možného vylučování do lidského mléka a protože hrozí potenciální závažné nežádoucí účinky u kojených dětí, nedoporučuje se léčba přípravkem DepoCyte u kojících žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nejsou žádné zprávy, že léčba DepoCytem výslovně ovlivňuje schopnost řídit motorová vozidla a obsluhovat stroje.
Avšak s ohledem na nahlášené nežádoucí účinky léčiva je třeba pacienty poučit, že během léčby by neměli řídit motorová vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
DepoCyte může vyvolat závažnou toxicitu.
Všem pacientům, kteří jsou léčeni DepoCytem, je třeba ke zmírnění symptomů arachnoiditidy podávat souběžně kortikosteroidy (např. dexamethason).
Toxické účinky mohou být vyvolány dávkami jednotlivými nebo kumulativními.
Jelikož se toxické účinky mohou během léčby projevit kdykoliv (nejčastěji ovšem během 5 dnů podávání), je třeba pacienty, kteří jsou DepoCytem léčeni, s ohledem na možný vývoj neurotoxicity soustavně sledovat.
Jestliže se u pacienta neurotoxicita projeví, je třeba dávkování DepoCytu snížit, a pokud neurotoxicita přetrvává, je třeba lék zcela vysadit.
Častým nežádoucím účinkem je arachnoiditida, syndrom projevující se hlavně bolestmi hlavy, nevolností, zvracením, horečkami, ztuhlostí šíje, bolestmi šíje nebo zad, meningismem, křečemi, hydrocefalem, pleocytózou cerebrospinální tekutiny, přičemž může dojít až ke změně stavu vědomí.
Pokud se arachnoiditis neléčí, může mít i fatální následky.
Výskyt nežádoucích účinků způsobených pravděpodobně meningeálním podrážděním u pacientů léčených DepoCyte v dávce 50 mg v klinických studiích fází II- IV udává níže tabulka 1:
4 Tabulka 1:
Nežádoucí účinky způsobené pravděpodobně meningeálním podrážděním u pacientů v klinických studiích fází II, III a IV (n [%] cyklů * terapie)
Preferovaný termín
DepoCyte
Methotrexát
Cytarabin
MedDRA Bolesti hlavy NOS Nevolnost Zvracení NOS Arachnoiditida Pyrexie Bolesti zad Křeče NOS Bolest šíje Strnulost šíje Získaný hydrocefalus Pleocytóza CST Meningizmus
(n = 929 cyklů) 24% 18% 17% 16% 12% 7% 6% 4% 3% 2% 1% < 1%
(n = 258 cyklů) 16% 12% 11% 7% 7% 7% 5% 3% < 1% 1% 0% 1%
99 cyklů) 14% 15% 11% 13% 16% 6% 2% 3% 4% 0% 0% 1%
* Délka cyklu byla 2 týdny, během níž byla pacientům podávána buď 1 dávka DepoCyte nebo 4 dávky cytarabinu nebo methotrexatu.
U pacientů, kteří dostávali cytarabin a methotrexát a neabsolvovali všechny 4 dávky, se počítá příslušný zlomek cyklu.
Výskyt všech nežádoucích účinků, které se vyskytly ve > 10% cyklů u pacientů s lymfomatózní meningitidou, kterým byl podáván DepoCyte nebo cytarabin ve studiích fáze 1 – 4, udává tabulka 2 níže:
Nežádoucí účinky, které se projevily v > 10% cyklů u pacientů s lymfomatózní meningitidou kterékoli léčebné skupiny ve studiích fáze 1- 4, léčených 50 mg DepoCyte nebo cytarabinem (% cyklů * terapie) Počet cyklů
Třída orgánových systémů
DepoCyte
Cytarabin
Preferovaný termín MedDRA
(n=151 cyklů)
(n=99 cyklů)
Poruchy nervového systému
Bolesti hlavy NOS Arachnoiditida Zmatenost
23% 16% 11%
14% 13% 3%
Gastrointestinální poruchy
Nevolnost Zvracení NOS Průjem NOS
13% 12% 11%
15% 11% 10%
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Slabost Pyrexie Únava
13% 14% 6%
17% 16% 14%
Poruchy krve a lymfatického systému
Trombocytopenie
10%
13%
* Délka cyklu indukční a udržovací terapie činila 2 a 4 týdny, během nichž byla pacientům podávána buď 1 dávka DepoCyte, nebo 4 dávky cytarabinu.
U pacientů, kteří dostávali cytarabin a neabsolvovali všechny 4 dávky, se počítá příslušný zlomek cyklu.
Intratekální podávání cytarabinu může způsobit vznik myelopatie a další neurologické toxicity, vedoucí někdy až k permanentnímu neurologickému deficitu.
Po intratekálním podání DepoCyte byly hlášeny závažné toxické účinky na centrální nervový systém, včetně trvalé extremní somnolence, zmatenosti, hemiplegie, poruch zraku včetně oslepnutí, ztráty sluchu a ochrnutí hlavových nervů.
Lze rovněž pozorovat symptomy a příznaky periferní neuropatie, jako je bolest, znecitlivění, parestezie, hypestezie, slabost a snížení volního ovládání střeva a močového měchýře (inkontinence).
5 Nežádoucí účinky obvykle spojované s užíváním přípravku DepoCyte jsou bolest hlavy, arachnoiditida a zmatenost.
Mimoto bylo ve studiích, fáze 1 - 4 zjištěno, že výskyt křečí je vyšší u pacientů ze skupiny, kterým je podáván DepoCyte (7/ 33, 21%) než u pacientů ze skupiny, kterým je podáván cytarabin (1/ 28, 4%).
U pacientů bylo po podávání DepoCytu pozorováno také přechodné zvýšení bílkovin a bílých krvinek v cerebrospinální tekutině; to bylo zjištěno i po intratekální léčbě methotrexatem nebo cytarabinem.
4. 9 Předávkování
Předávkování lékem DepoCyte nebylo hlášeno.
Předávkování lékem DepoCyte může být spojeno se závažnou arachnoiditidou včetně encefalopatie.
V rámci jedné rané nekontrolované studie bez dexamethasonové profylaxe byly podávány jednotlivé dávky až 125 mg.
Jeden pacient s dávkou 125 mg zemřel na encefalopatii 36 hodin potom, co mu byl intraventrikulárně vpraven DepoCyte.
Tento pacient však souběžně podstupoval celomozkové ozařování a předtím dostával intraventrikulárně methotrexat.
Proti intratekálně podávanému DepoCytu ani proti nezapouzdřenému cytarabinu, jenž se z něj uvolňuje, neexistuje žádné antidotum.
V jednom případě intratekálního předávkování volným cytarabinem byla provedena náhrada cerebrospinální tekutiny isotonickým fyziologickým roztokem; v případě předávkování DepoCytem by bylo možno tento postup rovněž zvážit.
Při zvládání předávkování je třeba se zaměřit na udržení vitálních funkcí.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická třída:
L01B C01
DepoCyte je léková forma cytarabinu s prodlouženým uvolňováním, určená k přímému vpravování do cerebrospinální tekutiny (CST).
Cytarabin je antineoplastické léčivo specifické pro buněčnou fázi, působící na buňky pouze během stadia S buněčného dělení.
Uvnitř buňky se cytarabin převádí ve svůj aktivní metabolit cytarabin- 5 ’ - trifosfát (ara- CTP).
Mechanismus působení není dosud zcela znám, zdá se však, že primárním účinkem ara- CTP je inhibice syntézy DNA.
K cytotoxicitě cytarabinu přispívá snad též jeho zabudování do DNA a RNA.
Cytarabin je cytotoxický pro celou řadu proliferujících savčích buněk v kulturách.
Pro antimetabolity specifické pro fáze buněčného cyklu je trvání expozice neoplastických buněk cytotoxickým koncentracím důležitou podmínkou účinnosti léčebného produktu.
V rámci studií in vitro, kdy bylo studováno přes 60 buněčných linií, se ukázalo, že medián koncentrací cytarabinu vedoucích k 50% inhibici růstu (IC50) činí při dvou dnech expozice zhruba 10 μM (2, 4 μg/ ml) a při 6 dnech expozice 0, 1 μM (0, 024 μg/ ml).
Také se při studiích prokázala citlivost řady buněčných linií solidních nádorů na cytarabin, zvláště po delší době expozice.
Při jedné otevřené aktivně kontrolované multicentrické klinické studii bylo 35 pacientů s lymfomatózní meningitidou (kde byly cytologickým vyšetřením v CST zjištěny maligní buňky) randomizováno pro intratekální terapii buď DepoCytem (n = 18), nebo nezapouzdřeným cytarabinem (n = 17).
Během jednoměsíčního indukčního stadia léčby byl DepoCyte podáván intratekálně v 50 mg dávkách vždy po 2 týdnech; nezapouzdřený cytarabin byl podáván v dávkách po 50 mg dvakrát týdně.
U pacientů, kteří na léčbu nereagovali, byla léčba podle protokolu po 4 týdnech ukončena.
6 neurologických symptomů) projevila, se pokračovalo v konsolidační a udržovací terapii po dobu až 29 týdnů.
Odezva byla zjištěna u 13/ 18 (72%, 95% intervaly spolehlivosti:
47, 90) pacientů užívajících DepoCyte oproti 3/ 17 (18% pacientů, 95% intervaly spolehlivosti:
4, 43) užívajících nezapouzdřený cytarabin.
Byla zjištěna statisticky významná spojitost mezi léčbou a odezvou (v exaktním Fisherově testu byla hodnota p = 0, 002).
Většina pacientů užívajících DepoCyte pokračovala po skončení indukce v terapii.
Pacienti na DepoCytu obdrželi v mediánu 5 cyklů (dávek) na jednoho pacienta (rozmezí od 1 do 10 dávek) při mediánu doby léčby 90 dnů (rozmezí 1 až 207 dnů).
U sekundárních ukazatelů, jako jsou doba trvání odezvy, přežití bez progrese, neurologické příznaky, Karnofského výkonnostní index, kvalita života a celkové přežívání, nebyly zjištěny žádné statisticky významné rozdíly.
Medián doby přežití bez progrese (definované jako doba do neurologické progrese nebo smrti) činila u všech pacientů v případě DepoCyte 77 dní, oproti 48 dnům v případě nezapouzdřeného cytarabinu.
Podíl pacientů, kteří byli naživu po 12 měsících, činil u DepoCyte 24% a u nezapouzdřeného cytarabinu 19%.
V otevřené nekomparativní studii se zvyšující se dávkou u 18 pediatrických pacientů (od 4 do 19 let) s leukemickou meningitidou nebo neoplastickou meningitidou zapříčiněnou primárním mozkovým nádorem byla stanovena 35 mg intratekální dávka jako maximální tolerovaná dávka.
5. 2 Farmakokinetické vlastnosti
Analýza dostupných farmakokinetických údajů ukazuje, že po intratekálním podání DepoCytu, ať již lumbálním vakem nebo intraventrikulárním rezervoárem, dosahuje koncentrace volného cytarabinu vrcholu do 5 hodin.
Po těchto vrcholech následoval profil bifázické eliminace, sestávající z počátečního prudkého poklesu a následného pomalého poklesu s poločasem terminální fáze 100 − 263 hodin při rozmezí dávek 12, 5 až 75 mg.
Oproti tomu se po intratekálním podání 30 mg volného cytarabinu projevoval bifázický koncentrační profil v CST s poločasem terminální fáze 3, 4 hodin.
Farmakokinetické parametry přípravku DepoCyte (75 mg) u pacientů s neoplastickou meningitidou, kterým byl lék podáván buď intraventrikulárně, nebo lumbální punkcí naznačují, že expozice léku ve ventrikulárním nebo lumbálním prostoru je podobná bez ohledu na způsob podávání léku.
Mimoto se v porovnání s volným cytarabinem u této formy zvyšuje biologický poločas faktorem 27 − 71 podle cesty podání a analyzovaného kompartmentu.
Průběhy distribuce koncentrace zapouzdřeného cytarabinu a počtu lipidických částic, v nichž je cytarabin v DepoCyte zapouzdřen, byly podobné.
Plochy pod křivkou u volného a zapouzdřeného cytarabinu po ventrikulární injekci DepoCyte zřejmě rostou lineárně se zvyšující se dávkou, což ukazuje, že v lidské cerebrospinální tekutině jsou uvolňování cytarabinu z DepoCyte i farmakokinetika cytarabinu lineární.
Přechod cytarabinu z CST do plazmy probíhá pomalu, kdežto konverze na inaktivní metabolit uracilarabinozid (ara- U) v plazmě je rychlá.
Jak bylo zjištěno, je systémová expozice cytarabinu po intratekálním podání 50 a 75 mg DepoCyte zanedbatelná.
Metabolismus a eliminace Primární cestou eliminace cytarabinu je metabolismus na inaktivní sloučeninu ara- U (1- β- D - arabinofuranosyluracil nebo uracilarabinozid) s následným vyloučením ara- U z těla močí.
Oproti systémově podávanému cytarabinu, který je rychle metabolizován na ara- U, je konverze na ara- U v cerebrospinální tekutině po intratekálním podání zanedbatelná, a to kvůli významně nižší aktivitě cytidindeaminázy ve tkáních centrálního nervového systému a v cerebrospinální tekutině.
Rychlost clearance cytarabinu z cerebrospinální tekutiny je podobná celkové průtokové rychlosti CST, jež činí 0, 24 ml/ min.
Distribuce a clearance cytarabinu a převažující fosfolipidové složky lipidické částice (DOPC) po intratekálním podání DepoCyte byla studována u hlodavců.
Izotopicky značený cytarabin a DOPC byly rychle distribuovány po celé nervové ose.
Do 4. dne bylo z těla vyloučeno více než 90% cytarabinu, dalších 2, 7% do 21 dnů.
7 k hydrolýze a většinou jsou po rozpadu v intratekálním prostoru zabudovány do tkání.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Shrnutím toxikologických údajů dostupných pro lipidické složky (DOPC a DPPG) a fosfolipidy podobné těm, jež se nacházejí v DepoCyte, lze dojít k závěru, že tyto lipidy jsou různými živočichy dobře snášeny, a to i tehdy, jsou- li podávány po delší dobu v dávkách na úrovni g/ kg.
Výsledky studií akutní a subakutní toxicity na opicích ukazují, že intratekálně podaný DepoCyte je tolerován až do dávky 10 mg (srovnatelné s dávkou u člověka ve výši 100 mg).
U zvířat, jimž byl DepoCyte intratekálně podáván, byl pozorován mírný až středně závažný zánět mozkomíšních plen v míše a mozku a/ nebo astrocytická aktivace.
Předpokládalo se, že jsou tyto změny v souladu s toxickým účinkem dalších intratekálních léků, jako je nezapouzdřený cytarabin.
Podobné změny (obecně charakterizované jako minimální až mírné) byly také pozorovány i u některých zvířat, kterým byl podáván samotný DepoFoam (vezikuly DepoCytu bez cytarabinu), ale nikoli u kontrolních zvířat, jimž byl vpravován fyziologický roztok.
Ve studiích na myších, potkanech a psech se prokázalo, že volný cytarabin je vysoce toxický pro hemopoetický systém.
S DepoCytem nebyly provedeny žádné studie kancerogenity, mutagenity ani poškození fertility.
Aktivní složka DepoCyte − cytarabin − byl mutagenní v testech in vitro a klastogenní in vitro (chromozomální aberace a výměna sesterských chromatid v lidských leukocytech) i in vivo (test chromozomálních aberací a výměny sesterských chromatid v kostní dřeni hlodavců, test myšího mikronukleu).
Cytarabin vyvolával transformaci křeččích embryonálních buněk a myších buněk H43 in vitro.
Cytarabin byl klastogenní pro meiotické buňky; u myší, jimž byl cytarabin podáván i. p., se projevoval v závislosti na dávce nárůst abnormalit hlaviček spermií a chromozomálních aberací.
V literatuře nelze nalézt žádné studie, jež by hodnotily vliv cytarabinu na plodnost.
Jelikož celotělová expozice volnému cytarabinu byla po intratekální léčbě DepoCytem zanedbatelná, lze očekávat, že i riziko zhoršené fertility bude nízké.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Cholesterol Glycerol- trioleát Dioleoylfosfatidylcholin (DOPC) Dipalmitoylfosfatidylglycerol (DPPG) Chlorid sodný Voda na injekci
6. 2 Inkompatibility
Nebylo provedeno žádné formální posouzení farmakokinetických mezilékových interakcí mezi DepoCytem a dalšími léčivy.
DepoCyte se nesmí ředit ani mísit se žádným dalším léčivem, protože by jakákoliv změna koncentrace nebo pH mohla ovlivnit stabilitu mikročástic.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 ºC - 8 ºC).
Chraňte před mrazem.
8 6. 5 Druh obalu a velikost balení
DepoCyte je dodáván v samostatných papírových obalech obsahujících jednu skleněnou injekční lahvičku typu I, s obsahem 50 mg (v 5 ml), uzavřenou butylovou pryžovou zátkou chráněnou fluororesinem s hliníkovým flip- off uzávěrem.
6. 6 Zvláštní opatření pro likvidaci přípravku
Příprava DepoCyte
S ohledem na jeho toxický charakter je třeba při manipulaci s léčivem DepoCyte uplatňovat speciální bezpečnostní opatření.
Viz níže „ Bezpečnostní opatření při manipulaci s DepoCytem a při jeho likvidaci “.
Injekční lahvičky se musí ponechat v prostoru s pokojovou teplotou (18 °C - 22 °C) po dobu alespoň 30 minut a těsně před použitím je třeba je mírným převracením resuspendovat.
Příliš energicky netřepat!
Nevyžaduje se žádná další rekonstituce ani ředění.
Podávání DepoCyte
Lék DepoCyte se musí podávat pouze intratekálně.
DepoCyte se z injekční lahvičky natahuje těsně před podáním.
Protože injekční lahvička je na jedno použití a neobsahuje žádné konzervační látky, měl by se lék použít během 4 hodin po natažení z injekční lahvičky.
Nespotřebovaný materiál se nesmí následně použít a musí se zlikvidovat Lék DepoCyte nemíchejte s jinými léčivými přípravky (viz bod 6. 2).
Suspenzi neřeďte.
In- line filtry se při podávání DepoCytu používat nesmějí.
DepoCyte se do cerebrospinální tekutiny vpravuje přímo přes některý intraventrikulární rezervoár nebo přímou injekcí do lumbálního vaku.
Vstřikuje se pomalu po dobu 1 − 5 minut.
Po podání léku lumbální punkcí je třeba poučit pacienta, že musí ležet ve vodorovné poloze po dobu jedné hodiny.
Ode dne, kdy byl DepoCyte pacientovi vpraven, jsou mu po dobu 5 dnů podávány kortikosteroidy (např. dexamethason 4 mg dvakrát denně, perorálně nebo intravenózně).
Bezpečnostní opatření při manipulaci s DepoCytem a při jeho likvidaci
S ohledem na jeho toxický charakter jsou pro manipulaci s lékem a jeho likvidaci doporučena tato ochranná opatření: • pracovníci musejí být vyškoleni pro používání správných metod manipulace s protirakovinnými přípravky. • mužský i ženský personál, který se snaží počít dítě, a těhotné ženy mezi personálem musejí být z práce s touto látkou vyloučeny. • personál musí nosit ochranné brýle, plášť, rukavice na jedno použití a masku. • pro práci s látkou je třeba vyhradit prostor, pokud možno se zajištěným laminárním prouděním; pracovní plocha by měla být chráněna savým papírem s plastovým podkladem na jedno použití. • všechny předměty použité při podávání nebo čištění je třeba uložit do pytle pro vysoce nebezpečný odpad, určeného ke spálení za vysoké teploty. • dojde- li nedopatřením ke styku léčiva s pokožkou, je třeba exponovanou plochu okamžitě omýt vodou a mýdlem. • dojde- li nedopatřením ke styku léčiva se sliznicí, je třeba postižené oblasti okamžitě hojně vyplachovat vodou a je nutno vyhledat lékaře.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 187/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. červenec 2001 Datum posledního prodloužení:
11. červenec 2006
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Jméno a adresa výrobce odpovědného za uvolnění šarže (série)
Almac Pharma Services Limited 20 Seagoe Industrial Estate Craigavon, Co Armagh BT63 5QD United Kingdom Velká Británie
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Léčivý výrobek podléhající vyhrazenému lékařskému předpisu (viz příloha I:
Souhrn vlastností produktu, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude pokračovat v každoročním podávání periodicky aktualizovaných zpráv o bezpečnosti (PSUR), není- li CHMP stanoveno jinak.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA S 1 INJEKČNÍ LAHVIČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DepoCyte 50 mg injekční suspenze.
Cytarabinum.
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 50 mg cytarabinu (10 mg/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: cholesterol, glycerol- trioleát, dioleoylfosfatidylcholin, dipalmitoylfosfatidylglycerol, chlorid sodný, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze.
Jedna injekční lahvička – 5 ml.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Intratekální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 ºC - 8 ºC).
Chraňte před mrazem
15 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 187/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
DepoCyte 50 mg injekční suspenze Cytarabinum
Intratekální podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Obsah 5 ml.
6.
JINÉ
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
DepoCyte 50 mg, suspenze pro injekci Cytarabin
Přečtěte si pozorně celou příbalovou informaci dříve, než vám bude tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
Obsah letáku:
1.
Co je DepoCyte a k čemu se používá 2.
Čemu musíte věnovat pozornost, než vám bude DepoCyte podán 3.
Jak je DepoCyte podáván 4.
Možné nežádoucí účinky 5.
Jak DepoCyte uchovávat 6.
Další informace
1.
CO JE DEPOCYTE A K ČEMU SE POUŽÍVÁ
DepoCyte slouží k léčbě lymfomatózní meningitidy.
Lymfomatózní meningitida je stav, kdy nádorové buňky pronikly do tekutiny nebo membrán, jež obklopují mozek a míchu.
DepoCyte se používá u dospělých k likvidaci lymfomových nádorových buněk.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE DEPOCYTE PODÁN
Neužívejte DepoCyte
- jestliže jste alergický / (á) (přecitlivělý/ á) na cytarabin nebo na kteroukoli další složku DepoCyte.
- jestliže máte meningeální infekci.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení DepoCyte se nesmí podávat těhotným ženám, protože může poškodit nenarozené dítě.
Pacientky v plodném věku musejí během léčby DepoCytem používat účinnou antikoncepci, aby neotěhotněly.
Také mužští pacienti musejí během léčby DepoCyte používat spolehlivou antikoncepci.
Během léčby DepoCytem nesmějí pacientky kojit, protože lék může přecházet do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředky během léčby.
Neobsluhujte žádné přístroje nebo stroje během léčby.
19 3.
JAK JE DEPOCYTE PODÁVÁN
Před použitím přípravku DepoCyte zahřejte lahvičku na pokojovou teplotu (18 °C - 22 °C) po dobu alespoň 30 minut.
Těsně před nasátím přípravku DepoCyte z lahvičky opatrně lahvičku obraťte, aby došlo ke stejnoměrnému promíchání částic.
Neprotřepávejte lahvičku přespříliš.
Lékař, který je příslušně kvalifikovaný a zkušený v léčbě rakoviny, vám DepoCyte zavede injekčně do míšní tekutiny nebo lumbálního vaku.
Jinou cestou se DepoCyte podávat nesmí.
Injekce se vstřikují pomalu v průběhu několika minut a můžete být potom vyzváni, abyste zůstali hodinu rovně ležet.
Z důvodu snížení možných nežádoucích účinků budete užívat kortikosteroidy, například dexamethason, obvykle v tabletách, ale možné je i nitrožilní podání injekcí, po dobu 5 dnů po užití každé dávky DepoCyte.
DepoCyte se používá tak, jak je dodán, dále se už neředí.
Dávka u dospělých činí 50 mg (jedna injekční lahvička DepoCytu).
Při léčbě lymfomatózní meningitidy se DepoCyte podává podle tohoto schématu:
Dvě dávky po jedné injekční lahvičce DepoCytu (50 mg) podané s odstupem 14 dnů (1. a 3. týden).
Tři dávky po jedné injekční lahvičce DepoCytu (50 mg) podané vždy po 14 dnech (5., 7. a 9. týden) plus jedna dávka ve 13. týdnu.
Čtyři dávky po jedné injekční lahvičce DepoCytu (50 mg) podané vždy po 28 dnech (17., 21., 25. a 29. týden).
Jestliže jste dostal( a) větší dávku DepoCyte, než je předepsáno Doporučenou dávku vám podá podle potřeby lékař.
Proti DepoCyte neexistuje žádný protilék.
V případě předávkování je třeba se zaměřit na udržení životně důležitých funkcí.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i DepoCyte nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky se mohou vyskytnout po každé injekci, obvykle během prvních pěti dnů.
Jestliže se u vás projeví kterýkoliv z níže uvedených účinků, sdělte to zdravotnickému personálu, který vás bude celou dobu sledovat:
• bolest, znecitlivění nebo brnění (pocit mravenčení) • nevolnost nebo zvracení • slabost • zmatenost • horečka • bolest hlavy • únava • křeče • závrať • bolest šíje • strnutí nebo ztuhnutí šíje • částečná paralýza • slepota a jiné poruchy zraku • třes • bolesti zad
20 • trvalá nebo extrémní ospalost • ztráta sluchu • Infekce mozkových plen
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to zdravotnickému personálu, který se o vás stará.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU DEPOCYTE
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte DepoCyte po uplynutí doby použitelnosti uvedené na obalu a na injekční lahvičce.
Uchovávat v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
6.
DALŠÍ INFORMACE
Co DepoCyte obsahuje
- Léčivou látkou je 50 mg cytarabinu (10 mg/ ml).
- Pomocnými látkami jsou cholesterol, glycerol- trioleát, dioleoylfosfatidylcholin,
dipalmitoylfosfatidylglycerol, chlorid sodný a voda na injekci.
Jak DepoCyte vypadá a co obsahuje toto balení
Přípravek DepoCyte je v injekční lahvičce obsahující bílou až našedlou injekční suspenzi.
Jedna injekční lahvička obsahuje 5 ml suspenze pro jednu injekci.
Jedno balení obsahuje jednu injekční lahvičku.
Držitel rozhodnutí o registraci
Pacira Limited, West Forest Gate, Wellington Road, Wokingham, Berkshire, RG40 2AQ, Velká Británie.
Výrobce Almac Pharma Services Limited, 20 Seagoe Industrial Estate, Craigavon, Co Armagh, BT63 5QD, Velká Británie.
21 Další informace o tomto přípravku získáte u místního zástupce rozhodnutí o registraci.
Schaliënhoevedreef 20H B- 2800 Mechelen Tél/ Tel: +32 (0) 15 45 11 80
Luxembourg/ Luxemburg Mundipharma Comm VA.
Schaliënhoevedreef 20H 2800 Mechelen Belgique/ Belgien Tél: +32 (0) 15 45 11 80
България Мундифарма България Бул.
Никола Вапцаров № 55 1407 София Τeл: + 359 8985 99700
Magyarország ExtractumPharma Rt.
Megyeri út 64.
H- 1044 Budapest Tel.: +36 (1) 233 0661
Česká republika Mundipharma Ges. m. b. H.
Austria organizační složka ČR Lerchova 9 PSČ 602 00 Brno Tel: +420 543 215 070
Malta Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ - Renju Unit Τel: +44 (0) 144 228 3649
Danmark Norpharma A/ S Slotsmarken 15 DK- 2970 Hørsholm Tlf: +45 45 17 48 00
Nederland Mundipharma Pharmaceuticals B. V.
De Wel 20 NL- 3871 MV Hoevelaken Tel: +31 (0) 33 450 8270
Deutschland Mundipharma GmbH Mundipharmastrasse 2 D- 65549 Limburg/ Lahn Tel: + 49 6431 701 0
Norge Mundipharma AS N- 1366 Lysaker Tlf: +47 67 51 89 00
Eesti OÜ K- Büroo Marketing Kalevi 112/ 2 EE - 50104 Tartu Tel: +372 733 8080
Österreich Mundipharma Ges. m. b. H.
Apollogasse 16- 18 A- 1072 Wien Tel: + 43 (1) 523 25 05
Eλλάδα Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Ηνωμένο Βασίλειο Τηλ: +44 (0) 144 228 3649
Kochanowskiego 49A 01- 864 Warszawa Tel: +48( 0) 22 866 87 12
España Mundipharma Pharmaceuticals SL Edificio ALVENTO (Torre D) Vía de los Poblados 1 28033 Madrid Tel: +34 91 3821870
Portugal Mundipharma Farmacêutica Lda Edifício Atrium Saldanha Praça Duque de Saldanha, 1 – 6º Lisboa 1050- 094 Tel: +00351 219 258064
România Mundipharma Medical GmbH Representative Office Romania Str.
Mihail Petrini nr 4 Et.
2, apt.
6, sector 5 050582 Bucuresti Tel: +40( 21) 0410 10 49
Ireland Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW – United Kingdom Tel: +44 (0) 1 223 4244444
Slovenija Medis, d. o. o.
Brnčičeva 1 SI - 1000 Ljubljana Tel: +386 158969 00
Ísland Norpharma A/ S Slotsmarken 15 2970 Hørsholm Danmark Tel: +45 45 17 48 00
Slovenská republika Mundipharma Ges. m. b. H. - o. z Jaroslavova 23 SK- 851 01 Bratislava Tel: +421 2 63811611
Italia Mundipharma Pharmaceuticals Srl Via G. serbelloni no 4 I- 20122 Milano Tel: + 39 02 46712269
Κύπρος Mundipharma Pharmaceuticals Ltd 13 Othellos Street Dhali Industrial Zone CY - 1685 Nicosia Τηλ: +357 22 81 56 56
Sverige Mundipharma AB Mölndalsvägen 26 S- 412 63 Göteborg Tel: + 46 (0) 31 773 75 30
Latvija ĀKD, SIA A.
Saharova iela 16- 342 Rīga LV- 1021 Tel: +371 7 800810
United Kingdom Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW - UK Tel: +44 (0) 1 223 424444
Lietuva OÜ K- Büroo Marketing Kalevi 112/ 2 EE - 50104 Tartu Estija Tel. +372 733 8080
Tato příbalová informace byla naposledy schválena
23
European Medicines Agency
EMEA/ H/ C/ 664
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DIACOMIT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Diacomit?
Diacomit je léčivý přípravek, který obsahuje účinnou látku stiripentol.
Je k dispozici ve formě tobolek a v sáčku (250 mg a 500 mg).
Sáčky obsahují prášek, který se používá k přípravě perorální suspenze (což je kapalina, ve které jsou rozptýleny jemné částečky pevných látek).
Na co se přípravek Diacomit používá?
Přípravek Diacomit je antiepileptikum.
Používá se u dětí s velmi vzácným typem epilepsie označované jako „ závažná myoklonická epilepsie v časném dětském věku (SMEI) “, známé také jako Dravetův syndrom.
Tento typ epilepsie postihuje malé děti.
Přípravek Diacomit se používá jako přídavek ke klobazamu a valproátu (jiným antiepileptikům) k léčbě generalizovaných tonicko - klonických záchvatů (závažnějších záchvatů se ztrátou vědomí), nejsou- li dostatečně kontrolovány klobazamem a valproátem.
Jelikož počet pacientů s SMEI je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Diacomit byl dne 5. prosince 2001 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Diacomit používá?
Přípravek Diacomit by měl být podáván pouze pod dohledem lékaře, který se specializuje na diagnostiku a léčbu epilepsie u kojenců a dětí (pediatra nebo pediatrického neurologa).
Obvyklá dávka je 50 mg na kilogram tělesné hmotnosti, rozdělených do 2 nebo 3 dávek během dne.
Léčba obvykle začíná nízkou dávkou, která se postupně během tří dnů zvyšuje na doporučenou dávku.
Po zahájení podávání přípravku Diacomit může být nezbytné snížit dávku klobazamu.
Dávka valproátu nemusí být obvykle upravována.
Hlavní studie přípravku Diacomit byly provedeny u dětí starších tří let.
Rozhodnutí týkající se použití přípravku Diacomit u menších dětí by mělo být provedeno individuálně, dle jednotlivého pacienta: mladším dětem může být podáván pouze v případě potvrzení diagnózy SMEI.
Přípravek Diacomit by měl být podáván současně s jídlem, nikoli však s mléčnými výrobky, sycenými nápoji, ovocnými džusy nebo potravinami či nápoji, které obsahují kofein nebo teofylin (látku, která se mimo jiné vyskytuje v černém a zeleném čaji).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. jejich odbourávání v játrech.
Může také zvyšovat hladinu „ neurotransmiteru “ označovaného kyselina gama- aminomáselná (GABA) ve štěrbinách mezi nervovými buňkami v mozku.
Neurotransmitery jsou látky v těle, které přenášejí signály z nervové buňky na jinou buňku.
Jak byl přípravek Diacomit zkoumán?
Účinky přípravku Diacomit byly nejprve testovány na experimentálních modelech a teprve poté na lidech. Dvě hlavní studie přípravku Diacomit zahrnovaly 65 dětí ve věku od tří do 18 let.
Studie srovnávaly účinnost přípravku Diacomit v tobolkách nebo sáčcích a placeba (léčby neúčinným přípravkem) při přidání ke stávající léčbě dětí klobazamem a valproátem.
Hlavním měřítkem účinnosti byl počet pacientů, kteří „ reagovali “ na léčbu.
Pacient byl klasifikován jako „ reagující “, pokud počet záchvatů ve druhém měsíci léčby byl minimálně o 50% nižší než v měsíci před zahájením léčby.
Jaký přínos přípravku Diacomit byl prokázán v průběhu studií?
Na léčbu přípravkem Diacomit reagovalo více pacientů, než tomu bylo u placeba.
V první studii reagovalo na léčbu 71% pacientů užívajících přípravek Diacomit (15 z 21) ve srovnání s 5% pacientů užívajících placebo (1 z 20).
Podobných výsledků bylo dosaženo ve druhé studii, kdy 67% pacientů reagovalo na přípravek Diacomit (8 z 12) a 9% na placebo (1 z 9).
Přesto však není jasné, zda je tento účinek způsoben přípravkem Diacomit nebo zvýšenými hladinami jiných antiepileptických léků.
Jaká rizika jsou spojena s přípravkem Diacomit?
Mezi nejběžnější vedlejší účinky přípravku Diacomit (zaznamenané u více než 1 pacienta z 10) patří anorexie (ztráta chuti k jídlu), pokles hmotnosti, insomnie (nespavost), ospalost, ataxie (neschopnost koordinovat pohyby svalů), hypotonie (nízká svalová síla) a dystonie (onemocnění svalů).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Diacomit je uveden v příbalových informacích.
Přípravek Diacomit by neměly užívat osoby s možnou přecitlivělostí (alergií) na stiripentol nebo na kteroukoli jinou složku přípravku.
Nesmí být používán u pacientů, u kterých se vyskytovaly psychózy (závažné duševní stavy se zkresleným smyslem pro vnímání reality) s epizodami deliria (duševního stavu vyznačujícího se zmateností, podrážděním, neklidem a halucinacemi).
Opatrnosti je zapotřebí také při současném podávání přípravku Diacomit s jinými léčivými přípravky.
Úplný seznam těchto léčivých přípravků je uveden v příbalových informacích.
Na základě čeho byl přípravek Diacomit schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Diacomit prokázal v případě SMEI svou účinnost, i když ve studiích, které byly omezené a netrvaly tak dlouho, jak výbor očekával.
Výbor rozhodl, že přínosy přípravku Diacomit v rámci jeho použití ve spojení s klobazamem a valproátem jako přídatné léčby refrakterních generalizovaných tonicko- klonických záchvatů u pacientů se SMEI (neboli Dravetovým syndromem), jejichž záchvaty nejsou adekvátně kontrolovány pomocí klobazamu a valproátu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Diacomit bylo uděleno rozhodnutí o registraci.
Přípravku Diacomit bylo uděleno „ podmínečné schválení “.
To znamená, že se očekává dodání dalších dokumentů o tomto léčivém přípravku.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Diacomit nebyly dosud předloženy?
Výrobce přípravku Diacomit uskuteční studii srovnávající přípravek Diacomit a klobazam jako doplňkovou léčbu ke stávající léčbě u dětí, jejichž symptomy nejsou dostatečně kontrolovány pomocí klobazamu a valproátu.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Diacomit?
Společnost, která přípravek Diacomit vyrábí, bude monitorovat účinky léčivého přípravku na potíže týkající se žaludku a střev a rychlosti růstu, zejména v kombinaci s valproátem.
Bude monitorovat také účinky kombinace přípravku Diacomit s jinými léky ohledně rizika dlouhodobých potíží postihujících mozek a nervový systém.
2/ 3 Další informace o přípravku Diacomit:
Evropská komise udělila rozhodnutí o registraci přípravku Diacomit platné v celé Evropské unii společnosti Biocodex dne 4. ledna 2007.
Shrnutí stanoviska k přípravku Diacomit, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Diacomit je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Diacomit 250 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 250 mg stiripentolum.
Pomocné látky:
0, 16 mg sodíku v jedné tobolce
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky Tobolky růžové barvy velikosti 2
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diacomit je indikován v kombinaci s klobazamem a valproátem jako přídatná léčba refrakterních generalizovaných tonicko- klonických záchvatů u pacientů se závažnou myoklonickou epilepsií v časném dětském věku (SMEI, Dravetův syndrom), u nichž záchvaty nejsou dostatečně kontrolovány při léčbě klobazamem a valproátem.
4. 2 Dávkování a způsob podávání
Diacomit smí být podáván pouze pod dohledem dětského lékaře nebo dětského neurologa se zkušenostmi s diagnostikou a léčbou epilepsie kojenců a dětí.
Tobolky se polykají celé a zapíjejí se sklenicí vody během jídla.
Dávka Diacomitu se vypočítá v mg/ kg tělesné hmotnosti.
Denní dávka se podává ve 2 nebo 3 dílčích dávkách.
Při zahájení přídatné léčby Diacomitem by měla být dávka zvyšována postupně během 3 dní až k doporučené dávce 50 mg/ kg/ den podávané v kombinaci s klobazamem a valproátem.
(viz bod 5. 1)
Neexistují žádné údaje z klinických studií podporující klinickou bezpečnost Diacomitu podávaného v denních dávkách vyšších než 50 mg/ kg/ den.
Neexistují žádné údaje z klinických studií podporující použití Diacomitu jako monoterapie u Dravetova syndromu.
Úpravy dávek dalších antiepileptik použitých v kombinaci s Diacomitem Třebaže nejsou k dispozici ucelené farmakologické údaje o možných lékových interakcích, jsou následující doporučení úpravy dávky a schémat dávkování ostatních antiepileptických přípravků podávaných spolu s Diacomitem poskytnuta na základě klinických zkušeností.
2
- Klobazam
V klíčových studiích byla po zahájení léčby Diacomitem denní dávka klobazamu 0, 5 mg/ kg/ den obvykle podávaná ve dvou dílčích dávkách.
V případě klinických známek nežádoucích účinků nebo předávkování klobazamem (tj. malátnost, hypotonie a podrážděnost u malých dětí) byla tato dávka snižována o 25% týdně.
U dětí s Dravetovým syndromem bylo při podávání společně s Diacomitem hlášeno přibližně dvoj - až trojnásobné zvýšeních hladin klobazamu a pětinásobné zvýšení hladin norklobazamu v plazmě.
- Valproát
Potenciál pro metabolickou interakci mezi Diacomitem a valproátem je považován za nízký, takže by po přidání Diacomitu neměla být zapotřebí žádná úprava dávkování valproátu, s výjimkou toho, je- li činěna z důvodů klinické bezpečnosti.
V hlavních studiích byla v případě gastrointestinálních nežádoucích reakcí, jako ztráta chuti k jídlu a pokles tělesné hmotnosti, denní dávka valproátu snižována o přibližně 30% každý týden.
Abnormální laboratorní nálezy Při abnormálním nálezu v krevním obraze nebo jaterních funkčních testech je klinické rozhodnutí, zda pokračovat v podávání nebo upravit dávku Diacomitu společně s úpravou dávek klobazamu a valproátu, třeba činit individuálně po zvážení možných klinických přínosů a rizik (viz bod 4. 4).
Vliv jídla Diacomit se musí užívat s jídlem, protože se v kyselém prostředí rychle rozkládá (např. při vystavení žaludeční kyselině v prázdném žaludku).
Diacomit se nebere s mlékem a mléčnými výrobky (jogurt, krémový sýr atd.), nápoji sycenými oxidem uhličitým, ovocnou šťávou a jídly či nápoji, které obsahují kofein nebo teofylin.
Vliv lékové formy Přípravek v sáčku má poněkud vyšší Cmax, než tobolky, a proto tyto lékové formy nejsou bioekvivalentní.
Pokud je vyžadován přechod mezi těmito lékovými formami, doporučuje se, aby tak bylo učiněno pod klinickým dohledem, a to pro případ potíží se snášenlivostí (viz bod 5. 2.).
Hlavní klinické hodnocení Diacomitu bylo prováděno u dětí se SMEI starších 3 let.
Klinické rozhodnutí, zda podávat Diacomit dětem se SMEI mladším 3 let je nutno činit individuálně po zvážení možných klinických přínosů a rizik.
V této skupině dětských pacientů časného věku je vhodné zahájit přídatnou léčbu Diacomitem, jen pokud byla diagnóza SMEI klinicky potvrzena (viz bod 5. 1).
Jen omezené množství údajů existuje o podávání Diacomitu kojencům ve věku do 12 měsíců.
Pacienti s poškozením ledvin nebo jater Diacomit se nedoporučuje podávat nemocným s poškozenou funkcí jater a/ nebo ledvin (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku.
Anamnéza psychózy v podobě epizod deliria.
4. 4 Zvláštní upozornění a opatření pro použití
Karbamazepin, fenytoin a fenobarbital se nepoužívají v kombinaci s Diacomitem v léčbě Dravetova syndromu.
Denní dávkování klobazamu a/ nebo valproátu je při léčbě Diacomitem nutno snížit podle nástupu nežádoucích účinků (viz bod 4. 2).
S ohledem na výskyt gastrointestinálních nežádoucích účinků při léčbě Diacomitem a valproátem (anorexie, ztráta chuti k jídlu, nauzea, zvracení) je u dětí s touto kombinovanou léčbou nutno pečlivě sledovat růst.
3 Podávání Diacomitu, klobazamu a valproátu může být spojeno s neutropenií.
Před zahájením léčby Diacomitem je třeba vyšetřit krevní obraz.
Není- li z klinického hlediska požadováno jinak, je krevní obraz nutno kontrolovat vždy po 6 měsících.
Dále je před zahájením léčby Diacomitem potřeba vyšetřit jaterní funkce.
Není- li z klinického hlediska požadováno jinak, je funkce jater třeba kontrolovat vždy po 6 měsících.
Vzhledem k absenci specifických klinických údajů od pacientů s porušenou funkcí jater nebo ledvin se nedoporučuje podávat Diacomit při poruše funkce jater nebo ledvin.
Stiripentol je inhibitorem enzymů CYP2C19, CYP3A4 a CYP2D6 a může značně zvyšovat plazmatické koncentrace léků metabolizovaných těmito enzymy a zvyšovat riziko nežádoucích účinků (viz bod 4. 5.).
Studie in vitro ukazují, že stiripentol ve fázi 1 metabolismu je katalyzován CYP1A2, CYP2C19 a CYP3A4 a možná i jinými enzymy.
Je třeba být opatrný při kombinování stiripentolu s jinými léky, které inhibují nebo indukují jeden nebo více těchto enzymů.
V klíčových klinických studiích nebyly zahrnuty děti mladší 3 let.
Proto se doporučuje, aby děti ve věku 6 měsíců až 3 let byly při léčbě Diacomitem pečlivě sledovány.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Možné interakce léčivých přípravků ovlivňující stiripentol
Vliv jiných antiepileptických léčivých přípravků na farmakokinetiku stiripentolu nebyl stanoven. Vliv makrolidů a azolových antifungálních léků, které jsou známými inhibitory CYP3A4 a substráty téhož enzymu, na metabolizmus stiripentolu není znám.
Stejně tak účinek stiripentolu na jejich metabolizmus není znám.
Studie in vitro ukazují, že stiripentol ve fázi 1 metabolismu je katalyzován CYP1A2, CYP2C19 a CYP3A4 a možná i jinými enzymy.
Je třeba být opatrný při kombinování stiripentolu s jinými léky, které inhibují nebo indukují jeden nebo více těchto enzymů.
Účinek stiripentolu na enzymy cytochromu P450
Mnohé z těchto interakcí byly částečně potvrzeny ve studiích in vitro a v klinických studiích.
Zvýšení ustálených hladin při kombinovaném užití Diacomitu, valproátu a klobazamu je u dospělých i dětí podobné, třebaže interindividuální variabilita je značná.
Stiripentol v terapeutických koncentracích významně inhibuje některé izoenzymy CYP450, například CYP2C19, CYP2D6 a CYP3A4.
V důsledku toho lze očekávat farmakokinetické interakce metabolického původu s jinými léky.
Následkem těchto interakcí může dojít ke zvýšení koncentrací těchto léčivých látek, což může vést k zesíleným farmakologickým účinkům a k zesílení nežádoucích účinků a nežádoucích reakcí.
Vzhledem ke zvýšenému riziku nežádoucích účinků je nutná zvýšená opatrnost, pokud je z klinických důvodů nutné podávat stiripentol společně s léky, které jsou metabolizovány prostřednictvím CYP2C19 (např. citalopram, omeprazol) nebo CYP3A4 (např. inhibitory HIV proteáz, antihistaminika jako astemizol, chlorfeniramin, blokátory kalciových kanálů, statiny, perorální kontraceptiva, kodein) (antiepileptika viz níže).
Doporučuje se monitorovat plazmatické koncentrace nebo nežádoucí účinky.
Může být nutná úprava dávky.
Společnému podávání se substráty CYP3A4 s úzkým terapeutickým indexem je lépe se vyhnout vzhledem ke značně zvýšenému riziku závažných nežádoucích účinků.
Údaje o potenciálu pro inhibici CYP1A2 jsou omezené, takže nelze vyloučit interakce s teofylinem a kofeinem.
Jejich podávání v kombinaci se stiripentolem se nedoporučuje.
Toto varování se nevztahuje
4 jen na léčiva, ale i na značný počet potravin, cílených na dětskou populaci, např. kolové nápoje, které obsahují značná množství kofeinu, nebo čokoládu obsahující stopová množství teofylinu.
Vzhledem k tomu, že stiripentol in vitro inhibuje CYP2D6 v koncentracích, které jsou klinicky dosahovány v plazmě, mohou do metabolických interakcí se stiripentolem vstupovat léky metabolizované tímto enzymem, k nimž patří beta- blokátory (propranolol, karvedilol, timolol), antidepresiva (fluoxetin, paroxetin, sertralin, imipramin, klomipramin), antipsychotika (haloperidol), analgetika (kodein, dextrometorfan, tramadol).
U léků metabolizovaných CYP2D6 může být nutná úprava dávky s individuální titrací.
Potenciál pro interakce stiripentolu s jinými přípravky
Při absenci dostupných klinických údajů je třeba zvýšenou pozornost věnovat následujícím klinicky významným interakcím se stiripentolem:
Nežádoucí kombinace (nepodávat, není- li naprosto nutné)
- Námelové alkaloidy (ergotamin, dihydroergotamin)
Ergotizmus s možností nekrózy končetin (inhibice jaterní eliminace námelových alkaloidů).
- Cisaprid, halofantrin, pimozid, chinidin, bepridil
Zvýšené riziko srdečních arytmií, zejména torsades de pointes/ wave burst arytmie
- Imunosupresiva (takrolimus, cyklosporin, sirolimus)
Zvýšené krevní hladiny imunosupresiv (snížený jaterní metabolizmus).
- Statiny (atorvastatin, simvastatin, atd.)
Zvýšené riziko nežádoucích účinků závislých na dávce, např. rabdomyolýzy (snížený jaterní metabolizmus léku na snížení cholesterolu)
Kombinace vyžadující opatrnost
- Midazolam, triazolam, alprazolam
V důsledku sníženého jaterního metabolizmu se mohou zvýšit plazmatické hladiny benzodiazepinu, které vedou k silnému útlumu.
- Teofylin, kofein
Zvýšené plazmatické hladiny teofylinu a kofeinu mohou být důsledkem inhibice jejich jaterního metabolizmu, což může vést k toxicitě.
Těmto kombinacím je třeba se vyhnout.
- Chlorpromazin
Stiripentol zesiluje centrální depresivní účinek chlorpromazinu.
- Účinky jiných antiepileptických léků
Inhibice CYP450 izoenzymů CYP2C19 a CYP3A4 může podněcovat farmakokinetické interakces fenobarbitalem, primidonem, fenytoinem, karbamazepinem, clobazamem (viz bod 4. 2), valproátem (viz bod 4. 2), diazepamem (zvýšená myorelaxace), etosuximidem a tiagabinem (inhibicí jaterního metabolizmu).
Důsledkem jsou zvýšené plazmatické hladiny těchto antikonvulsiv s možným rizikem předávkování.
Doporučuje se klinické monitorování plazmatických hladin ostatních antikonvulsiv, jsou- li podávány v kombinaci se stiripentolem a případnou úpravu dávek.
- Topiramát
Ve francouzském programu podávání Diacomitu ze soucitu byl topiramát přidán k Diacomitu, klobazamu a valproátu u 41% z celkem 230 případů.
Na základě klinických pozorování v této skupině pacientů nebyl zjištěn žádný důkaz, z něhož by vyplývala potřeba změny dávky či schématu dávkování topiramátu při společném podávání se stiripentolem.
U topiramátu se soudí, že kompetitivní inhibice CYP2C19 patrně nenastává, protože nejspíše vyžaduje plazmatické koncentrace 5 – 15x vyšší, než jsou plazmatické koncentrace při standardně doporučovaných dávkách a dávkovacích schématech topiramátu.
- Levetiracetam
Levetiracetam nepodléhá jaternímu metabolizmu v podstatné míře.
Proto se nepředpokládají žádné farmakokinetické metabolické lékové interakce mezi stiripentolem a levetiracetamem.
4. 6 Těhotenství a kojení
U potomků žen s epilepsií je známa dvakrát až třikrát vyšší prevalence malformací, než jsou přibližně 3% v celkové populaci.
Třebaže k nim mohou přispívat i jiné faktory, např. epilepsie, z dostupných důkazů je zřejmé, že toto zvýšení je do značné míry způsobeno léčbou.
V léčené populaci se zvýšený výskyt malformací uvádí u polyterapie.
Nedoporučuje se však účinnou antiepileptickou léčbu během těhotenství přerušit, protože zhoršení nemoci může mít vážné následky pro matku i plod.
Nejsou k dispozici žádné údaje o expozici během těhotenství.
Studie u zvířat neukazují na přímé ani nepřímé škodlivé účinky ve vztahu k těhotenství, vývoji plodu, porodu nebo postnatálnímu vývoji při dávkách netoxických pro matku (viz bod 5. 3).
Vzhledem k indikaci léku se podávání Diacomitu v těhotenství a u žen ve fertilním věku nepředpokládá.
Klinické rozhodnutí o použití Diacomitu během těhotenství je třeba činit individuálně po zvážení možných klinických přínosů a rizik.
Při předepisování těhotným ženám je třeba velké opatrnosti a vhodné jsou účinné metody kontracepce.
Účinná antikonvulsivní léčba Diacomitem se nesmí během těhotenství vysadit, protože zhoršení nemoci může uškodit matce i plodu.
Při absenci humánních studií o vylučování do mateřského mléka a vzhledem k tomu, že stiripentol volně přechází z plazmy do mléka u koz, se kojení během léčby nedoporučuje.
V případě, že je v léčbě Diacomitem během kojení pokračováno, je třeba kojené dítě pečlivě sledovat z hlediska možných nežádoucích účinků.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
U pacientů se SMEI se vzhledem k povaze základního onemocnění a účinkům dlouhodobé léčby antikonvulzivy neočekává, že by řídili vozidla či obsluhovali stroje.
Diacomit může způsobovat závrať a ataxii s dopadem na schopnost řídit a obsluhovat stroje, takže pacienti užívající Diacomit nesmí řídit dopravní prostředky a pracovat se stroji.
4. 8 Nežádoucí účinky
K nejčastěji zaznamenávaným nežádoucím reakcím patří tyto: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), málo časté (≥ 1/ 1, 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1, 000), velmi vzácné (< 1/ 10, 000, včetně izolovaných případů), s neznámou frekvencí (nelze odhadnout na základě dostupných údajů).
V každé skupině podle výskytu jsou nežádoucí účinky řazeny podle závažnosti.
6 Skupina podle systému nebo orgánu
Třídy orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Poruchy krve a lymfatického systému
Neutropenie Persistentní závažná neutropenie obvykle spontánně ustupuje po vysazení Diacomitu.
Anorexie, ztráta chuti k jídlu, váhový úbytek (zejména při kombinaci s valproátem sodným)
Psychiatrické poruchy
Nespavost
Agresivita, iritabilita, poruchy chování, nepřátelské chování, hyperexcitabilita, poruchy spánku
Poruchy nervového systému
Malátnost, ataxie, hypotonie, dystonie
Hyperkinezy
Oční poruchy
Diplopie (při použití v kombinaci s karbamazepinem)
Gastrointestinál ní poruchy
Nauzea, zvracení
Poruchy kůže a podkoží
Fotosenzitivita, vyrážka, kožní alergie, kopřivka
Celkové a jinde nezařazené poruchy
Únava
Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšení γGT (zejména při kombinaci s karbamazepinem a valproátem).
Mnohé z výše uvedených nežádoucích účinků jsou často důsledkem zvýšení plazmatických hladin jiných antikonvulsiv (viz body 4. 4 a 4. 5) a mohou vymizet po snížení dávky těchto přípravků.
4. 9 Předávkování
Nejsou dostupné žádné údaje o klinickém předávkování.
Léčba je podpůrná (symptomatická léčba na jednotkách intenzivní péče).
7 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antiepileptika, ATC kód:
N03AX17 V modelech na zvířatech stiripentol antagonizoval záchvaty navozené elektrickým výbojem, pentetrazolem a bikukulinem.
V modelech na hlodavcích stiripentol podle všeho zvyšoval hladiny gama- aminomáselné kyseliny (GABA) v mozku, která je hlavním inhibičním nervovým přenašečem v mozku savců.
To se může dít inhibicí synaptosomálního vychytávání GABA a/ nebo inhibicí GABA transaminázy.
Dále bylo prokázáno, že stiripentol zesiluje GABAA receptorem zprostředkovaný přenos v hippokampu nezralých potkanů a zvyšuje střední dobu otevření (ale nikoli frekvenci) chloridových kanálů GABAA receptoru mechanizmem podobným barbiturátovému.
V důsledku farmakokinetických interakcí zesiluje stiripentol účinnost jiných antikonvulsiv – karbamazepinu, valproátu sodného, fenytoinu, fenobarbitalu a mnohých benzodiazepinů.
Druhý účinek stiripentolu je založen především na metabolické inhibici několika izoenzymů, zejména CYP450 3A4 a 2C19, zapojených do jaterního metabolizmu jiných antiepileptik.
Klíčová studie klinického hodnocení Diacomitu byla provedena u dětí nad 3 roky se SMEI.
Francouzský program milosrdného podávání zahrnoval děti ve věku od 6 měsíců, protože diagnóza Dravetova syndromu může být u některých pacientů s jistotou stanovena už v tomto věku.
(viz bod 4. 2).
41 dětí se SMEI se účastnilo randomizované, placebem kontrolované, add- on studie.
Po vstupním období jednoho měsíce byla léčba valproátem a klobazamem doplněna o placebo (n = 20) nebo stiripentol (n = 21) po dvojitě zaslepené období dvou měsíců.
Pak pacienti dostávali stiripentol bez zaslepení.
Respondenti byli definováni jako příjemci s 50% snížením frekvence klonických (nebo tonicko- klonických) záchvatů během druhého měsíce dvojitě zaslepeného období ve srovnání se vstupem.
Na stiripentol odpovědělo 15 (71%) pacientů (včetně devíti, kteří se zcela zbavili klonických nebo tonicko- klonických křečí), ale pouze jeden pacient (5%) s placebem (žádný pacient v této skupině nebyl zcela zbaven záchvatů; 95% CI [interval spolehlivosti] 52, 1 – 90, 7 stiripentolu proti placebu 0 – 14, 6).
95% CI rozdílu byl 42, 2 – 85, 7.
Procento změny proti vstupu bylo vyšší pro stiripentol (- 69%) než pro placebo (+ 7%), p < 0, 0001.
21 pacientů na stiripentolu mělo středně závažné nežádoucí účinky (malátnost, ztráta chuti k jídlu) ve srovnání s osmi na placebu, ale u 12 z 21 případů nežádoucí účinky vymizely po snížení dávky souběžně užívaných léků (Chiron a spol., Lancet, 2000).
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že se u tohoto přípravku očekávají další důkazy zejména o účinnosti stiripentolu v kombinaci s maximální bezpečnou dávkou add- on terapie.
To je předmětem zkoumání právě probíhající studie.
Evropská léková agentuea (EMEA) každoročně vyhodnotí jakékoliv nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Níže uvedené farmakokinetické vlastnosti stiripentolu byly zjištěny ve studiích u zdravých dospělých dobrovolníků a dospělých pacientů.
8 Distribuce:
Stiripentol se rozsáhle váže na plazmatické bílkoviny (asi z 99%).
Systémová expozice stiripentolu se zvyšuje výrazněji, než by odpovídalo dávce.
Plazmatická clearance se při vysokých dávkách značně snižuje; klesá z přibližně 40 l/ kg/ den při dávce 600 mg/ den na asi 8 l/ kg/ den při dávce 2400 mg.
Clearance je snížena po opakovaném podání stiripentolu, pravděpodobně v důsledku inhibice izoenzymů cytochromu P450, odpovědných za metabolizmus stiripentolu.
Poločas eliminace byl v rozmezí 4, 5 hodiny až 13 hodin a prodlužoval se s dávkou.
Stiripentol je rozsáhle metabolizován s 13 různými metabolity dosud nalezenými v moči.
Přesná identifikace zapojených enzymů nebyla dosud dokončena.
Na základě studií in vitro jsou CYP1A2, CYP2C19 a CYP3A4 považovány za primární jaterní cytochromy P450 isoenzymy, které se zapojují do fáze 1 metabolismu.
Stiripentol je převážně vylučován ledvinami.
Močové metabolity stiripentolu odpovídají většině (73%) aktuální perorální dávky, zatímco ze 13 – 24% přechází lék v nezměněné podobě do stolice.
Biodostupnost / Bioekvivalence Relativní biodostupnost mezi tobolkami a práškem pro přípravu perorální suspenze v sáčcích byla zkoumána na zdravých dobrovolnících mužského pohlaví po perorálním podání 1000 mg.
Tyto dvě lékové formy byly bioekvivalentní v rámci AUC, ale ne v rámci Cmax.
Cmax ze sáčků bylo poněkud vyšší (o 23%) v porovnání s tobolkami a nevyhovělo kritériím pro bioekvivalenci.
Tmax bylo u obou lékových forem podobné.
Doporučuje se klinický dohled, pokud se přechází mezi tobolkami a práškem pro přípravku perorální suspenze stiripentolu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity u zvířat (potkan, opice, myš) neodhalily žádné konsistentní projevy toxicity s výjimkou zvětšení jater spojeném s hepatocelulární hypertrofií, které nastalo při podávání vysokých dávek stiripentolu hlodavcům i jiným zvířatům.
Tento nález je považován za adaptivní odpověď na vysokou metabolickou zátěž jater.
Stiripentol nebyl teratogenní v testech u potkanů a králíků; v jedné studii u myší, ale nikoli v několika dalších podobných studiích, byl pozorován nízký výskyt rozštěpu patra při dávce toxické pro matku (800 mg/ kg/ den).
Tyto studie u myší a králíků byly provedeny před zavedením požadavků Správné laboratorní praxe (Good Laboratory Practice).
Studie fertility, celkové reprodukce, prenatálního a postnatálního vývoje u potkanů byly bez zvláštností, až na velmi mírně zkrácené přežití mláďat kojených matkami projevujícími toxickou odpověď na stiripentol v dávce 800 mg/ kg/ den (viz bod 4. 6).
Genotoxické studie neodhalily žádnou mutagenní ani klastogenní aktivitu.
Studie karcinogenity dávaly negativní výsledky u potkanů.
U myší bylo pozorováno jen malé zvýšení výskytu jaterních adenomů a karcinomů u zvířat užívajících dávku 200 až 600 mg/ kg/ den po 78 týdnů, ale nikoli ve skupině s dávkou 60 mg/ kg/ den.
S přihlédnutím k chybějící genotoxicitě stiripentolu a dobře známé speciální vnímavosti myších jater ke vzniku nádorů v přítomnosti indukce jaterních enzymů není tento nález považován za ukazatele rizika tumorigenicity u pacientů.
9 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon K29/ 32 Sodná sůl karboxymethylškrobu (typ A) Magnesium- stearát
Obal tobolky Želatina Oxid titaničitý (E171) Erythrosin (E127) Indigokarmín (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní upozornění pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Polypropylénová lahvička s pojistným kroužkem a polyetylénovým šroubovacím uzávěrem.
Lahvičky po 30, 60 a 90 tobolkách jsou baleny v papírových krabičkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Biocodex, 7 Avenue Gallieni, 94250 Gentilly, Francie.
8.
EU/ 1/ 06/ 367/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
04/ 01/ 2007
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Diacomit 500 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 500 mg stiripentolum.
Pomocné látky:
0, 32 mg sodíku v jedné tobolce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky Tobolky bílé barvy velikosti 0
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diacomit je indikován v kombinaci s klobazamem a valproátem jako přídatná léčba refrakterních generalizovaných tonicko- klonických záchvatů u pacientů se závažnou myoklonickou epilepsií v časném dětském věku (SMEI, Dravetův syndrom), u nichž záchvaty nejsou dostatečně kontrolovány při léčbě klobazamem a valproátem.
4. 2 Dávkování a způsob podávání
Diacomit smí být podáván pouze pod dohledem dětského lékaře nebo dětského neurologa se zkušenostmi s diagnostikou a léčbou epilepsie kojenců a dětí.
Tobolky se polykají celé a zapíjejí se sklenicí vody během jídla.
Dávka Diacomitu se vypočítá v mg/ kg tělesné hmotnosti.
Denní dávka se podává ve 2 nebo 3 dílčích dávkách.
Při zahájení přídatné léčby Diacomitem by měla být dávka zvyšována postupně během 3 dní až k doporučené dávce 50 mg/ kg/ den podávané v kombinaci s klobazamem a valproátem.
(viz bod 5. 1)
Neexistují žádné údaje z klinických studií podporující klinickou bezpečnost Diacomitu podávaného v denních dávkách vyšších než 50 mg/ kg/ den.
Neexistují žádné údaje z klinických studií podporující použití Diacomitu jako monoterapie u Dravetova syndromu.
Úpravy dávek dalších antiepileptik použitých v kombinaci s Diacomitem Třebaže nejsou k dispozici ucelené farmakologické údaje o možných lékových interakcích, jsou následující doporučení úpravy dávky a schémat dávkování ostatních antiepileptických přípravků podávaných spolu s Diacomitem poskytnuta na základě klinických zkušeností.
- Klobazam
V klíčových studiích byla po zahájení léčby Diacomitem denní dávka klobazamu 0, 5 mg/ kg/ den obvykle podávaná ve dvou dílčích dávkách.
V případě klinických známek nežádoucích účinků nebo předávkování klobazamem (tj. malátnost, hypotonie a podrážděnost u malých dětí) byla tato dávka snižována o 25% týdně.
U dětí s Dravetovým syndromem bylo při podávání společně s Diacomitem hlášeno přibližně dvoj - až trojnásobné zvýšeních hladin klobazamu a pětinásobné zvýšení hladin norklobazamu v plazmě.
- Valproát
Potenciál pro metabolickou interakci mezi Diacomitem a valproátem je považován za nízký, takže by po přidání Diacomitu neměla být zapotřebí žádná úprava dávkování valproátu, s výjimkou toho, je- li činěna z důvodů klinické bezpečnosti.
V hlavních studiích byla v případě gastrointestinálních nežádoucích reakcí, jako ztráta chuti k jídlu a pokles tělesné hmotnosti, denní dávka valproátu snižována o přibližně 30% každý týden.
Abnormální laboratorní nálezy Při abnormálním nálezu v krevním obraze nebo jaterních funkčních testech je klinické rozhodnutí, zda pokračovat v podávání nebo upravit dávku Diacomitu společně s úpravou dávek klobazamu a valproátu, třeba činit individuálně po zvážení možných klinických přínosů a rizik (viz bod 4. 4).
Vliv jídla Diacomit se musí užívat s jídlem, protože se v kyselém prostředí rychle rozkládá (např. při vystavení žaludeční kyselině v prázdném žaludku).
Diacomit se nebere s mlékem a mléčnými výrobky (jogurt, krémový sýr atd.), nápoji sycenými oxidem uhličitým, ovocnou šťávou a jídly či nápoji, které obsahují kofein nebo teofylin.
Vliv lékové formy Přípravek v sáčku má poněkud vyšší Cmax, než tobolky, a proto tyto lékové formy nejsou bioekvivalentní.
Pokud je vyžadován přechod mezi těmito lékovými formami, doporučuje se, aby tak bylo učiněno pod klinickým dohledem, a to pro případ potíží se snášenlivostí (viz bod 5. 2.).
Hlavní klinické hodnocení Diacomitu bylo prováděno u dětí se SMEI starších 3 let.
Klinické rozhodnutí, zda podávat Diacomit dětem se SMEI mladším 3 let je nutno činit individuálně po zvážení možných klinických přínosů a rizik.
V této skupině dětských pacientů časného věku je vhodné zahájit přídatnou léčbu Diacomitem, jen pokud byla diagnóza SMEI klinicky potvrzena (viz bod 5. 1).
Jen omezené množství údajů existuje o podávání Diacomitu kojencům ve věku do 12 měsíců.
Pacienti s poškozením ledvin nebo jater Diacomit se nedoporučuje podávat nemocným s poškozenou funkcí jater a/ nebo ledvin (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku.
Anamnéza psychózy v podobě epizod deliria.
4. 4 Zvláštní upozornění a opatření pro použití
Karbamazepin, fenytoin a fenobarbital se nepoužívají v kombinaci s Diacomitem v léčbě Dravetova syndromu.
Denní dávkování klobazamu a/ nebo valproátu je při léčbě Diacomitem nutno snížit podle nástupu nežádoucích účinků (viz bod 4. 2).
S ohledem na výskyt gastrointestinálních nežádoucích účinků při léčbě Diacomitem a valproátem (anorexie, ztráta chuti k jídlu, nauzea, zvracení) je u dětí s touto kombinovanou léčbou nutno pečlivě sledovat růst.
12 Podávání Diacomitu, klobazamu a valproátu může být spojeno s neutropenií.
Před zahájením léčby Diacomitem je třeba vyšetřit krevní obraz.
Není- li z klinického hlediska požadováno jinak, je krevní obraz nutno kontrolovat vždy po 6 měsících.
Dále je před zahájením léčby Diacomitem potřeba vyšetřit jaterní funkce.
Není- li z klinického hlediska požadováno jinak, je funkce jater třeba kontrolovat vždy po 6 měsících.
Vzhledem k absenci specifických klinických údajů od pacientů s porušenou funkcí jater nebo ledvin se nedoporučuje podávat Diacomit při poruše funkce jater nebo ledvin.
Stiripentol je inhibitorem enzymů CYP2C19, CYP3A4 a CYP2D6 a může značně zvyšovat plazmatické koncentrace léků metabolizovaných těmito enzymy a zvyšovat riziko nežádoucích účinků (viz bod 4. 5.).
Studie in vitro ukazují, že stiripentol ve fázi 1 metabolismu je katalyzován CYP1A2, CYP2C19 a CYP3A4 a možná i jinými enzymy.
Je třeba být opatrný při kombinování stiripentolu s jinými léky, které inhibují nebo indukují jeden nebo více těchto enzymů.
V klíčových klinických studiích nebyly zahrnuty děti mladší 3 let.
Proto se doporučuje, aby děti ve věku 6 měsíců až 3 let byly při léčbě Diacomitem pečlivě sledovány.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Možné interakce léčivých přípravků ovlivňující stiripentol
Vliv jiných antiepileptických léčivých přípravků na farmakokinetiku stiripentolu nebyl stanoven. Vliv makrolidů a azolových antifungálních léků, které jsou známými inhibitory CYP3A4 a substráty téhož enzymu, na metabolizmus stiripentolu není znám.
Stejně tak účinek stiripentolu na jejich metabolizmus není znám.
Studie in vitro ukazují, že stiripentol ve fázi 1 metabolismu je katalyzován CYP1A2, CYP2C19 a CYP3A4 a možná i jinými enzymy.
Je třeba být opatrný při kombinování stiripentolu s jinými léky, které inhibují nebo indukují jeden nebo více těchto enzymů.
Účinek stiripentolu na enzymy cytochromu P450
Mnohé z těchto interakcí byly částečně potvrzeny ve studiích in vitro a v klinických studiích.
Zvýšení ustálených hladin při kombinovaném užití Diacomitu, valproátu a klobazamu je u dospělých i dětí podobné, třebaže interindividuální variabilita je značná.
Stiripentol v terapeutických koncentracích významně inhibuje některé izoenzymy CYP450, například CYP2C19, CYP2D6 a CYP3A4.
V důsledku toho lze očekávat farmakokinetické interakce metabolického původu s jinými léky.
Následkem těchto interakcí může dojít ke zvýšení koncentrací těchto léčivých látek, což může vést k zesíleným farmakologickým účinkům a k zesílení nežádoucích účinků a nežádoucích reakcí.
Vzhledem ke zvýšenému riziku nežádoucích účinků je nutná zvýšená opatrnost, pokud je z klinických důvodů nutné podávat stiripentol společně s léky, které jsou metabolizovány prostřednictvím CYP2C19 (např. citalopram, omeprazol) nebo CYP3A4 (např. inhibitory HIV proteáz, antihistaminika jako astemizol, chlorfeniramin, blokátory kalciových kanálů, statiny, perorální kontraceptiva, kodein) (antiepileptika viz níže).
Doporučuje se monitorovat plazmatické koncentrace nebo nežádoucí účinky.
Může být nutná úprava dávky.
Společnému podávání se substráty CYP3A4 s úzkým terapeutickým indexem je lépe se vyhnout vzhledem ke značně zvýšenému riziku závažných nežádoucích účinků.
Údaje o potenciálu pro inhibici CYP1A2 jsou omezené, takže nelze vyloučit interakce s teofylinem a kofeinem.
Jejich podávání v kombinaci se stiripentolem se nedoporučuje.
Toto varování se nevztahuje
13 jen na léčiva, ale i na značný počet potravin, cílených na dětskou populaci, např. kolové nápoje, které obsahují značná množství kofeinu, nebo čokoládu obsahující stopová množství teofylinu.
Vzhledem k tomu, že stiripentol in vitro inhibuje CYP2D6 v koncentracích, které jsou klinicky dosahovány v plazmě, mohou do metabolických interakcí se stiripentolem vstupovat léky metabolizované tímto enzymem, k nimž patří beta- blokátory (propranolol, karvedilol, timolol), antidepresiva (fluoxetin, paroxetin, sertralin, imipramin, klomipramin), antipsychotika (haloperidol), analgetika (kodein, dextrometorfan, tramadol).
U léků metabolizovaných CYP2D6 může být nutná úprava dávky s individuální titrací.
Potenciál pro interakce stiripentolu s jinými přípravky
Při absenci dostupných klinických údajů je třeba zvýšenou pozornost věnovat následujícím klinicky významným interakcím se stiripentolem:
Nežádoucí kombinace (nepodávat, není- li naprosto nutné)
- Námelové alkaloidy (ergotamin, dihydroergotamin)
Ergotizmus s možností nekrózy končetin (inhibice jaterní eliminace námelových alkaloidů).
- Cisaprid, halofantrin, pimozid, chinidin, bepridil
Zvýšené riziko srdečních arytmií, zejména torsades de pointes/ wave burst arytmie
- Imunosupresiva (takrolimus, cyklosporin, sirolimus)
Zvýšené krevní hladiny imunosupresiv (snížený jaterní metabolizmus).
- Statiny (atorvastatin, simvastatin, atd.)
Zvýšené riziko nežádoucích účinků závislých na dávce, např. rabdomyolýzy (snížený jaterní metabolizmus léku na snížení cholesterolu)
Kombinace vyžadující opatrnost
- Midazolam, triazolam, alprazolam
V důsledku sníženého jaterního metabolizmu se mohou zvýšit plazmatické hladiny benzodiazepinu, které vedou k silnému útlumu.
- Teofylin, kofein
Zvýšené plazmatické hladiny teofylinu a kofeinu mohou být důsledkem inhibice jejich jaterního metabolizmu, což může vést k toxicitě.
Těmto kombinacím je třeba se vyhnout.
- Chlorpromazin
Stiripentol zesiluje centrální depresivní účinek chlorpromazinu.
- Účinky jiných antiepileptických léků
Inhibice CYP450 izoenzymů CYP2C19 a CYP3A4 může podněcovat farmakokinetické interakces fenobarbitalem, primidonem, fenytoinem, karbamazepinem, clobazamem (viz bod 4. 2), valproátem (viz bod 4. 2), diazepamem (zvýšená myorelaxace), etosuximidem a tiagabinem (inhibicí jaterního metabolizmu).
Důsledkem jsou zvýšené plazmatické hladiny těchto antikonvulsiv s možným rizikem předávkování.
Doporučuje se klinické monitorování plazmatických hladin ostatních antikonvulsiv, jsou- li podávány v kombinaci se stiripentolem a případnou úpravu dávek.
- Topiramát
Ve francouzském programu podávání Diacomitu ze soucitu byl topiramát přidán k Diacomitu, klobazamu a valproátu u 41% z celkem 230 případů.
Na základě klinických pozorování v této skupině pacientů nebyl zjištěn žádný důkaz, z něhož by vyplývala potřeba změny dávky či schématu dávkování topiramátu při společném podávání se stiripentolem.
U topiramátu se soudí, že kompetitivní inhibice CYP2C19 patrně nenastává, protože nejspíše vyžaduje plazmatické koncentrace 5 – 15x vyšší, než jsou plazmatické koncentrace při standardně doporučovaných dávkách a dávkovacích schématech topiramátu.
- Levetiracetam
Levetiracetam nepodléhá jaternímu metabolizmu v podstatné míře.
Proto se nepředpokládají žádné farmakokinetické metabolické lékové interakce mezi stiripentolem a levetiracetamem.
4. 6 Těhotenství a kojení
U potomků žen s epilepsií je známa dvakrát až třikrát vyšší prevalence malformací, než jsou přibližně 3% v celkové populaci.
Třebaže k nim mohou přispívat i jiné faktory, např. epilepsie, z dostupných důkazů je zřejmé, že toto zvýšení je do značné míry způsobeno léčbou.
V léčené populaci se zvýšený výskyt malformací uvádí u polyterapie.
Nedoporučuje se však účinnou antiepileptickou léčbu během těhotenství přerušit, protože zhoršení nemoci může mít vážné následky pro matku i plod.
Nejsou k dispozici žádné údaje o expozici během těhotenství.
Studie u zvířat neukazují na přímé ani nepřímé škodlivé účinky ve vztahu k těhotenství, vývoji plodu, porodu nebo postnatálnímu vývoji při dávkách netoxických pro matku (viz bod 5. 3).
Vzhledem k indikaci léku se podávání Diacomitu v těhotenství a u žen ve fertilním věku nepředpokládá.
Klinické rozhodnutí o použití Diacomitu během těhotenství je třeba činit individuálně po zvážení možných klinických přínosů a rizik.
Při předepisování těhotným ženám je třeba velké opatrnosti a vhodné jsou účinné metody kontracepce.
Účinná antikonvulsivní léčba Diacomitem se nesmí během těhotenství vysadit, protože zhoršení nemoci může uškodit matce i plodu.
Při absenci humánních studií o vylučování do mateřského mléka a vzhledem k tomu, že stiripentol volně přechází z plazmy do mléka u koz, se kojení během léčby nedoporučuje.
V případě, že je v léčbě Diacomitem během kojení pokračováno, je třeba kojené dítě pečlivě sledovat z hlediska možných nežádoucích účinků.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
U pacientů se SMEI se vzhledem k povaze základního onemocnění a účinkům dlouhodobé léčby antikonvulzivy neočekává, že by řídili vozidla či obsluhovali stroje.
Diacomit může způsobovat závrať a ataxii s dopadem na schopnost řídit a obsluhovat stroje, takže pacienti užívající Diacomit nesmí řídit dopravní prostředky a pracovat se stroji.
4. 8 Nežádoucí účinky
K nejčastěji zaznamenávaným nežádoucím reakcím patří tyto: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), málo časté (≥ 1/ 1, 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1, 000), velmi vzácné (< 1/ 10, 000, včetně izolovaných případů), s neznámou frekvencí (nelze odhadnout na základě dostupných údajů).
V každé skupině podle výskytu jsou nežádoucí účinky řazeny podle závažnosti.
15 Skupina podle systému nebo orgánu
Třídy orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Poruchy krve a lymfatického systému
Neutropenie Persistentní závažná neutropenie obvykle spontánně ustupuje po vysazení Diacomitu.
Anorexie, ztráta chuti k jídlu, váhový úbytek (zejména při kombinaci s valproátem sodným)
Psychiatrické poruchy
Nespavost
Agresivita, iritabilita, poruchy chování, nepřátelské chování, hyperexcitabilita, poruchy spánku
Poruchy nervového systému
Malátnost, ataxie, hypotonie, dystonie
Hyperkinezy
Oční poruchy
Diplopie (při použití v kombinaci s karbamazepinem)
Gastrointestinál ní poruchy
Nauzea, zvracení
Poruchy kůže a podkoží
Fotosenzitivita, vyrážka, kožní alergie, kopřivka
Celkové a jinde nezařazené poruchy
Únava
Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšení γGT (zejména při kombinaci s karbamazepinem a valproátem).
Mnohé z výše uvedených nežádoucích účinků jsou často důsledkem zvýšení plazmatických hladin jiných antikonvulsiv (viz body 4. 4 a 4. 5) a mohou vymizet po snížení dávky těchto přípravků.
4. 9 Předávkování
Nejsou dostupné žádné údaje o klinickém předávkování.
Léčba je podpůrná (symptomatická léčba na jednotkách intenzivní péče).
16 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antiepileptika, ATC kód:
N03AX17 V modelech na zvířatech stiripentol antagonizoval záchvaty navozené elektrickým výbojem, pentetrazolem a bikukulinem.
V modelech na hlodavcích stiripentol podle všeho zvyšoval hladiny gama- aminomáselné kyseliny (GABA) v mozku, která je hlavním inhibičním nervovým přenašečem v mozku savců.
To se může dít inhibicí synaptosomálního vychytávání GABA a/ nebo inhibicí GABA transaminázy.
Dále bylo prokázáno, že stiripentol zesiluje GABAA receptorem zprostředkovaný přenos v hippokampu nezralých potkanů a zvyšuje střední dobu otevření (ale nikoli frekvenci) chloridových kanálů GABAA receptoru mechanizmem podobným barbiturátovému.
V důsledku farmakokinetických interakcí zesiluje stiripentol účinnost jiných antikonvulsiv – karbamazepinu, valproátu sodného, fenytoinu, fenobarbitalu a mnohých benzodiazepinů.
Druhý účinek stiripentolu je založen především na metabolické inhibici několika izoenzymů, zejména CYP450 3A4 a 2C19, zapojených do jaterního metabolizmu jiných antiepileptik.
Klíčová studie klinického hodnocení Diacomitu byla provedena u dětí nad 3 roky se SMEI.
Francouzský program milosrdného podávání zahrnoval děti ve věku od 6 měsíců, protože diagnóza Dravetova syndromu může být u některých pacientů s jistotou stanovena už v tomto věku.
(viz bod 4. 2).
41 dětí se SMEI se účastnilo randomizované, placebem kontrolované, add- on studie.
Po vstupním období jednoho měsíce byla léčba valproátem a klobazamem doplněna o placebo (n = 20) nebo stiripentol (n = 21) po dvojitě zaslepené období dvou měsíců.
Pak pacienti dostávali stiripentol bez zaslepení.
Respondenti byli definováni jako příjemci s 50% snížením frekvence klonických (nebo tonicko- klonických) záchvatů během druhého měsíce dvojitě zaslepeného období ve srovnání se vstupem.
Na stiripentol odpovědělo 15 (71%) pacientů (včetně devíti, kteří se zcela zbavili klonických nebo tonicko- klonických křečí), ale pouze jeden pacient (5%) s placebem (žádný pacient v této skupině nebyl zcela zbaven záchvatů; 95% CI [interval spolehlivosti] 52, 1 – 90, 7 stiripentolu proti placebu 0 – 14, 6).
95% CI rozdílu byl 42, 2 – 85, 7.
Procento změny proti vstupu bylo vyšší pro stiripentol (- 69%) než pro placebo (+ 7%), p < 0, 0001.
21 pacientů na stiripentolu mělo středně závažné nežádoucí účinky (malátnost, ztráta chuti k jídlu) ve srovnání s osmi na placebu, ale u 12 z 21 případů nežádoucí účinky vymizely po snížení dávky souběžně užívaných léků (Chiron a spol., Lancet, 2000).
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že se u tohoto přípravku očekávají další důkazy zejména o účinnosti stiripentolu v kombinaci s maximální bezpečnou dávkou add- on terapie.
To je předmětem zkoumání právě probíhající studie.
Evropská léková agentuea (EMEA) každoročně vyhodnotí jakékoliv nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Níže uvedené farmakokinetické vlastnosti stiripentolu byly zjištěny ve studiích u zdravých dospělých dobrovolníků a dospělých pacientů.
17 Distribuce:
Stiripentol se rozsáhle váže na plazmatické bílkoviny (asi z 99%).
Systémová expozice stiripentolu se zvyšuje výrazněji, než by odpovídalo dávce.
Plazmatická clearance se při vysokých dávkách značně snižuje; klesá z přibližně 40 l/ kg/ den při dávce 600 mg/ den na asi 8 l/ kg/ den při dávce 2400 mg.
Clearance je snížena po opakovaném podání stiripentolu, pravděpodobně v důsledku inhibice izoenzymů cytochromu P450, odpovědných za metabolizmus stiripentolu.
Poločas eliminace byl v rozmezí 4, 5 hodiny až 13 hodin a prodlužoval se s dávkou.
Stiripentol je rozsáhle metabolizován s 13 různými metabolity dosud nalezenými v moči.
Přesná identifikace zapojených enzymů nebyla dosud dokončena.
Na základě studií in vitro jsou CYP1A2, CYP2C19 a CYP3A4 považovány za primární jaterní cytochromy P450 isoenzymy, které se zapojují do fáze 1 metabolismu.
Stiripentol je převážně vylučován ledvinami.
Močové metabolity stiripentolu odpovídají většině (73%) aktuální perorální dávky, zatímco ze 13 – 24% přechází lék v nezměněné podobě do stolice.
Biodostupnost / Bioekvivalence Relativní biodostupnost mezi tobolkami a práškem pro přípravu perorální suspenze v sáčcích byla zkoumána na zdravých dobrovolnících mužského pohlaví po perorálním podání 1000 mg.
Tyto dvě lékové formy byly bioekvivalentní v rámci AUC, ale ne v rámci Cmax.
Cmax ze sáčků bylo poněkud vyšší (o 23%) v porovnání s tobolkami a nevyhovělo kritériím pro bioekvivalenci.
Tmax bylo u obou lékových forem podobné.
Doporučuje se klinický dohled, pokud se přechází mezi tobolkami a práškem pro přípravku perorální suspenze stiripentolu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity u zvířat (potkan, opice, myš) neodhalily žádné konsistentní projevy toxicity s výjimkou zvětšení jater spojeném s hepatocelulární hypertrofií, které nastalo při podávání vysokých dávek stiripentolu hlodavcům i jiným zvířatům.
Tento nález je považován za adaptivní odpověď na vysokou metabolickou zátěž jater.
Stiripentol nebyl teratogenní v testech u potkanů a králíků; v jedné studii u myší, ale nikoli v několika dalších podobných studiích, byl pozorován nízký výskyt rozštěpu patra při dávce toxické pro matku (800 mg/ kg/ den).
Tyto studie u myší a králíků byly provedeny před zavedením požadavků Správné laboratorní praxe (Good Laboratory Practice).
Studie fertility, celkové reprodukce, prenatálního a postnatálního vývoje u potkanů byly bez zvláštností, až na velmi mírně zkrácené přežití mláďat kojených matkami projevujícími toxickou odpověď na stiripentol v dávce 800 mg/ kg/ den (viz bod 4. 6).
Genotoxické studie neodhalily žádnou mutagenní ani klastogenní aktivitu.
Studie karcinogenity dávaly negativní výsledky u potkanů.
U myší bylo pozorováno jen malé zvýšení výskytu jaterních adenomů a karcinomů u zvířat užívajících dávku 200 až 600 mg/ kg/ den po 78 týdnů, ale nikoli ve skupině s dávkou 60 mg/ kg/ den.
S přihlédnutím k chybějící genotoxicitě stiripentolu a dobře známé speciální vnímavosti myších jater ke vzniku nádorů v přítomnosti indukce jaterních enzymů není tento nález považován za ukazatele rizika tumorigenicity u pacientů.
18 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon K29/ 32 Sodná sůl karboxymethylškrobu (typ A) Magnesium- stearát
Obal tobolky Želatina Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní upozornění pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 6 Druh obalu a velikost balení
Polypropylénová lahvička s pojistným kroužkem a polyetylénovým šroubovacím uzávěrem.
Lahvičky po 30, 60 a 90 tobolkách jsou baleny v papírových krabičkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Biocodex, 7 Avenue Gallieni, 94250 Gentilly, Francie.
8.
EU/ 1/ 06/ 367/ 004- 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
04/ 01/ 2007
10.
DATUM REVIZE TEXTU
19 1.
NÁZEV PŘÍPRAVKU
Diacomit 250 mg prášek pro přípravu perorální suspenze v sáčcích
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
250 mg stiripentolu v jednom sáčku
Pomocné látky:
0, 11 mg sodíku v jednom sáčku Jeden sáček obsahuje 2, 5 mg aspartamu., 500 mg tekuté glukózy usušené rozprášením a 2, 4 mg sorbitolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu perorální suspenze Krystalický prášek světle růžové barvy
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diacomit je indikován v kombinaci s klobazamem a valproátem jako přídatná léčba refrakterních generalizovaných tonicko- klonických záchvatů u pacientů se závažnou myoklonickou epilepsií v časném dětském věku (SMEI, Dravetův syndrom), u nichž záchvaty nejsou dostatečně kontrolovány při léčbě klobazamem a valproátem.
4. 2 Dávkování a způsob podávání
Diacomit smí být podáván pouze pod dohledem dětského lékaře nebo dětského neurologa se zkušenostmi s diagnostikou a léčbou epilepsie kojenců a dětí.
Prášek se rozmíchá ve sklenici vody a hned po rozmíchání se požije během jídla.
Dávka Diacomitu se vypočítá v mg/ kg tělesné hmotnosti.
Denní dávka se podává ve 2 nebo 3 dílčích dávkách.
Při zahájení přídatné léčby Diacomitem by měla být dávka zvyšována postupně během 3 dní až k doporučené dávce 50 mg/ kg/ den podávané v kombinaci s klobazamem a valproátem.
(viz bod 5. 1)
Neexistují žádné údaje z klinických studií podporující klinickou bezpečnost Diacomitu podávaného v denních dávkách vyšších než 50 mg/ kg/ den.
Neexistují žádné údaje z klinických studií podporující použití Diacomitu jako monoterapie u Dravetova syndromu.
Úpravy dávek dalších antiepileptik použitých v kombinaci s Diacomitem Třebaže nejsou k dispozici ucelené farmakologické údaje o možných lékových interakcích, jsou následující doporučení úpravy dávky a schémat dávkování ostatních antiepileptických přípravků podávaných spolu s Diacomitem poskytnuta na základě klinických zkušeností.
20
- Klobazam
V klíčových studiích byla po zahájení léčby Diacomitem denní dávka klobazamu 0, 5 mg/ kg/ den obvykle podávaná ve dvou dílčích dávkách.
V případě klinických známek nežádoucích účinků nebo předávkování klobazamem (tj. malátnost, hypotonie a podrážděnost u malých dětí) byla tato dávka snižována o 25% týdně.
U dětí s Dravetovým syndromem bylo při podávání společně s Diacomitem hlášeno přibližně dvoj - až trojnásobné zvýšeních hladin klobazamu a pětinásobné zvýšení hladin norklobazamu v plazmě.
- Valproát
Potenciál pro metabolickou interakci mezi Diacomitem a valproátem je považován za nízký, takže by po přidání Diacomitu neměla být zapotřebí žádná úprava dávkování valproátu, s výjimkou toho, je- li činěna z důvodů klinické bezpečnosti.
V hlavních studiích byla v případě gastrointestinálních nežádoucích reakcí, jako ztráta chuti k jídlu a pokles tělesné hmotnosti, denní dávka valproátu snižována o přibližně 30% každý týden.
Abnormální laboratorní nálezy Při abnormálním nálezu v krevním obraze nebo jaterních funkčních testech je klinické rozhodnutí, zda pokračovat v podávání nebo upravit dávku Diacomitu společně s úpravou dávek klobazamu a valproátu, třeba činit individuálně po zvážení možných klinických přínosů a rizik (viz bod 4. 4).
Vliv jídla Diacomit se musí užívat s jídlem, protože se v kyselém prostředí rychle rozkládá (např. při vystavení žaludeční kyselině v prázdném žaludku).
Diacomit se nebere s mlékem a mléčnými výrobky (jogurt, krémový sýr atd.), nápoji sycenými oxidem uhličitým, ovocnou šťávou a jídly či nápoji, které obsahují kofein nebo teofylin.
Vliv lékové formy Přípravek v sáčku má poněkud vyšší Cmax, než tobolky, a proto tyto lékové formy nejsou bioekvivalentní.
Pokud je vyžadován přechod mezi těmito lékovými formami, doporučuje se, aby tak bylo učiněno pod klinickým dohledem, a to pro případ potíží se snášenlivostí (viz bod 5. 2.).
Hlavní klinické hodnocení Diacomitu bylo prováděno u dětí se SMEI starších 3 let.
Klinické rozhodnutí, zda podávat Diacomit dětem se SMEI mladším 3 let je nutno činit individuálně po zvážení možných klinických přínosů a rizik.
V této skupině dětských pacientů časného věku je vhodné zahájit přídatnou léčbu Diacomitem, jen pokud byla diagnóza SMEI klinicky potvrzena (viz bod 5. 1).
Jen omezené množství údajů existuje o podávání Diacomitu kojencům ve věku do 12 měsíců.
Pacienti s poškozením ledvin nebo jater Diacomit se nedoporučuje podávat nemocným s poškozenou funkcí jater a/ nebo ledvin (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku.
Anamnéza psychózy v podobě epizod deliria.
4. 4 Zvláštní upozornění a opatření pro použití
Karbamazepin, fenytoin a fenobarbital se nepoužívají v kombinaci s Diacomitem v léčbě Dravetova syndromu.
Denní dávkování klobazamu a/ nebo valproátu je při léčbě Diacomitem nutno snížit podle nástupu nežádoucích účinků (viz bod 4. 2).
S ohledem na výskyt gastrointestinálních nežádoucích účinků při léčbě Diacomitem a valproátem (anorexie, ztráta chuti k jídlu, nauzea, zvracení) je u dětí s touto kombinovanou léčbou nutno pečlivě sledovat růst.
21 Podávání Diacomitu, klobazamu a valproátu může být spojeno s neutropenií.
Před zahájením léčby Diacomitem je třeba vyšetřit krevní obraz.
Není- li z klinického hlediska požadováno jinak, je krevní obraz nutno kontrolovat vždy po 6 měsících.
Dále je před zahájením léčby Diacomitem potřeba vyšetřit jaterní funkce.
Není- li z klinického hlediska požadováno jinak, je funkce jater třeba kontrolovat vždy po 6 měsících.
Vzhledem k absenci specifických klinických údajů od pacientů s porušenou funkcí jater nebo ledvin se nedoporučuje podávat Diacomit při poruše funkce jater nebo ledvin.
Stiripentol je inhibitorem enzymů CYP2C19, CYP3A4 a CYP2D6 a může značně zvyšovat plazmatické koncentrace léků metabolizovaných těmito enzymy a zvyšovat riziko nežádoucích účinků (viz bod 4. 5.).
Studie in vitro ukazují, že stiripentol ve fázi 1 metabolismu je katalyzován CYP1A2, CYP2C19 a CYP3A4 a možná i jinými enzymy.
Je třeba být opatrný při kombinování stiripentolu s jinými léky, které inhibují nebo indukují jeden nebo více těchto enzymů.
V klíčových klinických studiích nebyly zahrnuty děti mladší 3 let.
Proto se doporučuje, aby děti ve věku 6 měsíců až 3 let byly při léčbě Diacomitem pečlivě sledovány.
Diacomit prášek pro přípravu perorální suspenze v sáčcích obsahuje aspartam, zdroj fenylalaninu.
Proto může uškodit nemocným s fenylketonurií.
Nemocní s vzácnou glukózo- galaktózovou malabsorpcí nesmějí tento lék užívat, protože obsahuje glukózu.
Vzhledem k tomu, že přípravek obsahuje malé množství sorbitolu ke zlepšení chuti, neměli by ho užívat pacienti s dědičnou nesnášenlivostí fruktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Možné interakce léčivých přípravků ovlivňující stiripentol
Vliv jiných antiepileptických léčivých přípravků na farmakokinetiku stiripentolu nebyl stanoven. Vliv makrolidů a azolových antifungálních léků, které jsou známými inhibitory CYP3A4 a substráty téhož enzymu, na metabolizmus stiripentolu není znám.
Stejně tak účinek stiripentolu na jejich metabolizmus není znám.
Studie in vitro ukazují, že stiripentol ve fázi 1 metabolismu je katalyzován CYP1A2, CYP2C19 a CYP3A4 a možná i jinými enzymy.
Je třeba být opatrný při kombinování stiripentolu s jinými léky, které inhibují nebo indukují jeden nebo více těchto enzymů.
Účinek stiripentolu na enzymy cytochromu P450
Mnohé z těchto interakcí byly částečně potvrzeny ve studiích in vitro a v klinických studiích.
Zvýšení ustálených hladin při kombinovaném užití Diacomitu, valproátu a klobazamu je u dospělých i dětí podobné, třebaže interindividuální variabilita je značná.
Stiripentol v terapeutických koncentracích významně inhibuje některé izoenzymy CYP450, například CYP2C19, CYP2D6 a CYP3A4.
V důsledku toho lze očekávat farmakokinetické interakce metabolického původu s jinými léky.
Následkem těchto interakcí může dojít ke zvýšení koncentrací těchto léčivých látek, což může vést k zesíleným farmakologickým účinkům a k zesílení nežádoucích účinků a nežádoucích reakcí.
Vzhledem ke zvýšenému riziku nežádoucích účinků je nutná zvýšená opatrnost, pokud je z klinických důvodů nutné podávat stiripentol společně s léky, které jsou metabolizovány prostřednictvím CYP2C19 (např. citalopram, omeprazol) nebo CYP3A4 (např. inhibitory HIV proteáz, antihistaminika jako astemizol, chlorfeniramin, blokátory kalciových kanálů, statiny, perorální kontraceptiva, kodein)
Doporučuje se monitorovat plazmatické koncentrace nebo nežádoucí účinky.
Může být nutná úprava dávky.
Společnému podávání se substráty CYP3A4 s úzkým terapeutickým indexem je lépe se vyhnout vzhledem ke značně zvýšenému riziku závažných nežádoucích účinků.
Údaje o potenciálu pro inhibici CYP1A2 jsou omezené, takže nelze vyloučit interakce s teofylinem a kofeinem.
Jejich podávání v kombinaci se stiripentolem se nedoporučuje.
Toto varování se nevztahuje jen na léčiva, ale i na značný počet potravin, cílených na dětskou populaci, např. kolové nápoje, které obsahují značná množství kofeinu, nebo čokoládu obsahující stopová množství teofylinu.
Vzhledem k tomu, že stiripentol in vitro inhibuje CYP2D6 v koncentracích, které jsou klinicky dosahovány v plazmě, mohou do metabolických interakcí se stiripentolem vstupovat léky metabolizované tímto enzymem, k nimž patří beta- blokátory (propranolol, karvedilol, timolol), antidepresiva (fluoxetin, paroxetin, sertralin, imipramin, klomipramin), antipsychotika (haloperidol), analgetika (kodein, dextrometorfan, tramadol).
U léků metabolizovaných CYP2D6 může být nutná úprava dávky s individuální titrací.
Potenciál pro interakce stiripentolu s jinými přípravky
Při absenci dostupných klinických údajů je třeba zvýšenou pozornost věnovat následujícím klinicky významným interakcím se stiripentolem:
Nežádoucí kombinace (nepodávat, není- li naprosto nutné)
- Námelové alkaloidy (ergotamin, dihydroergotamin)
Ergotizmus s možností nekrózy končetin (inhibice jaterní eliminace námelových alkaloidů).
- Cisaprid, halofantrin, pimozid, chinidin, bepridil
Zvýšené riziko srdečních arytmií, zejména torsades de pointes/ wave burst arytmie
- Imunosupresiva (takrolimus, cyklosporin, sirolimus)
Zvýšené krevní hladiny imunosupresiv (snížený jaterní metabolizmus).
- Statiny (atorvastatin, simvastatin, atd.)
Zvýšené riziko nežádoucích účinků závislých na dávce, např. rabdomyolýzy (snížený jaterní metabolizmus léku na snížení cholesterolu)
Kombinace vyžadující opatrnost
- Midazolam, triazolam, alprazolam
V důsledku sníženého jaterního metabolizmu se mohou zvýšit plazmatické hladiny benzodiazepinu, které vedou k silnému útlumu.
- Teofylin, kofein
Zvýšené plazmatické hladiny teofylinu a kofeinu mohou být důsledkem inhibice jejich jaterního metabolizmu, což může vést k toxicitě.
Těmto kombinacím je třeba se vyhnout.
- Chlorpromazin
Stiripentol zesiluje centrální depresivní účinek chlorpromazinu.
- Účinky jiných antiepileptických léků
Inhibice CYP450 izoenzymů CYP2C19 a CYP3A4 může podněcovat farmakokinetické interakces fenobarbitalem, primidonem, fenytoinem, karbamazepinem, clobazamem (viz bod 4. 2), valproátem (viz bod 4. 2), diazepamem (zvýšená myorelaxace), etosuximidem a tiagabinem (inhibicí jaterního metabolizmu).
Důsledkem jsou zvýšené plazmatické hladiny těchto antikonvulsiv s možným rizikem předávkování.
23
- Topiramát
Ve francouzském programu podávání Diacomitu ze soucitu byl topiramát přidán k Diacomitu, klobazamu a valproátu u 41% z celkem 230 případů.
Na základě klinických pozorování v této skupině pacientů nebyl zjištěn žádný důkaz, z něhož by vyplývala potřeba změny dávky či schématu dávkování topiramátu při společném podávání se stiripentolem.
U topiramátu se soudí, že kompetitivní inhibice CYP2C19 patrně nenastává, protože nejspíše vyžaduje plazmatické koncentrace 5 – 15x vyšší, než jsou plazmatické koncentrace při standardně doporučovaných dávkách a dávkovacích schématech topiramátu.
- Levetiracetam
Levetiracetam nepodléhá jaternímu metabolizmu v podstatné míře.
Proto se nepředpokládají žádné farmakokinetické metabolické lékové interakce mezi stiripentolem a levetiracetamem.
4. 6 Těhotenství a kojení
U potomků žen s epilepsií je známa dvakrát až třikrát vyšší prevalence malformací, než jsou přibližně 3% v celkové populaci.
Třebaže k nim mohou přispívat i jiné faktory, např. epilepsie, z dostupných důkazů je zřejmé, že toto zvýšení je do značné míry způsobeno léčbou.
V léčené populaci se zvýšený výskyt malformací uvádí u polyterapie.
Nedoporučuje se však účinnou antiepileptickou léčbu během těhotenství přerušit, protože zhoršení nemoci může mít vážné následky pro matku i plod.
Nejsou k dispozici žádné údaje o expozici během těhotenství.
Studie u zvířat neukazují na přímé ani nepřímé škodlivé účinky ve vztahu k těhotenství, vývoji plodu, porodu nebo postnatálnímu vývoji při dávkách netoxických pro matku (viz bod 5. 3).
Vzhledem k indikaci léku se podávání Diacomitu v těhotenství a u žen ve fertilním věku nepředpokládá.
Klinické rozhodnutí o použití Diacomitu během těhotenství je třeba činit individuálně po zvážení možných klinických přínosů a rizik.
Při předepisování těhotným ženám je třeba velké opatrnosti a vhodné jsou účinné metody kontracepce.
Účinná antikonvulsivní léčba Diacomitem se nesmí během těhotenství vysadit, protože zhoršení nemoci může uškodit matce i plodu.
Při absenci humánních studií o vylučování do mateřského mléka a vzhledem k tomu, že stiripentol volně přechází z plazmy do mléka u koz, se kojení během léčby nedoporučuje.
V případě, že je v léčbě Diacomitem během kojení pokračováno, je třeba kojené dítě pečlivě sledovat z hlediska možných nežádoucích účinků.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
U pacientů se SMEI se vzhledem k povaze základního onemocnění a účinkům dlouhodobé léčby antikonvulzivy neočekává, že by řídili vozidla či obsluhovali stroje.
Diacomit může způsobovat závrať a ataxii s dopadem na schopnost řídit a obsluhovat stroje, takže pacienti užívající Diacomit nesmí řídit dopravní prostředky a pracovat se stroji.
4. 8 Nežádoucí účinky
K nejčastěji zaznamenávaným nežádoucím reakcím patří tyto: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), málo časté (≥ 1/ 1, 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1, 000), velmi vzácné (< 1/ 10, 000, včetně izolovaných případů), s neznámou frekvencí (nelze odhadnout na základě dostupných údajů).
V každé skupině podle výskytu jsou nežádoucí účinky řazeny podle závažnosti.
24 Skupina podle systému nebo orgánu
Třídy orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Poruchy krve a lymfatického systému
Neutropenie Persistentní závažná neutropenie obvykle spontánně ustupuje po vysazení Diacomitu.
Anorexie, ztráta chuti k jídlu, váhový úbytek (zejména při kombinaci s valproátem sodným)
Psychiatrické poruchy
Nespavost
Agresivita, iritabilita, poruchy chování, nepřátelské chování, hyperexcitabilita, poruchy spánku
Poruchy nervového systému
Malátnost, ataxie, hypotonie, dystonie
Hyperkinezy
Oční poruchy
Diplopie (při použití v kombinaci s karbamazepinem)
Gastrointestinál ní poruchy
Nauzea, zvracení
Poruchy kůže a podkoží
Fotosenzitivita, vyrážka, kožní alergie, kopřivka
Celkové a jinde nezařazené poruchy
Únava
Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšení γGT (zejména při kombinaci s karbamazepinem a valproátem).
Mnohé z výše uvedených nežádoucích účinků jsou často důsledkem zvýšení plazmatických hladin jiných antikonvulsiv (viz body 4. 4 a 4. 5) a mohou vymizet po snížení dávky těchto přípravků.
4. 9 Předávkování
Nejsou dostupné žádné údaje o klinickém předávkování.
Léčba je podpůrná (symptomatická léčba na jednotkách intenzivní péče).
25 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antiepileptika, ATC kód:
N03AX17 V modelech na zvířatech stiripentol antagonizoval záchvaty navozené elektrickým výbojem, pentetrazolem a bikukulinem.
V modelech na hlodavcích stiripentol podle všeho zvyšoval hladiny gama- aminomáselné kyseliny (GABA) v mozku, která je hlavním inhibičním nervovým přenašečem v mozku savců.
To se může dít inhibicí synaptosomálního vychytávání GABA a/ nebo inhibicí GABA transaminázy.
Dále bylo prokázáno, že stiripentol zesiluje GABAA receptorem zprostředkovaný přenos v hippokampu nezralých potkanů a zvyšuje střední dobu otevření (ale nikoli frekvenci) chloridových kanálů GABAA receptoru mechanizmem podobným barbiturátovému.
V důsledku farmakokinetických interakcí zesiluje stiripentol účinnost jiných antikonvulsiv – karbamazepinu, valproátu sodného, fenytoinu, fenobarbitalu a mnohých benzodiazepinů.
Druhý účinek stiripentolu je založen především na metabolické inhibici několika izoenzymů, zejména CYP450 3A4 a 2C19, zapojených do jaterního metabolizmu jiných antiepileptik.
Klíčová studie klinického hodnocení Diacomitu byla provedena u dětí nad 3 roky se SMEI.
Francouzský program milosrdného podávání zahrnoval děti ve věku od 6 měsíců, protože diagnóza Dravetova syndromu může být u některých pacientů s jistotou stanovena už v tomto věku.
(viz bod 4. 2).
41 dětí se SMEI se účastnilo randomizované, placebem kontrolované, add- on studie.
Po vstupním období jednoho měsíce byla léčba valproátem a klobazamem doplněna o placebo (n = 20) nebo stiripentol (n = 21) po dvojitě zaslepené období dvou měsíců.
Pak pacienti dostávali stiripentol bez zaslepení.
Respondenti byli definováni jako příjemci s 50% snížením frekvence klonických (nebo tonicko- klonických) záchvatů během druhého měsíce dvojitě zaslepeného období ve srovnání se vstupem.
Na stiripentol odpovědělo 15 (71%) pacientů (včetně devíti, kteří se zcela zbavili klonických nebo tonicko- klonických křečí), ale pouze jeden pacient (5%) s placebem (žádný pacient v této skupině nebyl zcela zbaven záchvatů; 95% CI [interval spolehlivosti] 52, 1 – 90, 7 stiripentolu proti placebu 0 – 14, 6).
95% CI rozdílu byl 42, 2 – 85, 7.
Procento změny proti vstupu bylo vyšší pro stiripentol (- 69%) než pro placebo (+ 7%), p < 0, 0001.
21 pacientů na stiripentolu mělo středně závažné nežádoucí účinky (malátnost, ztráta chuti k jídlu) ve srovnání s osmi na placebu, ale u 12 z 21 případů nežádoucí účinky vymizely po snížení dávky souběžně užívaných léků (Chiron a spol., Lancet, 2000).
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že se u tohoto přípravku očekávají další důkazy zejména o účinnosti stiripentolu v kombinaci s maximální bezpečnou dávkou add- on terapie.
To je předmětem zkoumání právě probíhající studie.
Evropská léková agentuea (EMEA) každoročně vyhodnotí jakékoliv nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Níže uvedené farmakokinetické vlastnosti stiripentolu byly zjištěny ve studiích u zdravých dospělých dobrovolníků a dospělých pacientů.
26 Distribuce:
Stiripentol se rozsáhle váže na plazmatické bílkoviny (asi z 99%).
Systémová expozice stiripentolu se zvyšuje výrazněji, než by odpovídalo dávce.
Plazmatická clearance se při vysokých dávkách značně snižuje; klesá z přibližně 40 l/ kg/ den při dávce 600 mg/ den na asi 8 l/ kg/ den při dávce 2400 mg.
Clearance je snížena po opakovaném podání stiripentolu, pravděpodobně v důsledku inhibice izoenzymů cytochromu P450, odpovědných za metabolizmus stiripentolu.
Poločas eliminace byl v rozmezí 4, 5 hodiny až 13 hodin a prodlužoval se s dávkou.
Stiripentol je rozsáhle metabolizován s 13 různými metabolity dosud nalezenými v moči.
Přesná identifikace zapojených enzymů nebyla dosud dokončena.
Na základě studií in vitro jsou CYP1A2, CYP2C19 a CYP3A4 považovány za primární jaterní cytochromy P450 isoenzymy, které se zapojují do fáze 1 metabolismu.
Stiripentol je převážně vylučován ledvinami.
Močové metabolity stiripentolu odpovídají většině (73%) aktuální perorální dávky, zatímco ze 13 – 24% přechází lék v nezměněné podobě do stolice.
Biodostupnost / Bioekvivalence Relativní biodostupnost mezi tobolkami a práškem pro přípravu perorální suspenze v sáčcích byla zkoumána na zdravých dobrovolnících mužského pohlaví po perorálním podání 1000 mg.
Tyto dvě lékové formy byly bioekvivalentní v rámci AUC, ale ne v rámci Cmax.
Cmax ze sáčků bylo poněkud vyšší (o 23%) v porovnání s tobolkami a nevyhovělo kritériím pro bioekvivalenci.
Tmax bylo u obou lékových forem podobné.
Doporučuje se klinický dohled, pokud se přechází mezi tobolkami a práškem pro přípravku perorální suspenze stiripentolu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity u zvířat (potkan, opice, myš) neodhalily žádné konsistentní projevy toxicity s výjimkou zvětšení jater spojeném s hepatocelulární hypertrofií, které nastalo při podávání vysokých dávek stiripentolu hlodavcům i jiným zvířatům.
Tento nález je považován za adaptivní odpověď na vysokou metabolickou zátěž jater.
Stiripentol nebyl teratogenní v testech u potkanů a králíků; v jedné studii u myší, ale nikoli v několika dalších podobných studiích, byl pozorován nízký výskyt rozštěpu patra při dávce toxické pro matku (800 mg/ kg/ den).
Tyto studie u myší a králíků byly provedeny před zavedením požadavků Správné laboratorní praxe (Good Laboratory Practice).
Studie fertility, celkové reprodukce, prenatálního a postnatálního vývoje u potkanů byly bez zvláštností, až na velmi mírně zkrácené přežití mláďat kojených matkami projevujícími toxickou odpověď na stiripentol v dávce 800 mg/ kg/ den (viz bod 4. 6).
Genotoxické studie neodhalily žádnou mutagenní ani klastogenní aktivitu.
Studie karcinogenity dávaly negativní výsledky u potkanů.
U myší bylo pozorováno jen malé zvýšení výskytu jaterních adenomů a karcinomů u zvířat užívajících dávku 200 až 600 mg/ kg/ den po 78 týdnů, ale nikoli ve skupině s dávkou 60 mg/ kg/ den.
S přihlédnutím k chybějící genotoxicitě stiripentolu a dobře známé speciální vnímavosti myších jater ke vzniku nádorů v přítomnosti indukce jaterních enzymů není tento nález považován za ukazatele rizika tumorigenicity u pacientů.
27 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon K29/ 32 Sodná sůl karboxymethylškrobu typ A Tekutá glukóza usušená rozprášením Erytrozin (E127) Oxid titaničitý (E171) Aspartam (E951) Ovocné aroma (obsahuje sorbitol) Sodná sůl karmelózy Hyetelóza
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní upozornění pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Sáčky jsou složeny z papíru / hliníku / polyetylénového filmu.
Krabičky po 30, 60 a 90 sáčcích.
Na trhu nemusí být zastoupeny všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Biocodex, 7 Avenue Gallieni, 94250 Gentilly, Francie.
8.
EU/ 1/ 06/ 367/ 007- 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
04/ 01/ 2007
10.
DATUM REVIZE TEXTU
28 1.
NÁZEV PŘÍPRAVKU
Diacomit 500 mg prášek pro přípravu perorální suspenze v sáčcích
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
500 mg stiripentolu v jednom sáčku
Pomocné látky:
0, 22 mg sodíku v jednom sáčku.
Jeden sáček obsahuje 5 mg aspartamu, 1000 mg tekuté glukózy usušené rozprášením a 4, 8 mg sorbitolu
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu perorální suspenze Krystalický prášek světle růžové barvy
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diacomit je indikován v kombinaci s klobazamem a valproátem jako přídatná léčba refrakterních generalizovaných tonicko- klonických záchvatů u pacientů se závažnou myoklonickou epilepsií v časném dětském věku (SMEI, Dravetův syndrom), u nichž záchvaty nejsou dostatečně kontrolovány při léčbě klobazamem a valproátem.
4. 2 Dávkování a způsob podávání
Diacomit smí být podáván pouze pod dohledem dětského lékaře nebo dětského neurologa se zkušenostmi s diagnostikou a léčbou epilepsie kojenců a dětí.
Prášek se rozmíchá ve sklenici vody a hned po rozmíchání se požije během jídla.
Dávka Diacomitu se vypočítá v mg/ kg tělesné hmotnosti.
Denní dávka se podává ve 2 nebo 3 dílčích dávkách.
Při zahájení přídatné léčby Diacomitem by měla být dávka zvyšována postupně během 3 dní až k doporučené dávce 50 mg/ kg/ den podávané v kombinaci s klobazamem a valproátem.
(viz bod 5. 1)
Neexistují žádné údaje z klinických studií podporující klinickou bezpečnost Diacomitu podávaného v denních dávkách vyšších než 50 mg/ kg/ den.
Neexistují žádné údaje z klinických studií podporující použití Diacomitu jako monoterapie u Dravetova syndromu.
Úpravy dávek dalších antiepileptik použitých v kombinaci s Diacomitem Třebaže nejsou k dispozici ucelené farmakologické údaje o možných lékových interakcích, jsou následující doporučení úpravy dávky a schémat dávkování ostatních antiepileptických přípravků podávaných spolu s Diacomitem poskytnuta na základě klinických zkušeností.
29
- Klobazam
V klíčových studiích byla po zahájení léčby Diacomitem denní dávka klobazamu 0, 5 mg/ kg/ den obvykle podávaná ve dvou dílčích dávkách.
V případě klinických známek nežádoucích účinků nebo předávkování klobazamem (tj. malátnost, hypotonie a podrážděnost u malých dětí) byla tato dávka snižována o 25% týdně.
U dětí s Dravetovým syndromem bylo při podávání společně s Diacomitem hlášeno přibližně dvoj - až trojnásobné zvýšeních hladin klobazamu a pětinásobné zvýšení hladin norklobazamu v plazmě.
- Valproát
Potenciál pro metabolickou interakci mezi Diacomitem a valproátem je považován za nízký, takže by po přidání Diacomitu neměla být zapotřebí žádná úprava dávkování valproátu, s výjimkou toho, je- li činěna z důvodů klinické bezpečnosti.
V hlavních studiích byla v případě gastrointestinálních nežádoucích reakcí, jako ztráta chuti k jídlu a pokles tělesné hmotnosti, denní dávka valproátu snižována o přibližně 30% každý týden.
Abnormální laboratorní nálezy Při abnormálním nálezu v krevním obraze nebo jaterních funkčních testech je klinické rozhodnutí, zda pokračovat v podávání nebo upravit dávku Diacomitu společně s úpravou dávek klobazamu a valproátu, třeba činit individuálně po zvážení možných klinických přínosů a rizik (viz bod 4. 4).
Vliv jídla Diacomit se musí užívat s jídlem, protože se v kyselém prostředí rychle rozkládá (např. při vystavení žaludeční kyselině v prázdném žaludku).
Diacomit se nebere s mlékem a mléčnými výrobky (jogurt, krémový sýr atd.), nápoji sycenými oxidem uhličitým, ovocnou šťávou a jídly či nápoji, které obsahují kofein nebo teofylin.
Vliv lékové formy Přípravek v sáčku má poněkud vyšší Cmax, než tobolky, a proto tyto lékové formy nejsou bioekvivalentní.
Pokud je vyžadován přechod mezi těmito lékovými formami, doporučuje se, aby tak bylo učiněno pod klinickým dohledem, a to pro případ potíží se snášenlivostí (viz bod 5. 2.).
Hlavní klinické hodnocení Diacomitu bylo prováděno u dětí se SMEI starších 3 let.
Klinické rozhodnutí, zda podávat Diacomit dětem se SMEI mladším 3 let je nutno činit individuálně po zvážení možných klinických přínosů a rizik.
V této skupině dětských pacientů časného věku je vhodné zahájit přídatnou léčbu Diacomitem, jen pokud byla diagnóza SMEI klinicky potvrzena (viz bod 5. 1).
Jen omezené množství údajů existuje o podávání Diacomitu kojencům ve věku do 12 měsíců.
Pacienti s poškozením ledvin nebo jater Diacomit se nedoporučuje podávat nemocným s poškozenou funkcí jater a/ nebo ledvin (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku.
Anamnéza psychózy v podobě epizod deliria.
4. 4 Zvláštní upozornění a opatření pro použití
Karbamazepin, fenytoin a fenobarbital se nepoužívají v kombinaci s Diacomitem v léčbě Dravetova syndromu.
Denní dávkování klobazamu a/ nebo valproátu je při léčbě Diacomitem nutno snížit podle nástupu nežádoucích účinků (viz bod 4. 2).
30 S ohledem na výskyt gastrointestinálních nežádoucích účinků při léčbě Diacomitem a valproátem (anorexie, ztráta chuti k jídlu, nauzea, zvracení) je u dětí s touto kombinovanou léčbou nutno pečlivě sledovat růst.
Před zahájením léčby Diacomitem je třeba vyšetřit krevní obraz.
Není- li z klinického hlediska požadováno jinak, je krevní obraz nutno kontrolovat vždy po 6 měsících.
Dále je před zahájením léčby Diacomitem potřeba vyšetřit jaterní funkce.
Není- li z klinického hlediska požadováno jinak, je funkce jater třeba kontrolovat vždy po 6 měsících.
Vzhledem k absenci specifických klinických údajů od pacientů s porušenou funkcí jater nebo ledvin se nedoporučuje podávat Diacomit při poruše funkce jater nebo ledvin.
Stiripentol je inhibitorem enzymů CYP2C19, CYP3A4 a CYP2D6 a může značně zvyšovat plazmatické koncentrace léků metabolizovaných těmito enzymy a zvyšovat riziko nežádoucích účinků (viz bod 4. 5.).
Studie in vitro ukazují, že stiripentol ve fázi 1 metabolismu je katalyzován CYP1A2, CYP2C19 a CYP3A4 a možná i jinými enzymy.
Je třeba být opatrný při kombinování stiripentolu s jinými léky, které inhibují nebo indukují jeden nebo více těchto enzymů.
V klíčových klinických studiích nebyly zahrnuty děti mladší 3 let.
Proto se doporučuje, aby děti ve věku 6 měsíců až 3 let byly při léčbě Diacomitem pečlivě sledovány.
Diacomit prášek pro přípravu perorální suspenze v sáčcích obsahuje aspartam, zdroj fenylalaninu.
Proto může uškodit nemocným s fenylketonurií.
Nemocní s vzácnou glukózo- galaktózovou malabsorpcí nesmějí tento lék užívat, protože obsahuje glukózu.
Vzhledem k tomu, že přípravek obsahuje malé množství sorbitolu ke zlepšení chuti, neměli by ho užívat pacienti s dědičnou nesnášenlivostí fruktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Možné interakce léčivých přípravků ovlivňující stiripentol
Vliv jiných antiepileptických léčivých přípravků na farmakokinetiku stiripentolu nebyl stanoven. Vliv makrolidů a azolových antifungálních léků, které jsou známými inhibitory CYP3A4 a substráty téhož enzymu, na metabolizmus stiripentolu není znám.
Stejně tak účinek stiripentolu na jejich metabolizmus není znám.
Studie in vitro ukazují, že stiripentol ve fázi 1 metabolismu je katalyzován CYP1A2, CYP2C19 a CYP3A4 a možná i jinými enzymy.
Je třeba být opatrný při kombinování stiripentolu s jinými léky, které inhibují nebo indukují jeden nebo více těchto enzymů.
Účinek stiripentolu na enzymy cytochromu P450
Mnohé z těchto interakcí byly částečně potvrzeny ve studiích in vitro a v klinických studiích.
Zvýšení ustálených hladin při kombinovaném užití Diacomitu, valproátu a klobazamu je u dospělých i dětí podobné, třebaže interindividuální variabilita je značná.
Stiripentol v terapeutických koncentracích významně inhibuje některé izoenzymy CYP450, například CYP2C19, CYP2D6 a CYP3A4.
V důsledku toho lze očekávat farmakokinetické interakce metabolického původu s jinými léky.
Následkem těchto interakcí může dojít ke zvýšení koncentrací těchto léčivých látek, což může vést k zesíleným farmakologickým účinkům a k zesílení nežádoucích účinků a nežádoucích reakcí.
Vzhledem ke zvýšenému riziku nežádoucích účinků je nutná zvýšená opatrnost, pokud je z klinických důvodů nutné podávat stiripentol společně s léky, které jsou metabolizovány prostřednictvím CYP2C19 (např. citalopram, omeprazol) nebo CYP3A4 (např. inhibitory HIV proteáz, antihistaminika
Doporučuje se monitorovat plazmatické koncentrace nebo nežádoucí účinky.
Může být nutná úprava dávky.
Společnému podávání se substráty CYP3A4 s úzkým terapeutickým indexem je lépe se vyhnout vzhledem ke značně zvýšenému riziku závažných nežádoucích účinků.
Údaje o potenciálu pro inhibici CYP1A2 jsou omezené, takže nelze vyloučit interakce s teofylinem a kofeinem.
Jejich podávání v kombinaci se stiripentolem se nedoporučuje.
Toto varování se nevztahuje jen na léčiva, ale i na značný počet potravin, cílených na dětskou populaci, např. kolové nápoje, které obsahují značná množství kofeinu, nebo čokoládu obsahující stopová množství teofylinu.
Vzhledem k tomu, že stiripentol in vitro inhibuje CYP2D6 v koncentracích, které jsou klinicky dosahovány v plazmě, mohou do metabolických interakcí se stiripentolem vstupovat léky metabolizované tímto enzymem, k nimž patří beta- blokátory (propranolol, karvedilol, timolol), antidepresiva (fluoxetin, paroxetin, sertralin, imipramin, klomipramin), antipsychotika (haloperidol), analgetika (kodein, dextrometorfan, tramadol).
U léků metabolizovaných CYP2D6 může být nutná úprava dávky s individuální titrací.
Potenciál pro interakce stiripentolu s jinými přípravky
Při absenci dostupných klinických údajů je třeba zvýšenou pozornost věnovat následujícím klinicky významným interakcím se stiripentolem:
Nežádoucí kombinace (nepodávat, není- li naprosto nutné)
- Námelové alkaloidy (ergotamin, dihydroergotamin)
Ergotizmus s možností nekrózy končetin (inhibice jaterní eliminace námelových alkaloidů).
- Cisaprid, halofantrin, pimozid, chinidin, bepridil
Zvýšené riziko srdečních arytmií, zejména torsades de pointes/ wave burst arytmie
- Imunosupresiva (takrolimus, cyklosporin, sirolimus)
Zvýšené krevní hladiny imunosupresiv (snížený jaterní metabolizmus).
- Statiny (atorvastatin, simvastatin, atd.)
Zvýšené riziko nežádoucích účinků závislých na dávce, např. rabdomyolýzy (snížený jaterní metabolizmus léku na snížení cholesterolu)
Kombinace vyžadující opatrnost
- Midazolam, triazolam, alprazolam
V důsledku sníženého jaterního metabolizmu se mohou zvýšit plazmatické hladiny benzodiazepinu, které vedou k silnému útlumu.
- Teofylin, kofein
Zvýšené plazmatické hladiny teofylinu a kofeinu mohou být důsledkem inhibice jejich jaterního metabolizmu, což může vést k toxicitě.
Těmto kombinacím je třeba se vyhnout.
- Chlorpromazin
Stiripentol zesiluje centrální depresivní účinek chlorpromazinu.
- Účinky jiných antiepileptických léků
Inhibice CYP450 izoenzymů CYP2C19 a CYP3A4 může podněcovat farmakokinetické interakces fenobarbitalem, primidonem, fenytoinem, karbamazepinem, clobazamem (viz bod 4. 2), valproátem (viz bod 4. 2), diazepamem (zvýšená myorelaxace), etosuximidem a tiagabinem (inhibicí jaterního metabolizmu).
Důsledkem jsou zvýšené plazmatické hladiny těchto antikonvulsiv s možným
32 rizikem předávkování.
- Topiramát
Ve francouzském programu podávání Diacomitu ze soucitu byl topiramát přidán k Diacomitu, klobazamu a valproátu u 41% z celkem 230 případů.
Na základě klinických pozorování v této skupině pacientů nebyl zjištěn žádný důkaz, z něhož by vyplývala potřeba změny dávky či schématu dávkování topiramátu při společném podávání se stiripentolem.
U topiramátu se soudí, že kompetitivní inhibice CYP2C19 patrně nenastává, protože nejspíše vyžaduje plazmatické koncentrace 5 – 15x vyšší, než jsou plazmatické koncentrace při standardně doporučovaných dávkách a dávkovacích schématech topiramátu.
- Levetiracetam
Levetiracetam nepodléhá jaternímu metabolizmu v podstatné míře.
Proto se nepředpokládají žádné farmakokinetické metabolické lékové interakce mezi stiripentolem a levetiracetamem.
4. 6 Těhotenství a kojení
U potomků žen s epilepsií je známa dvakrát až třikrát vyšší prevalence malformací, než jsou přibližně 3% v celkové populaci.
Třebaže k nim mohou přispívat i jiné faktory, např. epilepsie, z dostupných důkazů je zřejmé, že toto zvýšení je do značné míry způsobeno léčbou.
V léčené populaci se zvýšený výskyt malformací uvádí u polyterapie.
Nedoporučuje se však účinnou antiepileptickou léčbu během těhotenství přerušit, protože zhoršení nemoci může mít vážné následky pro matku i plod.
Nejsou k dispozici žádné údaje o expozici během těhotenství.
Studie u zvířat neukazují na přímé ani nepřímé škodlivé účinky ve vztahu k těhotenství, vývoji plodu, porodu nebo postnatálnímu vývoji při dávkách netoxických pro matku (viz bod 5. 3).
Vzhledem k indikaci léku se podávání Diacomitu v těhotenství a u žen ve fertilním věku nepředpokládá.
Klinické rozhodnutí o použití Diacomitu během těhotenství je třeba činit individuálně po zvážení možných klinických přínosů a rizik.
Při předepisování těhotným ženám je třeba velké opatrnosti a vhodné jsou účinné metody kontracepce.
Účinná antikonvulsivní léčba Diacomitem se nesmí během těhotenství vysadit, protože zhoršení nemoci může uškodit matce i plodu.
Při absenci humánních studií o vylučování do mateřského mléka a vzhledem k tomu, že stiripentol volně přechází z plazmy do mléka u koz, se kojení během léčby nedoporučuje.
V případě, že je v léčbě Diacomitem během kojení pokračováno, je třeba kojené dítě pečlivě sledovat z hlediska možných nežádoucích účinků.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
U pacientů se SMEI se vzhledem k povaze základního onemocnění a účinkům dlouhodobé léčby antikonvulzivy neočekává, že by řídili vozidla či obsluhovali stroje.
Diacomit může způsobovat závrať a ataxii s dopadem na schopnost řídit a obsluhovat stroje, takže pacienti užívající Diacomit nesmí řídit dopravní prostředky a pracovat se stroji.
4. 8 Nežádoucí účinky
K nejčastěji zaznamenávaným nežádoucím reakcím patří tyto: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), málo časté (≥ 1/ 1, 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1, 000), velmi vzácné (< 1/ 10, 000, včetně izolovaných případů), s neznámou frekvencí (nelze odhadnout na základě dostupných údajů).
V každé skupině podle výskytu jsou nežádoucí účinky řazeny podle závažnosti.
33 Skupina podle systému nebo orgánu
Třídy orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Poruchy krve a lymfatického systému
Neutropenie Persistentní závažná neutropenie obvykle spontánně ustupuje po vysazení Diacomitu.
Anorexie, ztráta chuti k jídlu, váhový úbytek (zejména při kombinaci s valproátem sodným)
Psychiatrické poruchy
Nespavost
Agresivita, iritabilita, poruchy chování, nepřátelské chování, hyperexcitabilita, poruchy spánku
Poruchy nervového systému
Malátnost, ataxie, hypotonie, dystonie
Hyperkinezy
Oční poruchy
Diplopie (při použití v kombinaci s karbamazepinem)
Gastrointestinál ní poruchy
Nauzea, zvracení
Poruchy kůže a podkoží
Fotosenzitivita, vyrážka, kožní alergie, kopřivka
Celkové a jinde nezařazené poruchy
Únava
Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšení γGT (zejména při kombinaci s karbamazepinem a valproátem).
Mnohé z výše uvedených nežádoucích účinků jsou často důsledkem zvýšení plazmatických hladin jiných antikonvulsiv (viz body 4. 4 a 4. 5) a mohou vymizet po snížení dávky těchto přípravků.
4. 9 Předávkování
Nejsou dostupné žádné údaje o klinickém předávkování.
Léčba je podpůrná (symptomatická léčba na jednotkách intenzivní péče).
34 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antiepileptika, ATC kód:
N03AX17 V modelech na zvířatech stiripentol antagonizoval záchvaty navozené elektrickým výbojem, pentetrazolem a bikukulinem.
V modelech na hlodavcích stiripentol podle všeho zvyšoval hladiny gama- aminomáselné kyseliny (GABA) v mozku, která je hlavním inhibičním nervovým přenašečem v mozku savců.
To se může dít inhibicí synaptosomálního vychytávání GABA a/ nebo inhibicí GABA transaminázy.
Dále bylo prokázáno, že stiripentol zesiluje GABAA receptorem zprostředkovaný přenos v hippokampu nezralých potkanů a zvyšuje střední dobu otevření (ale nikoli frekvenci) chloridových kanálů GABAA receptoru mechanizmem podobným barbiturátovému.
V důsledku farmakokinetických interakcí zesiluje stiripentol účinnost jiných antikonvulsiv – karbamazepinu, valproátu sodného, fenytoinu, fenobarbitalu a mnohých benzodiazepinů.
Druhý účinek stiripentolu je založen především na metabolické inhibici několika izoenzymů, zejména CYP450 3A4 a 2C19, zapojených do jaterního metabolizmu jiných antiepileptik.
Klíčová studie klinického hodnocení Diacomitu byla provedena u dětí nad 3 roky se SMEI.
Francouzský program milosrdného podávání zahrnoval děti ve věku od 6 měsíců, protože diagnóza Dravetova syndromu může být u některých pacientů s jistotou stanovena už v tomto věku.
(viz bod 4. 2).
41 dětí se SMEI se účastnilo randomizované, placebem kontrolované, add- on studie.
Po vstupním období jednoho měsíce byla léčba valproátem a klobazamem doplněna o placebo (n = 20) nebo stiripentol (n = 21) po dvojitě zaslepené období dvou měsíců.
Pak pacienti dostávali stiripentol bez zaslepení.
Respondenti byli definováni jako příjemci s 50% snížením frekvence klonických (nebo tonicko- klonických) záchvatů během druhého měsíce dvojitě zaslepeného období ve srovnání se vstupem.
Na stiripentol odpovědělo 15 (71%) pacientů (včetně devíti, kteří se zcela zbavili klonických nebo tonicko- klonických křečí), ale pouze jeden pacient (5%) s placebem (žádný pacient v této skupině nebyl zcela zbaven záchvatů; 95% CI [interval spolehlivosti] 52, 1 – 90, 7 stiripentolu proti placebu 0 – 14, 6).
95% CI rozdílu byl 42, 2 – 85, 7.
Procento změny proti vstupu bylo vyšší pro stiripentol (- 69%) než pro placebo (+ 7%), p < 0, 0001.
21 pacientů na stiripentolu mělo středně závažné nežádoucí účinky (malátnost, ztráta chuti k jídlu) ve srovnání s osmi na placebu, ale u 12 z 21 případů nežádoucí účinky vymizely po snížení dávky souběžně užívaných léků (Chiron a spol., Lancet, 2000).
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že se u tohoto přípravku očekávají další důkazy zejména o účinnosti stiripentolu v kombinaci s maximální bezpečnou dávkou add- on terapie.
To je předmětem zkoumání právě probíhající studie.
Evropská léková agentuea (EMEA) každoročně vyhodnotí jakékoliv nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Níže uvedené farmakokinetické vlastnosti stiripentolu byly zjištěny ve studiích u zdravých dospělých dobrovolníků a dospělých pacientů.
35 Distribuce:
Stiripentol se rozsáhle váže na plazmatické bílkoviny (asi z 99%).
Systémová expozice stiripentolu se zvyšuje výrazněji, než by odpovídalo dávce.
Plazmatická clearance se při vysokých dávkách značně snižuje; klesá z přibližně 40 l/ kg/ den při dávce 600 mg/ den na asi 8 l/ kg/ den při dávce 2400 mg.
Clearance je snížena po opakovaném podání stiripentolu, pravděpodobně v důsledku inhibice izoenzymů cytochromu P450, odpovědných za metabolizmus stiripentolu.
Poločas eliminace byl v rozmezí 4, 5 hodiny až 13 hodin a prodlužoval se s dávkou.
Stiripentol je rozsáhle metabolizován s 13 různými metabolity dosud nalezenými v moči.
Přesná identifikace zapojených enzymů nebyla dosud dokončena.
Na základě studií in vitro jsou CYP1A2, CYP2C19 a CYP3A4 považovány za primární jaterní cytochromy P450 isoenzymy, které se zapojují do fáze 1 metabolismu.
Stiripentol je převážně vylučován ledvinami.
Močové metabolity stiripentolu odpovídají většině (73%) aktuální perorální dávky, zatímco ze 13 – 24% přechází lék v nezměněné podobě do stolice.
Biodostupnost / Bioekvivalence Relativní biodostupnost mezi tobolkami a práškem pro přípravu perorální suspenze v sáčcích byla zkoumána na zdravých dobrovolnících mužského pohlaví po perorálním podání 1000 mg.
Tyto dvě lékové formy byly bioekvivalentní v rámci AUC, ale ne v rámci Cmax.
Cmax ze sáčků bylo poněkud vyšší (o 23%) v porovnání s tobolkami a nevyhovělo kritériím pro bioekvivalenci.
Tmax bylo u obou lékových forem podobné.
Doporučuje se klinický dohled, pokud se přechází mezi tobolkami a práškem pro přípravku perorální suspenze stiripentolu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity u zvířat (potkan, opice, myš) neodhalily žádné konsistentní projevy toxicity s výjimkou zvětšení jater spojeném s hepatocelulární hypertrofií, které nastalo při podávání vysokých dávek stiripentolu hlodavcům i jiným zvířatům.
Tento nález je považován za adaptivní odpověď na vysokou metabolickou zátěž jater.
Stiripentol nebyl teratogenní v testech u potkanů a králíků; v jedné studii u myší, ale nikoli v několika dalších podobných studiích, byl pozorován nízký výskyt rozštěpu patra při dávce toxické pro matku (800 mg/ kg/ den).
Tyto studie u myší a králíků byly provedeny před zavedením požadavků Správné laboratorní praxe (Good Laboratory Practice).
Studie fertility, celkové reprodukce, prenatálního a postnatálního vývoje u potkanů byly bez zvláštností, až na velmi mírně zkrácené přežití mláďat kojených matkami projevujícími toxickou odpověď na stiripentol v dávce 800 mg/ kg/ den (viz bod 4. 6).
Genotoxické studie neodhalily žádnou mutagenní ani klastogenní aktivitu.
Studie karcinogenity dávaly negativní výsledky u potkanů.
U myší bylo pozorováno jen malé zvýšení výskytu jaterních adenomů a karcinomů u zvířat užívajících dávku 200 až 600 mg/ kg/ den po 78 týdnů, ale nikoli ve skupině s dávkou 60 mg/ kg/ den.
S přihlédnutím k chybějící genotoxicitě stiripentolu a dobře známé speciální vnímavosti myších jater ke vzniku nádorů v přítomnosti indukce jaterních enzymů není tento nález považován za ukazatele rizika tumorigenicity u pacientů.
36 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon K29/ 32 Sodná sůl karboxymethylškrobu typ A Tekutá glukóza usušená rozprášením Erytrozin (E127) Oxid titaničitý (E171) Aspartam (E951) Ovocné aroma (obsahuje sorbitol) Sodná sůl karmelózy Hyetelóza
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní upozornění pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Sáčky jsou složeny z papíru / hliníku / polyetylénového filmu.
Krabičky po 30, 60 a 90 sáčcích.
Na trhu nemusí být zastoupeny všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Biocodex, 7 Avenue Gallieni, 94250 Gentilly, Francie.
8.
EU/ 1/ 06/ 367/ 010- 12
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
04/ 01/ 2007
10.
DATUM REVIZE TEXTU
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Laboratoires BIOCODEX 1 avenue Blaise Pascal, 60000 Beauvais FRANCIE
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
(Viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční systém
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance před tím, než bude přípravek uveden na trh a po celou dobu, kdy přípravek zůstává v používání.
Plán řízení rizika (Risk Management Plan)
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance.
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
ZVLÁŠTNÍ ZÁVAZKY, KTERÉ MUSÍ SPLNIT DRŽITEL ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií., Tyto výsledky budou brány v úvahu při hodnocení vyváženosti rizik a přínosů během posuzování žádosti o prodloužení:
1.
Multicentrická randomizovaná kontrolovaná klinická studie porovnávající topiramát, stiripentol a klobazam s podpůrnou terapií valproátem a klobazamem u pediatrických pacientů s Dravetovým syndromem (SMEI), který není adekvátně kontrolovaný klobazamem a valproátem a pomocná farmakogenetická studie do roku 2010 (STP 167)
39 PŘÍLOHA III ZNAČENÍ A PŘÍBALOVÁ INFORMACE
40 A.
ZNAČENÍ
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diacomit 250 mg tobolky Stiripentolum
2.
OBSAH LÉČIVÉ LÁTKY
1 tobolka obsahuje 250 mg stiripentolum.
3.
SEZNAM POMOCNÝCH LÁTEK
0, 16 mg sodíku v jedné tobolce
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
30 tvrdých tobolek 60 tvrdých tobolek 90 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tobolky se polykají celé a zapíjejí se vodou.
Tobolky se nežvýkají.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP.:
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francie Tel.: + 33 1 41 24 30 00 e- mail: webar@ biocodex. fr
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 367/ 001 30 tobolek EU/ 1/ 06/ 367/ 002 60 tobolek EU/ 1/ 06/ 367/ 003 90 tobolek
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Diacomit 250 mg tobolky
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÝCH BEZPROSTŘEDNÍCH OBALECH
TEXT NA ETIKETĚ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diacomit 250 mg tobolky Stiripentolum
2.
OBSAH LÉČIVÉ LÁTKY
1 tobolka obsahuje 250 mg stiripentolum.
3.
SEZNAM POMOCNÝCH LÁTEK
0, 16 mg sodíku v jedné tobolce
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
30 tvrdých tobolek 60 tvrdých tobolek 90 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tobolky se polykají celé a zapíjejí se vodou.
Tobolky se nežvýkají.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP.:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francie Tel.: + 33 1 41 24 30 00 e- mail: webar@ biocodex. fr
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 367/ 001 30 tobolek EU/ 1/ 06/ 367/ 002 60 tobolek EU/ 1/ 06/ 367/ 003 90 tobolek
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diacomit 500 mg tobolky Stiripentolum
2.
OBSAH LÉČIVÉ LÁTKY
1 tobolka obsahuje 500 mg stiripentolum.
3.
SEZNAM POMOCNÝCH LÁTEK
0, 32 mg sodíku v jedné tobolce
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
30 tvrdých tobolek 60 tvrdých tobolek 90 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tobolky se polykají celé a zapíjejí se vodou.
Tobolky se nežvýkají.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP.:
46 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francie Tel.: + 33 1 41 24 30 00 e- mail: webar@ biocodex. fr
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 367/ 004 30 tobolek EU/ 1/ 06/ 367/ 005 60 tobolek EU/ 1/ 06/ 367/ 006 90 tobolek
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Diacomit 500 mg tobolky
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÝCH BEZPROSTŘEDNÍCH OBALECH
TEXT NA ETIKETĚ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diacomit 500 mg tobolky Stiripentolum
2.
OBSAH LÉČIVÉ LÁTKY
1 tobolka obsahuje 500 mg stiripentolum.
3.
SEZNAM POMOCNÝCH LÁTEK
0, 32 mg sodíku v jedné tobolce
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
30 tvrdých tobolek 60 tvrdých tobolek 90 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tobolky se polykají celé a zapíjejí se vodou.
Tobolky se nežvýkají.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP.:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
48 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francie Tel.: + 33 1 41 24 30 00 e- mail: webar@ biocodex. fr
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 367/ 004 30 tobolek EU/ 1/ 06/ 367/ 005 60 tobolek EU/ 1/ 06/ 367/ 006 90 tobolek
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diacomit 250 mg prášek pro perorální suspenzi Stiripentolum
2.
OBSAH LÉČIVÉ LÁTKY
1 sáček obsahuje 250 mg stiripentolum.
3.
SEZNAM POMOCNÝCH LÁTEK
Aspartam (E951) Sorbitol Tekutá glukóza usušená rozprášením 0, 11 mg sodíku v jednom sáčku
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
30 sáčků, prášek pro perorální suspenzi 60 sáčků, prášek pro perorální suspenzi 90 sáčků, prášek pro perorální suspenzi
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Prášek se rozmíchá ve sklenici vody a ihned po rozmíchání se během jídla užije.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP.:
50 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francie Tel.: + 33 1 41 24 30 00 e- mail: webar@ biocodex. fr
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 367/ 007 30 sáčků EU/ 1/ 06/ 367/ 008 60 sáčků EU/ 1/ 06/ 367/ 009 90 sáčků
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Diacomit 250 mg prášek pro perorální suspenzi
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÝCH BEZPROSTŘEDNÍCH OBALECH
TEXT NA ETIKETĚ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diacomit 250 mg prášek pro perorální suspenzi Stiripentolum Perorální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH PODLE VÁHY, OBJEMU NEBO JEDNOTEK
250 mg stiripentolum
6.
JINÉ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diacomit 500 mg prášek pro perorální suspenzi Stiripentolum
2.
OBSAH LÉČIVÉ LÁTKY
1 sáček obsahuje 500 mg stiripentolum.
3.
SEZNAM POMOCNÝCH LÁTEK
52 Tekutá glukóza usušená rozprášením 0, 22 mg sodíku v jednom sáčku
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
30 sáčků, prášek pro perorální suspenzi 60 sáčků, prášek pro perorální suspenzi 90 sáčků, prášek pro perorální suspenzi
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Prášek se rozmíchá ve sklenici vody a ihned po rozmíchání se během jídla užije.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP.:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francie Tel.: + 33 1 41 24 30 00 e- mail: webar@ biocodex. fr
53 12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 367/ 010 30 sáčků EU/ 1/ 06/ 367/ 011 60 sáčků EU/ 1/ 06/ 367/ 012 90 sáčků
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Diacomit 500 mg prášek pro perorální suspenzi
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÝCH BEZPROSTŘEDNÍCH OBALECH
TEXT NA ETIKETĚ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diacomit 500 mg prášek pro perorální suspenzi Stiripentolum Perorální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH PODLE VÁHY, OBJEMU NEBO JEDNOTEK
500 mg stiripentolum
6.
JINÉ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
55 B.
PŘÍBALOVÁ INFORMACE
56 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Diacomit 250 mg tvrdé tobolky Stiripentolum Diacomit 500 mg tvrdé tobolky Stiripentolum
Přečtěte si pečlivě celou příbalovou informaci dříve, než Vaše dítě začne užívat tento přípravek.
- Ponechejte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého dětského lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vašemu dítěti.
Nedávejte jej žádné další osobě.
ublížit, a to i tehdy, má- li stejné příznaky jako Vaše dítě.
- Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému dětskému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Diacomit a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vaše dítě začne užívat Diacomit 3.
Jak se Diacomit užívá 4.
Možné nežádoucí účinky 5 Jak Diacomit uchovávat 6.
Další informace
CO JE DIACOMIT A K ČEMU SE POUŽÍVÁ
Diacomit patří do skupiny léků zvaných antiepileptika (přípravky k léčbě epilepsie).
Používá se společně s klobazamem a valproátem k léčbě určité formy epilepsie zvané závažná myoklonická epilepsie dětského věku (Dravetův syndrom), postihující děti.
Dětský lékař předepsal Vašemu dítěti tento přípravek, aby pomohl léčit jeho epilepsii.
Diacomit se vždy užívá v kombinaci s ostatními předepsanými antiepileptickými léky podle pokynů lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VAŠE DÍTĚ ZAČNE UŽÍVAT DIACOMIT
Vaše dítě NESMÍ užívat Diacomit • pokud je Vaše dítě alergické (přecitlivělé) na stiripentol nebo na kteroukoliv další složku přípravku Diacomit. • pokud Vaše dítě někdy prodělalo záchvaty deliria (porucha vědomí, pozornosti, vnímání, myšlení, paměti).
Zvláštní pozornost při použití přípravku Diacomit je zapotřebí • pokud má Vaše dítě problémy s ledvinami nebo játry. • pokud Vaše dítě užívá přípravky obsahující:
- -
cisaprid (užívá se k léčbě příznaků nočního pálení žáhy); pimozid (užívá se k léčbě příznaků Tourettova syndromu, např. zvukové tiky a nekontrolované opakované pohyby těla);
- -
ergotamin (užívá se k léčbě migrény); dihydroergotamin (užívá se ke zmírnění projevů snížené duševní kapacity v souvislosti s procesem stárnutí);
57
halofantrin (přípravek proti malárii); chinidin (užívá se k léčbě abnormálního srdečního rytmu); bepridil (užívá se k léčbě bolesti na hrudi); cyklosporin, takrolimus, sirolimus (všechny tři se podávají k předcházení odhojení po transplantaci jater, ledviny a srdce);
statiny (simvastatin a atorvastatin, oba se podávají ke snížení množství cholesterolu v krvi).
• pokud Vaše dítě užívá některý z těchto přípravků:
antiepileptické léky obsahující: fenobarbital, primidon, fenytoin, karbamazepin, diazepam.
-
přípravky obsahující: midazolam nebo triazolam (léky užívané ke zmírnění úzkosti a nespavosti – v kombinaci s Diacomitem mohou vést k velké ospalosti Vašeho dítěte); chlorpromazin (užívá se k léčbě duševních nemocí, např. psychóz).
-
Je třeba se vyhnout kombinaci s Diacomitem, protože zvyšuje jejich hladiny v krvi, což vede k zažívacím poruchám, zrychlení tepu a nespavosti.
Vzájemné působení s dalšími léčivými přípravky Pokud Vaše dítě potřebuje užívat další léky, čtěte prosím výše pod “ Zvláštní pozornost při použití přípravku Diacomit je zapotřebí ”.
Prosím, informujte Vašeho dětského lékaře nebo lékárníka o všech lécích, které Vaše dítě užívá nebo užívalo v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání Diacomitu s jídlem a pitím Je třeba, aby Vaše dítě užívalo Diacomit s jídlem, tento lék se NESMÍ užívat na lačno.
NEPODÁVEJTE dítěti Diacomit s mlékem nebo mléčnými výrobky (jogurt, krémové sýry atd.), ovocnou šťávou, sycenými (bublinkovými) nápoji nebo jídly a nápoji, které obsahují kofein nebo teofylin (například kola, čokoláda, káva, čaj a energetické nápoje).
Těhotenství Účinná antiepileptická léčba NESMÍ být v těhotenství přerušena.
Pokud by Vaše dítě mohlo být nebo je těhotné, požádejte prosím o radu dětského lékaře.
Před užíváním kteréhokoli léku se poraďte se svým dětským lékařem nebo lékárníkem.
Kojení Během léčby tímto lékem se kojení nedoporučuje.
Před užíváním kteréhokoli léku se poraďte se svým dětským lékařem nebo lékárníkem.
Tento lék může vést u Vašeho dítěte k ospalosti.
V případě, že lék na Vaše dítě takto působí, nemůže používat jakékoli nástroje, stroje, řídit nebo jezdit např. na kole.
Poraďte se v tomto Vaším dětským lékařem.
3.
JAK SE DIACOMIT UŽÍVÁ
Vaše dítě musí užívat tyto tobolky přesně podle pokynů svého dětského lékaře.
Pokud si nejste jistý( á), poraďte se Vaším dětským lékařem nebo lékárníkem.
58 Dávkování Dávku léku upraví lékař podle stavu Vašeho dítěte, obvykle se užívá 50 mg na 1 kg tělesné hmotnosti a den.
Jak užívat Diacomit tobolky Tobolky se polykají nerozkousané a zapíjejí se vodou.
Které nápoje a pokrmy jsou nevhodné, viz ve výše uvedeném bodu“ Užívání Diacomitu s jídlem a pitím ”.
Kdy užívat Diacomit Vaše dítě by mělo užívat tobolky 2x nebo 3x denně v pravidelných odstupech přesně tak, jak Vám předepsal Vás dětský lékař.
Úprava dávky Zvýšení dávky musí vždy být provedeno postupně během 3 dní, společně se stejně pozvolným snížením dávek ostatních antiepileptických léků.
Dětský lékař Vám řekne, jaké budou nové dávky ostatních antiepileptických léků.
Pokud máte dojem, že účinek tohoto léku je příliš silný nebo příliš slabý, řekněte o tom svému dětskému lékaři nebo lékárníkovi.
Lékař dávku upraví podle stavu Vašeho dítěte.
Jestliže zaznamenáte jakýkoli nežádoucí účinek, oznamte to, prosím, Vašemu dětskému lékaři, protože možná bude muset upravit dávku tohoto léku i dalších antiepileptických léků.
Mezi tobolkami přípravku Diacomit a práškem pro přípravu perorální suspenze jsou nepatrné rozdíly.
Jestliže má vaše dítě jakékoli potíže při přechodu z tobolek na prášek pro přípravu perorální suspenze nebo naopak, informujte prosím svého lékaře.
Jestliže Vaše dítě užilo více Diacomitu, než má předepsáno Pokud víte, anebo se domníváte, že Vaše dítě užilo více léku, než mělo, obraťte se na dětského lékaře.
Jestliže Vaše dítě zapomene užít Diacomit Je důležité, aby Vaše dítě bralo tento lék pravidelně ve stejnou dobu každý den.
Pokud si dítě zapomene vzít dávku, mělo by si ji vzít, jakmile si na lék vzpomenete, pokud již není čas na další dávku.
V tom případě se pokračuje další dávkou jako normálně.
Vaše dítě si tedy nebude brát dvojitou dávku náhradou za zapomenutou minulou dávku.
Jestliže Vaše dítě přestane užívat Diacomit Vaše dítě nesmí přestat užívat tento přípravek, pokud tak nerozhodne lékař.
Náhlé ukončení léčby může vést k propuknutí záchvatů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se Vašeho dětského lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Diacomit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (více než jeden z 10 pacientů): • ztráta chuti k jídlu, úbytek tělesné hmotnosti (zejména při společném užívání s antiepileptickým lékem valproátem sodným); • nespavost, malátnost; • ataxie (neschopnost koordinovat pohyby svalů), hypotonie (malá svalová síla), dystonie (svalové poruchy).
59 Časté nežádoucí účinky (jeden ze 100 pacientů až jeden z 10 pacientů): • zvýšené hladiny jaterních enzymů, zejména při podávání společně s antiepileptickým lékem karbamazepinem nebo valproátem sodným; • agresivita, podrážděnost, agitovanost (neklid), nadměrná dráždivost; • poruchy spánku; • hyperkineza (přehnané pohyby); • pocit na zvracení, zvracení; • snížený počet jednoho typu bílých krvinek.
Méně časté nežádoucí účinky (jeden z 1000 pacientů až jeden ze 100 pacientů): • dvojité vidění, pokud je přípravek užíván společně s antiepileptickým lékem karbamazepinem; • citlivost na světlo; • vyrážka, kožní alergie, kopřivka (narůžovělé svědivé pupeny až puchýře na kůži); • únava.
Pro odstranění těchto nežádoucích účinků bude Váš dětský lékař možná muset změnit dávku souběžně podávaných léků nebo dávkování Diacomitu.
Pokud kterýkoli z nežádoucích účinků přetrvává nebo se vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to vašemu dětskému lékaři nebo lékárníkovi.
5.
JAK DIACOMIT UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Vaše dítě by nemělo užívat Diacomit po uplynutí doby použitelnosti vyznačené na etiketě.
Doba použitelnosti se vztahuje k poslednímu dni příslušného měsíce. • Přípravek uchovávejte v původním obalu, aby byl chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Diacomit 250 mg obsahuje • Léčivou látkou je stiripentolum.
Jedna tobolka obsahuje 250 mg stiripentolu. • Pomocnými látkami obsaženými v tomto přípravku jsou povidon K29/ 32, sodná sůl karboxymethylškrobu (typ A) a magnesium- stearát. • Obal tobolka je ze želatiny, oxidu titaničitého (E171), erythrosinu (E127) a indigokarmínu (E132).
Co Diacomit 500 mg obsahuje • Léčivou látkou je stiripentolum.
Jedna tobolka obsahuje 500 mg stiripentolu. • Pomocnými látkami obsaženými v tomto přípravku jsou povidon K29/ 32, sodná sůl karboxymethylškrobu (typ A) a magnesium- stearát. • Obal tobolka je ze želatiny, oxidu titaničitého (E171).
Jak Diacomit 250 mg vypadá a co obsahuje toto balení Diacomit 250 mg tobolky jsou růžové.
Tobolky se dodávají v plastových lahvičkách, které obsahují 30, 60 nebo 90 tobolek, balených v papírových krabičkách.
Na trhu nemusí být všechny velikosti balení.
60 Diacomit je dostupný také jako 500 mg tobolky pro perorální podání a 250 mg a 500 mg sáčky s práškem pro přípravu perorální suspenze.
Jak Diacomit 500 mg vypadá a co obsahuje toto balení Diacomit 500 mg tobolky jsou bílé.
Tobolky se dodávají v plastových lahvičkách, které obsahují 30, 60 nebo 90 tobolek, balených v papírových krabičkách.
Na trhu nemusí být všechny velikosti balení.
Diacomit je dostupný také jako 250 mg tobolky pro perorální podání a 250 mg a 500 mg sáčky s práškem pro přípravu perorální suspenze.
Držitel rozhodnutí o registraci Biocodex 7 avenue Gallieni 94250 Gentilly Francie Tel.: + 33 1 41 24 30 00 e- mail: webar@ biocodex. fr
Výrobce Biocodex 1 avenue Blaise Pascal F- 60000 Beauvais Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
AT/ BE/ BG/ CZ/ CY/ EE/ EL/ ES/ FR/ HU/ IE/ IS/ IT/ LT/ LU/ LV/ MT/ NL/ PL/ PT/ RO/ SI/ SK/ UK Biocodex 7 avenue Gallieni - F- 94250 Gentilly Tél/ Tel.: + 33 (0) 1 41 24 30 00 e- mail: webar@ biocodex. fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D- 22335 Hamburg Tel: +49 (0) 40 59101 525 e- mail: epi. info@ desitin. de
DK Desitin Pharma AS Havnegade 55, st. tv.
1058 Kopenhagen K Denmark Tel:
0045- 33- 73 00 73 e- mail: desitin@ desitin. dk
NO Desitin Pharma AS Niels Leuchs vei 99 1359 Eiksmarka Norway
0047 67 15 92 30 e- mail: firmapost@ desitin. no
FI/ SE Desitin Pharma AB Krokslätts Torg 5 43137 Mölndal Sweden Tel:
0046- 31- 20 23 10 e- mail: info@ desitin. se
Tato příbalová informace byla naposledy schválena
Tomuto přípravku byl udělen “ podmíněný souhlas ”.
To znamená, že se očekávají konečné důkazy o tomto léku v léčbě této formy epilepsiepři použití stiripentolu společně s klobazamem a valproátem.
Evropská léková agentura (EMEA) každoročně vyhodnotí nové informace o tomto přípravku a tato příbalová informace bude podle v případě potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
62 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Diacomit 250 mg prášek pro perorální suspenzi v sáčcích Stiripentolum
Diacomit 500 mg prášek pro perorální suspenzi v sáčcích Stiripentolum
Přečtěte si pečlivě celou příbalovou informaci dříve, než Vaše dítě začne užívat tento přípravek.
- Ponechejte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého dětského lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vašemu dítěti.
Nedávejte jej žádné další osobě.
ublížit, a to i tehdy, má- li stejné příznaky jako Vaše dítě.
- Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému dětskému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Diacomit a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vaše dítě začne užívat Diacomit 3.
Jak se Diacomit užívá 4.
Možné nežádoucí účinky 5 Jak Diacomit uchovávat 6.
Další informace
CO JE DIACOMIT A K ČEMU SE POUŽÍVÁ
Diacomit patří do skupiny léků zvaných antiepileptika (přípravky k léčbě epilepsie).
Používá se společně s klobazamem a valproátem k léčbě určité formy epilepsie zvané závažná myoklonická epilepsie dětského věku (Dravetův syndrom), postihující děti.
Dětský lékař předepsal Vašemu dítěti tento přípravek, aby pomohl léčit jeho epilepsii.
Diacomit se vždy užívá v kombinaci s ostatními předepsanými antiepileptickými léky podle pokynů lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VAŠE DÍTĚ ZAČNE UŽÍVAT DIACOMIT
Vaše dítě NESMÍ užívat Diacomit • pokud je Vaše dítě alergické (přecitlivělé) na stiripentol nebo na kteroukoliv další složku přípravku Diacomit. • pokud Vaše dítě někdy prodělalo záchvaty deliria (porucha vědomí, pozornosti, vnímání, myšlení, paměti).
Zvláštní pozornost při použití přípravku Diacomit je zapotřebí • pokud má Vaše dítě problémy s ledvinami nebo játry. • pokud Vaše dítě užívá přípravky obsahující:
- -
cisaprid (užívá se k léčbě příznaků nočního pálení žáhy); pimozid (užívá se k léčbě příznaků Tourettova syndromu, např. zvukové tiky a nekontrolované opakované pohyby těla);
63
dihydroergotamin (užívá se ke zmírnění projevů snížené duševní kapacity v souvislosti s procesem stárnutí);
- - - -
halofantrin (přípravek proti malárii); chinidin (užívá se k léčbě abnormálního srdečního rytmu); bepridil (užívá se k léčbě bolesti na hrudi); cyklosporin, takrolimus, sirolimus (všechny tři se podávají k předcházení odhojení po transplantaci jater, ledviny a srdce);
-
• pokud Vaše dítě užívá některý z těchto přípravků:
-
antiepileptické léky obsahující: fenobarbital, primidon, fenytoin, karbamazepin, diazepam.
-
přípravky obsahující: midazolam nebo triazolam (léky užívané ke zmírnění úzkosti a nespavosti – v kombinaci s Diacomitem mohou vést k velké ospalosti Vašeho dítěte); chlorpromazin (užívá se k léčbě duševních nemocí, např. psychóz).
- -
Je třeba se vyhnout kombinaci s Diacomitem, protože zvyšuje jejich hladiny v krvi, což vede k zažívacím poruchám, zrychlení tepu a nespavosti.
Má- li Vaše dítě problémy s určitými látkami obsaženými v Diacomitu (např. aspartamem, glukózou, sorbitolem).
V tomto případě čtěte prosím níže uvedený oddíl: “ Důležité informace o některých složkách přípravku Diacomit ”.
Vzájemné působení s dalšími léčivými přípravky Pokud Vaše dítě potřebuje užívat další léky, čtěte prosím výše pod “ Zvláštní pozornost při použití přípravku Diacomit je zapotřebí ”.
Prosím, informujte Vašeho dětského lékaře nebo lékárníka o všech lécích, které Vaše dítě užívá nebo užívalo v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání Diacomitu s jídlem a pitím Je třeba, aby Vaše dítě užívalo Diacomit s jídlem, tento lék se NESMÍ užívat na lačno.
NEPODÁVEJTE dítěti Diacomit s mlékem nebo mléčnými výrobky (jogurt, krémové sýry atd.), ovocnou šťávou, sycenými (bublinkovými) nápoji nebo jídly a nápoji, které obsahují kofein nebo teofylin (například kola, čokoláda, káva, čaj a energetické nápoje).
Těhotenství Účinná antiepileptická léčba NESMÍ být v těhotenství přerušena.
Pokud by Vaše dítě mohlo být nebo je těhotné, požádejte prosím o radu dětského lékaře.
Před užíváním kteréhokoli léku se poraďte se svým dětským lékařem nebo lékárníkem.
Kojení Během léčby tímto lékem se kojení nedoporučuje.
Před užíváním kteréhokoli léku se poraďte se svým dětským lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů Tento lék může vést u Vašeho dítěte k ospalosti.
V případě, že lék na Vaše dítě takto působí, nemůže používat jakékoli nástroje, stroje, řídit nebo jezdit např. na kole.
Poraďte se v tomto Vaším dětským lékařem.
64 Důležité informace o některých složkách přípravku Diacomit Tento přípravek obsahuje zdroj fenylalaninu.
Proto může uškodit nemocným s fenylketonurií.
Pokud Vám lékař řekl, že nesnášíte některé cukry, poraďte se s ním před užíváním tohoto přípravku.
3.
JAK SE DIACOMIT UŽÍVÁ
Vaše dítě musí užívat tyto sáčky přesně podle pokynů svého dětského lékaře.
Pokud si nejste jistý( á), poraďte se Vaším dětským lékařem nebo lékárníkem.
Dávkování Dávku léku upraví lékař podle stavu Vašeho dítěte, obvykle se užívá 50 mg na 1 kg tělesné hmotnosti a den.
Jak užívat Diacomit prášek pro perorální suspenzi Prášek se rozmíchá ve sklenici vody a ihned po rozmíchání se během jídla užije.
Které nápoje a pokrmy jsou nevhodné, viz ve výše uvedeném bodu“ Užívání Diacomitu s jídlem a pitím ”.
Kdy užívat Diacomit Vaše dítě by mělo užívat prášek 2x nebo 3x denně v pravidelných odstupech přesně tak, jak Vám předepsal Vás dětský lékař.
Úprava dávky Zvýšení dávky musí vždy být provedeno postupně během 3 dní, společně se stejně pozvolným snížením dávek ostatních antiepileptických léků.
Dětský lékař Vám řekne, jaké budou nové dávky ostatních antiepileptických léků.
Pokud máte dojem, že účinek tohoto léku je příliš silný nebo příliš slabý, řekněte o tom svému dětskému lékaři nebo lékárníkovi.
Lékař dávku upraví podle stavu Vašeho dítěte.
Jestliže zaznamenáte jakýkoli nežádoucí účinek, oznamte to, prosím, Vašemu dětskému lékaři, protože možná bude muset upravit dávku tohoto léku i dalších antiepileptických léků.
Mezi tobolkami přípravku Diacomit a práškem pro přípravu perorální suspenze jsou nepatrné rozdíly.
Jestliže má vaše dítě jakékoli potíže při přechodu z tobolek na prášek pro přípravu perorální suspenze nebo naopak, informujte prosím svého lékaře.
Jestliže Vaše dítě užilo více Diacomitu, než má předepsáno Pokud víte, anebo se domníváte, že Vaše dítě užilo více léku, než mělo, obraťte se na dětského lékaře.
Jestliže Vaše dítě zapomene užít Diacomit Je důležité, aby Vaše dítě bralo tento lék pravidelně ve stejnou dobu každý den.
Pokud si dítě zapomene vzít dávku, mělo by si ji vzít, jakmile si na lék vzpomenete, pokud již není čas na další dávku.
V tom případě se pokračuje další dávkou jako normálně.
Vaše dítě si tedy nebude brát dvojitou dávku náhradou za zapomenutou minulou dávku.
Jestliže Vaše dítě přestane užívat Diacomit Vaše dítě nesmí přestat užívat tento přípravek, pokud tak nerozhodne lékař.
Náhlé ukončení léčby může vést k propuknutí záchvatů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se Vašeho dětského lékaře nebo lékárníka.
65 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Diacomit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (více než jeden z 10 pacientů): • ztráta chuti k jídlu, úbytek tělesné hmotnosti (zejména při společném užívání s antiepileptickým lékem valproátem sodným); • nespavost, malátnost; • ataxie (neschopnost koordinovat pohyby svalů), hypotonie (malá svalová síla), dystonie (svalové poruchy).
Časté nežádoucí účinky (jeden ze 100 pacientů až jeden z 10 pacientů): • zvýšené hladiny jaterních enzymů, zejména při podávání společně s antiepileptickým lékem karbamazepinem nebo valproátem sodným; • agresivita, podrážděnost, agitovanost (neklid), nadměrná dráždivost; • poruchy spánku; • hyperkineza (přehnané pohyby); • pocit na zvracení, zvracení; • snížený počet jednoho typu bílých krvinek.
Méně časté nežádoucí účinky (jeden z 1000 pacientů až jeden ze 100 pacientů): • dvojité vidění, pokud je přípravek užíván společně s antiepileptickým lékem karbamazepinem; • citlivost na světlo; • vyrážka, kožní alergie, kopřivka (narůžovělé svědivé pupeny až puchýře na kůži); • únava.
Pro odstranění těchto nežádoucích účinků bude Váš dětský lékař možná muset změnit dávku souběžně podávaných léků nebo dávkování Diacomitu.
Pokud kterýkoli z nežádoucích účinků přetrvává nebo se vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to vašemu dětskému lékaři nebo lékárníkovi.
5.
JAK DIACOMIT UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Vaše dítě by nemělo užívat Diacomit po uplynutí doby použitelnosti vyznačené na etiketě.
Doba použitelnosti se vztahuje k poslednímu dni příslušného měsíce. • Přípravek uchovávejte v původním obalu, aby byl chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Diacomit 250 mg obsahuje • Léčivou látkou je stiripentolum.
Jeden sáček obsahuje 250 mg stiripentolu. • Pomocnými látkami obsaženými v tomto přípravku jsou povidon K29/ 32, sodná sůl karboxymethylškrobu (typ A), tekutá glukóza usušená rozprášením, erythrosin (E127), oxid titaničitý, aspartam (E951), ovocné aroma (obsahuje sorbitol), sodná sůl karmelózy a hyetelóza.
66 Co Diacomit 500 mg obsahuje • Léčivou látkou je stiripentolum.
Jeden sáček obsahuje 500 mg stiripentolu. • Pomocnými látkami obsaženými v tomto přípravku jsou povidon K29/ 32, sodná sůl karboxymethylškrobu (typ A), tekutá glukóza usušená rozprášením, erythrosin (E127), oxid titaničitý, aspartam (E951), ovocné aroma (obsahuje sorbitol), sodná sůl karmelózy a hyetelóza.
Jak Diacomit 250 mg vypadá a co obsahuje toto balení Tento lék je slabě růžový prášek plněný do sáčků.
Krabičky po 30, 60 a 90 sáčcích.
Na trhu nemusí být všechny velikosti balení.
Diacomit je dostupný také jako 250 mg a 500 mg tobolky pro perorální podání a 500 mg sáčky s práškem pro přípravu perorální suspenze.
Jak Diacomit 500 mg vypadá a co obsahuje toto balení Tento lék je slabě růžový prášek plněný do sáčků.
Krabičky po 30, 60 a 90 sáčcích.
Na trhu nemusí být všechny velikosti balení.
Diacomit je dostupný také jako 250 mg a 500 mg tobolky pro perorální podání a 250 mg sáčky s práškem pro přípravu perorální suspenze.
Držitel rozhodnutí o registraci Biocodex 7 avenue Gallieni 94250 Gentilly Francie Tel.: + 33 1 41 24 30 00 e- mail: webar@ biocodex. fr
Výrobce Biocodex 1 avenue Blaise Pascal F- 60000 Beauvais Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
AT/ BE/ BG/ CZ/ CY/ EE/ EL/ ES/ FR/ HU/ IE/ IS/ IT/ LT/ LU/ LV/ MT/ NL/ PL/ PT/ RO/ SI/ SK/ UK Biocodex 7 avenue Gallieni - F- 94250 Gentilly Tél/ Tel.: + 33 (0) 1 41 24 30 00 e- mail: webar@ biocodex. fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D- 22335 Hamburg Tel: +49 (0) 40 59101 525 e- mail: epi. info@ desitin. de
DK Desitin Pharma AS Havnegade 55, st. tv.
1058 Kopenhagen K
0045- 33- 73 00 73 e- mail: desitin@ desitin. dk
NO Desitin Pharma AS Niels Leuchs vei 99 1359 Eiksmarka Norway Tel:
0047 67 15 92 30 e- mail: firmapost@ desitin. no
FI/ SE Desitin Pharma AB Krokslätts Torg 5 43137 Mölndal Sweden Tel:
0046- 31- 20 23 10 e- mail: info@ desitin. se
Tato příbalová informace byla naposledy schválena
Tomuto přípravku byl udělen “ podmíněný souhlas ”.
To znamená, že se očekávají konečné důkazy o tomto léku v léčbě této formy epilepsiepři použití stiripentolu společně s klobazamem a valproátem.
Evropská léková agentura (EMEA) každoročně vyhodnotí nové informace o tomto přípravku a tato příbalová informace bude podle v případě potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
68
European Medicines Agency
Londýn 21. srpna 2008 Doc. č.
EMEA/ 402553/ 2008
Otázky a odpovědi týkající se stažení žádosti o vydání rozhodnutí o registraci přípravku Diractin
Mezinárodní nechráněný název (INN): ketoprofen
Dne 23. července 2008 společnost IDEA AG oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Diractin určeného k léčbě příznaků zánětu a bolesti související s osteoartritidou.
Co je Diractin?
Diractin je léčivý přípravek obsahující účinnou látku ketoprofen.
Měl být k dispozici ve formě gelu, který obsahoval 22, 9 mg účinné látky ketoprofen na gram gelu.
Na co měl být přípravek Diractin používán?
Přípravek Diractin měl být používán k léčbě příznaků zánětu a bolesti související s osteoartritidou (onemocnění způsobující otok a bolesti kloubů).
Jak by měl přípravek Diractin působit?
Účinná látka přípravku Diractin, ketoprofen, patří do skupiny nesteroidních protizánětlivých léků (NSAID).
Přípravek měl působit prostřednictvím blokády enzymu zvaného cyklooxygenáza, který vytváří prostaglandiny, látky účastnící se zánětlivého procesu.
Snížením tvorby prostaglandinů by měl přípravek Diractin zmírňovat zánět a bolest způsobenou osteoartritidou.
Gel Diractin obsahuje ketoprofen ve formě zvláštních malých tukových částic (zvané „ transfersomy “), které mají přenášet ketoprofen kůží a uvolňovat jej hluboko pod kůži, kde dochází v rámci osteoartritidy k zánětu.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Diractin byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Diractin byla zkoumána v jedné hlavní klinické studii, která zahrnovala 866 pacientů s osteoartritidou kolene.
V této studii byla porovnána účinnost tří různých dávek přípravku Diractin (25 mg, 50 mg a 100 mg dvakrát denně) s účinností placeba (léčbou neúčinným přípravkem).
Hlavním měřítkem účinnosti byla změna závažnosti bolesti po 12 týdnech léčby.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 181. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP se obával, že účinnost přípravku Diractin nebyla v jediné hlavní studii dostatečným způsobem prokázána: ve srovnání s placebem nesnižoval přípravek Diractin hladinu bolesti do takové míry, která by byla pro pacienty významná.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Diractin nepřevyšoval zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Diractin podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazení do klinických studií.
Žádné programy v rámci tzv. compassionate use, v nichž je přípravek Diractin podáván v rámci zvláštní léčby, neprobíhají.
Pokud jste zařazeni do klinické studie a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 808
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DOCETAXEL WINTHROP
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Docetaxel Winthrop?
Přípravek Docetaxel Winthrop je koncentrát a rozpouštědlo pro přípravu infuzního roztoku (ke kapání do žíly).
Obsahuje účinnou látkou přípravku je docetaxel.
Tento lék je shodný s přípravkem TAXOTERE, který je v Evropské unii již registrován.
Společnost, která vyrábí přípravek TAXOTERE, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Docetaxel Winthrop.
Na co se přípravek Docetaxel Winthrop používá?
Docetaxel Winthrop je protinádorový lék.
Používá se k léčbě: • karcinomu prsu.
Může se použít samostatně v případě, že jiné typy léčby selhaly.
Záleží přitom na typu a stupni pokročilosti karcinomu prsu. • nemalobuněčného karcinomu plic.
Může se použít samostatně v případě, že jiné typy léčby selhaly.
Může se použít také s cisplatinou (další protinádorový lék) u pacientů s karcinomem, kterým zatím nebyla poskytnuta žádná léčba. • karcinomu prostaty v případě, že karcinom nereaguje na hormonální léčbu.
Používá se v kombinaci s prednizonem nebo prednizolonem (protizánětlivé léky). • adenokarcinomu žaludku (typ karcinomu žaludku) u pacientů s karcinomem, kterým zatím nebyla poskytnuta žádná léčba.
Používá se v kombinaci s cisplatinou a 5- fluorouracilem (další protinádorové léky). • karcinomu hlavy a krku u pacientů s pokročilým onemocněním.
Používá se v kombinaci s cisplatinou a 5- fluorouracilem.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Docetaxel Winthrop používá?
Přípravek Docetaxel Winthrop by měl být používán pouze na specializovaných odděleních chemoterapie a měl by být podáván pouze pod dohledem kvalifikovaného lékaře se zkušenostmi s protinádorovou chemoterapií.
Přípravek Docetaxel Winthrop se podává pouze tehdy, je- li počet neutrofilů (typ bílých krvinek) minimálně 1 500 buněk/ mm3.
Léčba dexametazonem (protizánětlivý lék) by pacientovi měla být podána jeden den před léčbou (u karcinomu prostaty), nebo jeden den před léčbou a dva dny po léčbě (u ostatních typů karcinomu).
Přípravek Docetaxel Winthrop je podáván
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged formou jednohodinové infúze každé tři týdny.
Účinná látka přípravku Docetaxel Winthrop, docetaxel, patří do skupiny protinádorových léků označovaných jako taxany.
Docetaxel blokuje schopnost buněk schopnost vnitřní „ skelet “, který buňkám umožňuje dělit se a rozmnožovat.
Jestliže skelet v buňkách přetrvává, buňky se nemohou dělit a nakonec odumírají.
Docetaxel působí také na buňky, které nejsou nádorové, jako například na krvinky, což může mít za následek výskyt vedlejších účinků.
Jak byl přípravek Docetaxel Winthrop zkoumán?
Přípravek Docetaxel Winthrop byl zkoumán přibližně u 3 000 pacientů s karcinomem prsu, přibližně u 1 900 pacientů s karcinomem plic, přibližně u 1 000 pacientů s karcinomem prostaty, u 445 pacientů s karcinomem žaludku a u 897 pacientů s karcinomem hlavy a krku.
U většiny z těchto studií byl přípravek Docetaxel Winthrop podáván v kombinaci s jinými typy protinádorové léčby a byl srovnáván s různými kombinacemi jiných typů léčby, nebo s léčbou, se kterou byl kombinován ve studii, ovšem bez přítomnosti přípravku Docetaxel Winthrop.
Hlavním měřítkem účinnosti byl podíl reagujících pacientů (tj. procento pacientů, u nichž karcinom zareagoval na léčbu), časový interval do další progrese onemocnění a prodloužení doby přežití.
Jaký přínos přípravku Docetaxel Winthrop byl prokázán v průběhu studií?
Přidání přípravku Docetaxel Winthrop k dalším typům protinádorové léčby přineslo významné zvýšení podílu pacientů reagujících na léčbu, časového intervalu do další progrese onemocnění a prodloužení doby přežití u všech pěti typů karcinomů (karcinomu prsu, nemalobuněčného karcinomu plic, karcinomu prostaty, adenokarcinomu žaludku a karcinomu hlavy a krku).
Pokud byl přípravek Docetaxel Winthrop použit samostatně k léčbě karcinomu prsu, byl minimálně stejně účinný, v některých případech dokonce účinnější, než léčivý přípravek, se kterým byl srovnáván.
Byl rovněž účinnější než nejlepší podpůrná léčba u karcinomu plic.
Jaká rizika jsou spojena s přípravkem Docetaxel Winthrop?
Mezi nejčastější vedlejší účinky pozorované u pacientů, kteří užívali přípravek Docetaxel Winthrop (zaznamenané u více než 1 pacienta z 10), patří neutropenie (snížený počet bílých krvinek), anémie (snížený počet červených krvinek), trombocytopenie (nízký počet krevních destiček), febrilní neutropenie (neutropenie s horečkou), periferní sensorická neuropatie (poškození nervů, které má za následek znecitlivění, mravenčení nebo bolest rukou a nohou), periferní motorická neuropatie (poškození nervů způsobující potíže s koordinací pohybů), dysgeuzie (poruchy chuti), dušnost (dechová nedostatečnost), stomatitida (zánět sliznice dutiny ústní), průjem, nauzea (pocit nevolnosti), zvracení, alopecie (vypadávání vlasů), kožní reakce, poruchy nehtů, myalgie (bolest svalů), anorexie (ztráta chuti k jídlu), infekce, zadržování tekutin v těle, astenie (slabost), bolest a hypersenzitivita (alergické reakce).
Tyto vedlejší účinky se mohou ještě zvýraznit, jestliže je přípravek Docetaxel Winthrop podáván s jinými protinádorovými léky.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Docetaxel Winthrop naleznete v příbalových informacích.
Přípravek Docetaxel Winthrop by neměly užívat osoby s možnou přecitlivělostí (alergií) na docetaxel nebo na některou ze složek přípravku.
Přípravek Docetaxel Winthrop by neměl být používán u pacientů, u nichž je počet neutrofilů nižší než 1 500 buněk/ mm3, u těhotných nebo kojících žen nebo u pacientů se závažným onemocněním jater.
Na základě čeho byl přípravek Docetaxel Winthrop schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Docetaxel Winthrop při léčbě karcinomu prsu, nemalobuněčného karcinomu plic, karcinomu prostaty, adenokarcinomu žaludku a dlaždicobuněčného karcinomu hlavy a krku převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Docetaxel Winthrop uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Docetaxel Winthrop platné v celé Evropské unii společnosti Aventis Pharma S. A. dne 20. dubna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Docetaxel Winthrop je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2008
3/ 3
číslo EU EU/ 1/ 07/ 384/ 001
Smyšlený název Docetaxel Winthrop
Síla 20 mg
Léková forma Prášek pro přípravu infuzního roztoku s rozpouštědlem
Cesta podání Intravenózní podání
Injekční lahvička (sklo)
Obsah Koncentrát:
0, 5ml Rozpouštědlo:
1, 5 ml
Velikost balení 1 injekční lahvička + 1 injekční lahvička
EU/ 1/ 07/ 384/ 002
Docetaxel Winthrop
80 mg
Prášek pro přípravu infuzního roztoku s rozpouštědlem
Intravenózní podání
Injekční lahvička (sklo)
Koncentrát:
2 ml Rozpouštědlo:
6 ml
1 injekční lahvička + 1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Docetaxel Winthrop 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá jednodávková injekční lahvička Docetaxel Winthrop 20 mg koncentrát obsahuje docetaxel ve formě trihydrátu, odpovídající 20 mg docetaxelu (bezvodého).
Viskózní roztok obsahuje 40 mg/ ml docetaxelu (bezvodého).
Úplný seznam pomocných látek viz bod 6. 1.
Pomocná látka: každá jednodávková lahvička rozpouštědla obsahuje 13% (hm.) 95% etanolu ve vodě na injekci.
3.
LÉKOVÁ FORMA
Koncentrát a rozpouštědlo pro přípravu infúzního roztoku.
Koncentrát je čirý viskózní, žlutý až hnědožlutý roztok. Rozpouštědlo je bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Karcinom prsu
Docetaxel Winthrop v kombinaci s doxorubicinem a cyklofosfamidem je indikován k adjuvantní léčbě nemocných s operabilním karcinomem prsu s pozitivními uzlinami.
Docetaxel Winthrop v kombinaci s doxorubicinem je indikován k léčbě nemocných s lokálně pokročilým nebo metastazujícím karcinomem prsu, kteří nebyli pro toto onemocnění dosud léčení cytotoxickou léčbou.
Předchozí léčba by měla zahrnovat antracyklin nebo alkylační látku.
Docetaxel Winthrop v kombinaci s trastuzumabem je indikován k léčbě nemocných s metastatickým karcinomem prsu, u něhož je prokázána overexprese HER2 a kteří dosud nebyli léčeni chemoterapií pro metastatické onemocnění.
Předchozí léčba by měla zahrnovat antracyklin.
Nemalobuněčný karcinom plic
Docetaxel Winthrop je indikován k léčbě nemocných s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic po selhání předchozí chemoterapie.
2 Docetaxel Winthrop v kombinaci s cisplatinou je indikován k léčbě nemocných s neresekovatelným, lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic, kteří dosud proto toto onemocnění nebyli léčení chemoterapií.
Karcinom prostaty
Docetaxel Winthrop v kombinaci s prednizonem nebo prednizolonem je indikován k léčbě nemocných s metastatickým karcinomem prostaty neodpovídajícím na hormonální léčbu.
Adenokarcinom žaludku
Docetaxel Winthrop v kombinaci s cisplatinou a 5- fluorouracilem je indikován k léčbě nemocných s metastatickým adenokarcinomem žaludku včetně adenokarcinomu gastroesofageálního spojení, kteří dosud pro metastatické onemocnění nebyli léčeni chemoterapií.
Karcinom hlavy a krku
Docetaxel Winthrop je v kombinaci s cisplatinou a 5- fluorouracilem indikován k indukční léčbě pacientů s inoperabilním lokálně pokročilým dlaždicobuněčným karcinomem hlavy a krku.
4. 2 Dávkování a způsob podání
Docetaxel by se měl podávat pouze pod dohledem kvalifikovaného onkologa (viz bod 6. 6).
Doporučená dávka:
Při léčbě karcinomu prsu, nemalobuněčného karcinomu plic, karcinomů žaludku a hlavy a krku je možno užít, pokud není kontraindikována, premedikaci sestávající z perorálního kortikosteroidu, jako například dexametazon 16 mg denně (to je 8 mg dvakrát denně) po dobu 3 dnů počínaje jeden den před aplikací docetaxelu (viz bod 4. 4).
Za účelem zmírnění hematologické toxicity může být profylakticky podán G- CSF.
U karcinomu prostaty je při současném podávání prednizonu nebo prednizolonu doporučena premedikace perorálním dexametazonem 8 mg 12 hodin, 3 hodiny a 1 hodinu před infúzí docetaxelu (viz bod 4. 4).
Docetaxel je podáván v jednohodinové infúzi jednou za 3 týdny.
Karcinom prsu V adjuvantní léčbě karcinomu prsu s pozitivními uzlinami je doporučená dávka docetaxelu 75 mg/ m2 podaného v jednohodinové infúzi po doxorubicinu 50 mg/ m2 a cyklofosfamidu 500 mg/ m2 jednou za 3 týdny, 6 cyklů (viz též Úprava dávky v průběhu léčby).
K léčbě nemocných s lokálně pokročilým nebo metastatickým onemocněním je doporučená dávka docetaxelu 100 mg/ m2 v monoterapii.
Při léčbě v první linii je docetaxel v dávce 75 mg/ m2 podáván v kombinaci s doxorubicinem (50 mg/ m2).
V kombinaci s trastuzumabem je doporučená dávka docetaxelu 100 mg/ m2 jednou za 3 týdny, trastuzumab je podáván týdně.
V klíčové studii byla úvodí infúze docetaxelu podána následující den po první dávce trastuzumabu.
Následující dávky docetaxelu byly podány bezprostředně po ukončení infúze trastuzumabu, pokud byla předchozí dávka trastuzumabu dobře tolerována.
Dávka a aplikace trastuzumabu viz souhrn údajů o přípravku trastuzumab.
V kombinaci s capecitabinem je doporučená dávka docetaxelu 75 mg/ m2 každé tři týdny, capecitabin se podává v dávce 1250 mg/ m2 dvakrát denně (do 30 minut po jídle) po dobu 2 týdnů, po nichž následuje týdenní přestávka.
Viz souhrn údajů o přípravku capecitabin pro výpočet dávky capecitabinu podle plochy povrchu těla.
3 Nemalobuněčný karcinom plic Pro nemocné léčené pro nemalobuněčný karcinom plic bez předchozí chemoterapie je doporučen docetaxel v dávce 75 mg/ m2 bezprostředně následovaný cisplatinou v dávce 75 mg/ m2 po dobu 30- 60 minut.
K léčně po selhání předchozí chemoterapie obsahující platinu je doporučena dávka docetaxelu 75 mg/ m2 v monoterapii.
Karcinom prostaty Doporučená dávka docetaxelu je 75 mg/ m2.
Prednizon nebo prednizolon v dávce 5 mg dvakrát denně perorálně je podáván kontinuálně (viz bod 5. 1).
Dále pak 5- fluorouracil 750 mg/ m2 za den podávaný formou 24hodinové kontinuální infúze po dobu 5 dní, počínaje koncem infúze cisplatiny.
Léčba se opakuje každé tři týdny.
Pacienti musí být před podáním cisplatiny premedikováni antiemetiky a náležitě hydratováni.
Ke snížení rizika hematologické toxicity, by měl být profylakticky použit G- CSF (viz také Úprava dávky v průběhu léčby).
Karcinom hlavy a krku Pacienti musí být premedikováni antiemetiky a řádně hydratováni (před a po podání cisplatiny).
Pro snížení rizika hematologické toxicity může být profylakticky použit G- CSF.
Všichni pacienti, léčení docetaxelem ve studiích TAX 323 a TAX 324, dostali profylakticky antibiotika..
• Indukční chemoterapie, následovaná radioterapií (TAX 323) Pro indukční léčbu inoperabilního lokálně pokročilého dlaždicobuněčného karcinomu hlavy a krku (SCCHN) je doporučená dávka Docetaxel Winthrop 75 mg/ m2 v podobě 1- hodinové infúze následované více než hodinu trvající infúzí cisplatiny 75 mg/ m2 první den léčby, následované kontinuální infúzí 5- fluorouracilu 750 mg/ m2 za den po dobu pěti dní.
Tento režim je podáván každé 3 týdny ve 4 cyklech.
Po skončení chemoterapie by pacienti měli podstoupit radioterapii.
• Indukční chemoterapie, následovaná chemoradioterapií (TAX 324) Pro indukční léčbu pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku (SCCHN), (s technicky neresekabilním nádorem, s nízkou pravděpodobností vyléčení operací a s cílem zachovat orgán), je doporučená dávka docetaxelu 75 mg/ m2 jako 1 hodinová intravenózní infúze 1. den, následovaná cisplatinou 100 mg/ m2 podanou jako 30- minutová až 3 hodinová infúze, následovaná 5- fluorouracilem 1000 mg/ m2/ den, formou kontinuální infúze ve dnech 1až 4.
Toto schéma se aplikuje každé 3 týdny po 3 cykly.
Po chemoterapii by pacienti měli dostat chemoradioterapii.
Pro úpravu dávek cisplatiny a 5- fluoruracilu viz příslušný souhrn údajů o přípravku.
Úprava dávky v průběhu léčby:
Docetaxel lze podávat jen při počtu neutrofilů ≥1500 buněk/ mm3.
U pacientů, u kterých došlo k febrilní neutropenii, k poklesu počtu neutrofilů < 500 buněk/ mm3 po dobu delší než jeden týden, k závažným nebo rozsáhlým kožním reakcím nebo závažné periferní neuropatii v průběhu léčby docetaxelem, by mělo být dávkování docetaxelu sníženo ze 100 mg/ m2 na 75 mg/ m2 nebo ze 75 mg/ m2 na 60 mg/ m2.
Pokud i po snížení dávky na 60 mg/ m2 reaguje pacient stejně, měla by být léčba ukončena.
V klíčové studii u nemocných, které měly adjuvantní léčbu pro karcinom prsu a které prodělaly komplikovanou neutropenii (včetně prolongované neutropenie, febrilní neutropenie nebo infekce), bylo doporučeno použití G- CSF k profylaktickému pokrytí (dny 4 až 11) ve všech následných cyklech.
Nemocné, které stále měly tuto nežádoucí reakci, by měly nadále dostávat G- CSF a dávka docetaxelu by měla být snížena na 60 mg/ m2.
V klinické praxi se však neutropenie může objevit časněji.
Použití G- CSF by mělo být indikováno na základě rizika neutropenie u nemocné a současných doporučení.
U nemocných se stomatitidou stupně 3 nebo 4 by měla být dávka redukována na 60 mg/ m2.
U nemocných léčených počáteční dávkou 75 mg/ m2 v kombinaci s cisplatinou, jejichž nejnižší hodnota počtu trombocytů v předcházejícím cyklu chemoterapie je < 25 000 buněk/ mm3, nebo u nemocných s výskytem febrilní neutropenie, nebo u nemocných se závažnou ne- hematologickou toxicitou, je doporučeno snížení dávky docetaxelu v následujících cyklech na 65 mg/ m2.
Pro úpravu dávek cisplatiny viz příslušný souhrn údajů o přípravku.
V kombinaci s capecitabinem: • Úprava dávek capecitabinu viz souhrn údajů o přípravku capecitabin. • Pokud se u nemocného poprvé objeví toxicita stupně 2, která přetrvává v době podání další série docetaxelu a capecitabinu, je nutno odložit podání dávky do ústupu projevů na stupeň 0- 1 a poté pokračovat 100% původní dávky. • Pokud se u nemocného podruhé objeví toxicita stupně 2 nebo poprvé toxicita stupně 3 kdykoliv v průběhu léčebného cyklu, je nutno následující cyklus odložit do ústupu projevů na stupeň 0- 1 a poté pokračovat redukovanou dávkou docetaxelu 55 mg/ m2. • V případě každého dalšího projevu toxicity nebo při jakékoli toxicitě stupně 4 ukončete podávání docetaxelu.
Úpravy dávky trastuzumabu viz souhrn údajů o přípravku pro trastuzumab.
Pokud dojde navzdory použití G- CSF k episodě febrilní neutropenie, prolongované neutropenie nebo infekce na základě neutropenie, dávka docetaxelu by měla být snížena ze 75 na 60 mg/ m2.
Pokud dojde i následně k episodám komplikované neutropenie, dávka docetaxelu by měla být snížena ze 60 na 45 mg/ m2.
V případě trombocytopenie stupně 4 by měla být dávka docetaxelu snížena ze 75 na 60 mg/ m2.
Pacienti by neměli být léčeni následujícími cykly docetaxelu, dokud se počet neutrofilů nevrátí na hodnotu > 1500 buněk/ mm3 a destiček na hodnotu > 100 000 buněk/ mm3.
(Viz bod 4. 4).
Doporučené úpravy dávky při toxicitách u pacientů léčených docetaxelu v kombinaci s cisplatinou a 5- fluorouracilem (5- FU):
Toxicita
Úprava dávky
Průjem stupeň 3
První episoda: zredukujte dávku 5- FU o 20%.
Druhá episoda: dále zredukujte docetaxel o 20%.
Průjem stupeň 4
První episoda: zredukujte dávku docetaxelu a 5- FU o 20%.
Druhá episoda: přerušte léčbu.
První episoda: zredukujte dávku 5- FU o 20%.
Druhá episoda: ve všech následujících cyklech přestaňte podávat pouze 5- FU.
Třetí episoda: zredukujte dávku docetaxelu o 20%.
Stomatitis stupeň 4
První episoda: ve všech následujících cyklech přestaňte podávat pouze 5- FU.
Druhá episoda: zredukujte dávku docetaxelu o 20%.
5 Pro úpravu dávky cisplatiny a 5- fluorouracilu se řiďte příslušným souhrnem údajů o přípravku od výrobce.
V úvodních SCCHN studiích u pacientů, u kterých se vyskytla (včetně prolongované neutropénie, febrilní neutropénie nebo infekce), bylo doporučeno použití G- CSF k profylaktickému pokrytí (např. den 6- 15) ve všech následujících cyklech.
Zvláštní skupiny:
Na základě farmakokinetických údajů s léčbou docetaxelem dávkou 100 mg/ m2 v monoterapii, je u pacientů se zvýšenou hladinou transaminázy (ALT a/ nebo AST) na více než 1, 5násobek horní hranice normy (HHN) a současného zvýšení alkalické fosfatázy na více než 2, 5násobek HHN doporučená dávka docetaxelu 75 mg/ m2 (viz odstavce 4. 4 a 5. 2).
U pacientů s hladinou sérového bilirubinu vyšší než HHN a/ nebo hladinou ALT a AST vyšší než 3, 5násobek HHN ve spojení s hladinou alkalické fosfatázy vyšší než 6násobek HHN nelze doporučit ani snížení dávky a docetaxel, mimo přísně odůvodněné případy, nelze podávat.
V klíčové klinické studie v léčbě pacientů s adenokarcinomem žaludku kombinací s cisplatinou a 5 - fluorouracilem byli vyloučeni pacienti s ALT a/ nebo AST > 1, 5 x ULN společně s alkalickou fosfatázou > 2, 5 x ULN a bilirubínem > 1 x ULN; u těchto pacientů nelze doporučit žádné snížení dávky a docetaxel by neměl být použit, pokud není přísně indikován.
V dalších indikacích nejsou pro pacienty s jaterní nedostatečností léčené docetaxelem v kombinaci k dispozici žádná data.
Zkušenost u dětí je omezená.
Na základě analýzy farmakokinetiky u této skupiny pacientů nejsou pro podávání u starších osob žádné zvláštní pokyny.
Při užití kombinace s capecitabinem se u nemocných ve věku 60 let a starších doporučuje snížení úvodní dávky capecitabinu na 75% (Viz souhrn údajů o přípravku capecitabin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Docetaxel se nesmí podávat pacientům s výchozím počtem neutrofilů < 1 500 buněk/ mm3.
Docetaxel se nesmí podávat těhotným nebo kojícím ženám.
Docetaxel se nesmí podávat pacientům s těžkým poškozením jater, protože zde nejsou k dispozici žádné údaje (viz body 4. 2 a 4. 4).
V platnosti jsou kontraindikace ostatních produktů, pokud jsou s docetaxelem kombinovány.
4. 4 Zvláštní upozornění a opatření pro použití
U nemocných s karcinomem prsu a nemalobuněčným karcinomem plic může premedikace perorálně podaným kortikosteroidem, jako je dexametazon v dávce 16 mg denně (to je 8 mg dvakrát denně) po dobu 3 dnů s počátkem 1 den před podáním docetaxelu, pokud není kontraindikována, snížit výskyt a závažnost retence tělesných tekutin a závažnost hypersenzitivních reakcí.
U nemocných s karcinomem prostaty se premedikuje dexametazonem 8 mg perorálně 12 hodin, 3 hodiny a 1 hodinu před infúzí docetaxelu (viz bod 4. 2).
6 Hematologie
Nejčastějším nežádoucím účinkem docetaxelu je neutropenie.
K největšímu poklesu počtu neutrofilů dochází v průměru 7 dnů po podání docetaxelu, tento interval však může být kratší u pacientů s předchozí intenzivní chemoterapií.
U pacientů, kterým je podáván docetaxel, by se mělo provádět časté monitorování úplného krevního obrazu.
Pacientům by se měl docetaxel podávat znovu až po vzestupu počtu neutrofilů na ≥1500 buněk/ mm3 (viz bod 4. 2).
V případě závažné neutropenie (< 500 buněk/ mm3 po dobu sedmi nebo více dnů) v průběhu léčby docetaxelem se doporučuje pro další cykly snížení dávky nebo použití příslušných symptomatických opatření (viz bod 4. 2).
U pacientů léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (TCF) se febrilní neutropenie a infekce na základě neutropenie vyskytovaly v menší míře, pokud tito pacienti dostávali profylakticky G- CSF.
Pacienti léčení TCF by měli profylakticky dostávat G- CSF, aby se snížilo riziko komplikované neutropenie (febrilní neutropenie, prolongovaná neutropenie a infekce na základě neutropenie).
Pacienti dostávající TCF by měli být pečlivě monitorováni (viz bod 4. 2 a 4. 8).
Hypersenzitivní reakce
Pacienti by měli být pozorně sledováni, zda u nich zejména v průběhu první a druhé infúze nedochází k hypersenzitivním reakcím.
Hypersenzitivní reakce se mohou vyskytnout v průběhu několika málo minut po počátku infúze docetaxelu.
Měly by proto být k dispozici prostředky pro léčbu hypotenze a bronchospasmu.
Pokud dojde k hypersenzitivní reakci s lehčími symptomy, jako je zarudnutí nebo lokalizovaná kožní reakce, není to důvodem k přerušení léčby.
Těžké reakce, jako je těžká hypotenze, bronchospasmus nebo generalizovaná vyrážka či erytém, však vyžadují okamžité přerušení léčby docetaxelem a zahájení odpovídající léčby.
Pacientům, u kterých se vyvinula závažná hypersenzitivní reakce, by neměl být docetaxel znovu podáván.
Kožní reakce
Byl popsán lokalizovaný kožní erytém na končetinách (dlaně a chodidla) spolu s edémem s následnou deskvamací.
Byly pozorovány závažné symptomy jako je vyrážka s následnou deskvamací vedoucí k přerušení nebo ukončení léčby docetaxelem (viz bod 4. 2).
Retence tekutin
Pacienty s těžkou retencí tekutin ve formě pleurálního výpotku, perikardiálního výpotku nebo ascitu je nutno pečlivě monitorovat.
Pacienti s poškozením jater
U pacientů léčených docetaxelem v dávce 100 mg/ m2 v monoterapii, kteří mají hodnoty sérových transamináz (ALT a/ nebo AST) vyšší než 1, 5násobek HHN a současně hladinu alkalické fosfatázy více než 2, 5násobek HHN, existuje vyšší riziko rozvoje závažných nežádoucích účinků, jako jsou toxická úmrtí včetně sepse a krvácení ze zažívacího traktu, které může být fatální; dále febrilní neutropenie, infekce, trombocytopenie, stomatitida a astenie.
Proto je u pacientů se zvýšenými hodnotami jaterních testů (JT) doporučená dávka docetaxelu 75 mg/ m2.
Hodnoty JT by se měly stanovit jak před zahájením terapie, tak před každým dalším cyklem (viz bod 4. 2).
U pacientů s hladinou sérového bilirubinu vyšší než HHN a/ nebo s hodnotami ALT a AST 3, 5krát vyššími než HHN se současnými hodnotami alkalické fosfatázy 6násobně vyššími něž HHN nelze již doporučit ani snížení dávky a docetaxel mimo přísně odůvodněné případy nelze podávat.
V klíčové klinické studie v léčbě pacientů s adenokarcinomem žaludku kombinací s cisplatinou a 5 - fluorouracilem byli vyloučeni pacienti s ALT a/ nebo AST > 1, 5 x ULN společně s alkalickou fosfatázou > 2, 5 x ULN a bilirubínem > 1 x ULN; u těchto pacientů nelze doporučit žádné snížení
7 dávky a docetaxel by neměl být použit, pokud není přísně indikován. V dalších indikacích ejsou dostupné žádné údaje pro pacienty s poškozením jater léčených docetaxelem v kombinaci.
Nemocní s poškozením ledvin
Nejsou k dispozici žádné údaje o nemocných s těžkým poškozením ledvin léčených docetaxelem.
Nervový systém
Rozvoj závažné periferní neurotoxicity vyžaduje snížení dávky (viz bod 4. 2).
Kardiotoxicita
U nemocných léčených docetaxelem v kombinaci s trastuzumabem bylo pozorováno srdeční selhání, zejména po léčbě obsahující antracykliny (doxorubicin nebo epirubicin).
Selhání může být středně těžké až těžké a bylo spojeno s úmrtím (viz bod 4. 8).
Pokud je nemocná kandidátkou léčby docetaxelem v kombinaci s trastuzumabem, měla by podstoupit vyšetření srdce.
Srdeční funkce by dále měly být monitorovány v průběhu léčby (každé 3 měsíce), což pomůže identifikovat nemocné, u kterých se může objevit srdeční dysfunkce.
Podrobnosti viz souhrn údajů o přípravku pro trastuzumab.
Ostatní
Je nutné, aby ženy ve fertilním věku v průběhu terapie a minimálně po dobu tří měsíců po skončení léčby používaly účinnou antikoncepci.
Další opatření při adjuvantní léčbě karcinomu prsu Komplikovaná neutropenie Pokud se u nemocné projeví komplikovaná neutropenie (prolongovaná neutropenie, febrilní neutropenie nebo infekce), je nutno zvážit podání G- CSF a redukci dávky (viz bod 4. 2).
Gastrointestinální reakce Symptomy jako časná bolest a citlivost břicha, horečka, průjem s neutropenií nebo bez neutropenie mohou být časnou manifestací závažné gastrointestinální toxicity a musí být neodkladně vyhodnoceny a léčeny.
Městnavé srdeční selhání V průběhu léčby a dalšího sledování musí být nemocné monitorovány na přítomnost symptomů městnavého srdečního selhání.
Leukémie U pacientů léčených docetaxelem, doxorubicinem a cyklofofamidem (TAC) je kvůli riziku pozdní myelodysplasie nebo myeloidní leukémie doporučeno následné hematologické sledování.
Nemocné s 4+ uzlinami Poměr prospěch/ riziko kombinace TAC nebyl u pacientek s 4+ uzlinami při průběžné analýze plně definován (viz bod 5. 1).
Starší nemocné Pro použití docetaxelu v kombinaci s doxorubicinem a cyklofosfamidem u nemocných > 70 let nejsou dostupná žádná data.
Ve studii s karcinomem prostaty bylo léčeno docetaxelem jednou za 3 týdny 333 nemocných, z toho 209 nemocných bylo ve věku 65 let a více a 68 nemocných bylo starších 75 let.
U nemocných léčených docetaxelem jednou za 3 týdny je incidence poškození nehtů o ≥ 10% vyšší u nemocných ve věku 65 let a více ve srovnání s mladšími pacienty.
Incidence horečky, průjmu, anorexie a periferních otoků byla o ≥ 10% vyšší u nemocných ve věku 75 let a více ve srovnání s mladšími než 65 let.
8 Ve studii s karcinomen žaludku bylo mezi 300 pacienty (221 pacientů v části studie III. fáze a 79 pacientů v části studie II. fáze) léčenými docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem, 74 pacientů bylo ve věku 65 let nebo starší a 4 pacienti byli ve věku 75 nebo starší.
V porovnání s mladšími pacienty byla incidence závažných nežádoucích účinků u starších pacientů vyšší.
Incidence následujících nežádoucích účinků (všech stupňů): letargie, stomatitis, infekce na základě neutropenie s frekvencí ≥ 10% byla vyšší u pacientů ve věku 65 let nebo starších v porovnání s mladšími pacienty.
Starší pacienti léčení TCF by měli být pečlivě monitorováni.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie in vitro ukázaly, že metabolismus docetaxelu se může změnit současným podáváním látek, které indukují nebo inhibují cytochrom P450- 3A nebo jsou jím metabolizovány (a tudíž jsou schopny kompetitivní inhibice enzymu), jako jsou cyklosporin, terfenadin, ketokonazol, erytromycin a troleandomycin.
Při léčbě pacientů těmito léčivými přípravky je třeba zvýšené opatrnosti, protože existuje potenciální nebezpečí významné interakce.
Docetaxel se silně váže na proteiny (více než 95%).
Ačkoliv možné interakce docetaxelu se současně podávanými léčivy nebyly in vivo oficiálně zkoumány, in vitro interakce s látkami pevně vázanými na proteiny, jako je erytromycin, difenhydramin, propranolol, propafenon, fenytoin, salicyláty, sulfametoxazol a valproát sodný, neovlivnily vazbu docetaxelu na proteiny.
Podání dexametazonu neovlivnilo vazbu docetaxelu na proteiny.
Docetaxel neovlivňuje vazbu digitoxinu.
Farmakokinetika docetaxelu, doxorubicinu a cyklofosfamidu nebyla ovlivněna jejich současným podáním.
Dle omezeného množství dat z jedné nekontrolované studie je možná interakce mezi docetaxelem a karboplatinou.
Při kombinaci s docetaxelem byla clearance karboplatiny asi o 50% vyšší než hodnoty dříve uváděné pro karboplatinu v monoterapii.
Farmakokinetika docetaxelu za přítomnosti prednizonu byla sledována u nemocných s metastatickým karcinomem prostaty.
Docetaxel je metabolizován CYP3A4 a o prednizonu je známo, že CYP3A4 indukuje.
Nebyl pozorován statisticky významný efekt prednizonu na farmakokinetiku docetaxelu.
Docetaxel by měl být podáván s opatrností u pacientů, kteří současně dostávají silné inhibitory CYP3A4 (např. inhibitory proteázy jako je ritonavir, azolová antimykotika jako je ketokonazol nebo itrakonazol).
Studie lékových interakcí provedená u pacientů léčených ketokonazolem a docetaxelem ukázala, že clearance docetaxelu byla působením ketokonazolu snížena na polovinu, pravděpodobně proto, že metabolismus docetaxelu zahrnuje CYP3A4 jako hlavní (jedinou) metabolickou dráhu.
Dokonce i při nižších dávkách se může vyskytnout nižší tolerance docetaxelu.
4. 6 Těhotenství a kojení
O podávání docetaxelu těhotným ženám nejsou žádné informace.
Bylo prokázáno, že docetaxel je u potkanů a králíků jak embryotoxický, tak fetotoxický, a že u potkanů snižuje plodnost.
Stejně jako jiné cytotoxické léčivé přípravky může docetaxel způsobit poškození plodu, pokud je podáván těhotným ženám.
Z tohoto důvodu nelze docetaxel v průběhu těhotenství podávat.
Ženy ve fertilním věku, kterým je docetaxel podáván, by měly být informovány, že je nutno zabránit otěhotnění a že v případě, kdy k otěhotnění dojde, musí ihned informovat ošetřujícího lékaře.
Docetaxel je lipofilní látka, není však známo, zda je vylučována do mateřského mléka.
Vzhledem k potenciálnímu nebezpečí nežádoucích reakcí u kojenců je tudíž třeba po dobu trvání terapie docetaxelem kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
9 4. 8 Nežádoucí účinky
Nežádoucí účinky možná či pravděpodobně související s podáním docetaxelu byly hodnoceny u: • 1312 a 121 nemocných léčených pouze docetaxelem v dávce 100 mg/ m2, respektive 75 mg/ m2. • 258 nemocných léčených docetaxelem v kombinaci s doxorubicinem. • 406 nemocných léčených docetaxelem v kombinaci s cisplatinou. • 92 nemocných léčených docetaxelem v kombinaci s trastuzumabem. • 255 nemocných léčených docetaxelem v kombinaci s capecitabinem. • 332 nemocných léčených docetaxelem v kombinaci s prednizonem nebo prednizolonem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 744 nemocných, kteří dostali docetaxel v kombinaci s doxorubicinem a cyklofosfamidem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 300 nemocných s adenokarcinomem žaludku (221 pacientů v části studie III. fáze a 79 pacientů v části studie II. fáze) léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 174 a 251 pacientů s karcinomem hlavy a krku léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou).
Byly popsány následující reakce, k jejichž hodnocení byla použita „ Obecná kritéria toxicity Národního ústavu pro zhoubné nádory “ (NCI Common Toxicity Criteria) (stupeň 3 = G3, stupeň 3- 4 = G3/ 4, stupeň 4 = G4) a termíny COSTART.
Frekvence jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nejčastěji uváděné nežádoucí účinky samotného docetaxelu jsou: neutropenie (která byla reversibilní a nebyla kumulativní; Střední doba do dosažení minimálních hodnot byla 7 dní a střední doba trvání těžké neutropenie (< 500 buněk/ mm3) byla 7 dní), anemie, alopecie, nausea, zvracení, stomatitis, průjem a astenie.
Pokud je docetaxel podáván v kombinaci s dalšími chemoterapeutiky, závažnost nežádoucích účinků docetaxelu může být zvýšena.
Pro kombinaci s trastuzumabem jsou uvedeny všechny nežádoucí účinky (všech stupňů), které se vyskytly ve ≥ 10%.
Byla zvýšená incidence závažných nežádoucích účinků (40% versus 31%) a nežádoucích účinků stupně 4 (34% versus 23%) při kombinaci s trastuzumabem ve srovnání s léčbou docetaxelem v monoterapii.
Pro kombinaci s capecitabinem ve studii fáze III u nemocných s karcinomem prsu po selhání léčby antracykliny jsou prezentovány následující nejčastější (≥ 5%) nežádoucí účinky související s léčbou (viz Souhrn údajů o přípravku capecitabin).
U docetaxelu jsou často pozorovány následující nežádoucí účinky:
Poruchy nervového systému
Rozvoj těžké periferní neurotoxicity vyžaduje snížení dávky (viz body 4. 2 a 4. 4).
Mírné až střední neurosenzorické příznaky se projevují parestéziemi, dysestéziemi nebo bolestí včetně pálení.
Neuromotorické příznaky jsou charakterizovány hlavně slabostí.
Poruchy kůže a podkoží
Byly pozorovány reversibilní kožní reakce vesměs hodnocené jako mírné až středně těžké.
Reakce byly charakterizovány vyrážkou včetně lokalizovaných erupcí zejména na nohou a rukou (včetně syndromu těžkých rukou a nohou), ale též na pažích, obličeji nebo hrudníku, často doprovázené svěděním.
Erupce se zpravidla objevily během jednoho týdne po infúzi docetaxelu.
Méně často byly zaznamenány těžké reakce, jako erupce s následným odlupováním kůže, které výjimečně vedly
10 k přerušení nebo ukončení léčby docetaxelem (viz body 4. 2 a 4. 4).
Těžké poškození nehtů se vyznačuje hypo - nebo hyperpigmentací a někdy bolestí a onycholýzou.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Lokální reakce v místě infúze byly většinou mírné a vyskytly se ve formě hyperpigmentace, zánětu, zarudnutí nebo suchosti pokožky, flebitis nebo extravazátu a otoku žil.
Retence tekutin zahrnuje případy jako je periferní edém a méně často pohrudniční výpotek, perikardiální výpotek, ascites a přírůstek hmotnosti.
Periferní edém se obvykle objevuje nejprve na dolních končetinách s možností generalizace spolu s přírůstkem hmotnosti o 3 kg nebo více.
Retence tekutin je kumulativní co do výskytu a závažnosti (viz bod 4. 4).
Poruchy imunitního systému
Hypersenzitivní reakce se obvykle objevily během několika minut po začátku infúze docetaxelu a byly většinou mírné až středně těžké.
Nejčastěji byly zaznamenány zčervenání, vyrážka se svěděním nebo bez svědění, oprese na hrudníku, bolesti v zádech, dušnost a poléková horečka nebo třesavka.
Závažné reakce byly charakterizovány hypotenzí a/ nebo bronchospasmem nebo generalizovanou vyrážkou či erytémem (viz bod 4. 4).
Docetaxel Winthrop 100 mg/ m² podávaný samostatně:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
G3/ 4 Vzestup bilirubinu v krvi (< 5%); G3/ 4 Vzestup alkalické fosfatázy v krvi (< 4%); G3/ 4 Vzestup AST (< 3%); G3/ 4 Vzestup ALT (< 2%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 7%) Srdeční selhání
Poruchy krve a lymfatického systému
Neutropenie (G4:
76, 4%); Anemie (G3/ 4:
8, 9%); Febrilní neutropenie
Trombocytopenie (G4:
0, 2%)
Poruchy nervového systému
4, 1%); Periferní motorická neuropatie (G3/ 4:
4%) Dysgeusie (závažná 0, 07%)
Respirační, hrudní a mediastinální poruchy
Dyspnoe (závažná 2, 7%)
Gastrointestinální poruchy
Stomatitis (G3/ 4:
5, 3%); Průjem (G3/ 4:
4%); Nausea (G3/ 4:
4%); Zvracení (G3/ 4:
3%)
0, 4 bolest břicha (těžká 1%)%); Gastrointestinální krvácení (těžké 0, 3%)
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Poruchy kůže a podkoží Alopecie; Kožní reakce (G3/ 4:
5, 9%); Poruchy nehtů (těžké 2, 6%) Poruchy pohybového systému a pojivové tkáně
Myalgie (závažná 1, 4%)
Artralgie
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
5, 7%; včetně sepse a pneumonie, fatální v 1, 7%)
Infekce spojená s G4 neutropenií (G3/ 4:
4, 6%)
Cévní poruchy
Hypotenze; Hypertenze; Hemorhagie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Retence tekutin (závažná:
6, 5%) Astenie (těžká 11, 2%); Bolest
Lokální reakce po podání; Bolest na hrudi nekardiálního původu (závažná 0, 4%)
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
5, 3%)
Epizody krvácení spojené s trombocytopenií G3/ 4.
Údaje o reverzibilitě jsou známy u 35, 3% nemocných s projevy neurotoxicity po léčbě Docetaxel Winthrop v dávce 100 mg/ m2 v monoterapii.
Projevy vymizely spontánně v průběhu 3 měsíců.
Poruchy kůže a podkoží:
Velmi vzácné: jeden případ alopecie, která po ukončení studie nebyla reverzibilní 73% kožních reakcí bylo reverzibilních v během 21 dní.
Střední kumulativní dávka, při které bylo nutno léčbu přerušit, byla více než 1 000 mg/ m2 a střední doba do vymizení retence tekutin byla 16, 4 týdne (0 až 42 týdnů).
Nástup středně těžké a těžké retence je pozdější (střední kumulativní dávka:
818, 9 mg/ m2) u nemocných s premedikací, v porovnání s nemocnými bez premedikace (střední kumulativní dávka:
489, 7 mg/ m2); retence byla však popsána také u některých pacientů v časném stadiu léčby.
12 Docetaxel Winthrop 75 mg/ m² podávaný samostatně:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
G3/ 4 Vzestup bilirubinu v krvi (< 2%)
Srdeční poruchy
Arytmie (nezávažná);
Poruchy krve a lymfatického systému
Neutropenie (G4:
54, 2%); Anemie (G3/ 4:
10, 8%); Trombocytopenie (G4:
1, 7%)
Poruchy nervového systému
Periferní sensorická neuropatie (G3/ 4:
0, 8%)
Periferní motorická neuropatie (G3/ 4:
2, 5%)
Gastrointestinální poruchy
Nausea (G3/ 4:
3, 3%); Stomatitis (G3/ 4:
1, 7%); Zvracení (G3/ 4:
0, 8%); Průjem (G3/ 4:
1, 7%)
Zácpa
Poruchy kůže a podkoží
Alopecie; Kožní reakce (G3/ 4:
0, 8%)
Poruchy nehtů (závažné 0, 8%)
Poruchy pohybového systému a pojivové tkáně
Myalgie
Poruchy metabolismu a výživy Infekční a parazitární onemocnění
Anorexie Infekce (G3/ 4:
5%)
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
Astenie (závažná 12, 4%); Retence tekutin (závažná 0, 8%); Bolest
Hypotenze Hypersenzitivita (nezávážná)
13 Docetaxel Winthrop 75 mg/ m²v kombinaci s doxorubicinem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
G3/ 4 Vzestup bilirubinu v krvi (< 2, 5%);
G3/ 4 Vzestup AST (< 1%);
nezařazené jinde
G3/ 4 Vzestup alkalické G3/ 4 Vzestup ALT (< 1 fosfatázy v krvi (< 2, 5%)%)
Srdeční selhání; Arytmie (nezávažná)
Poruchy krve a lymfatického systému
Neutropenie (G4:
91, 7%); Anemie (G3/ 4:
9, 4%); Febrilní neutropenie; Trombocytopenie (G4:
0, 8%)
0, 4%)
Gastrointestinální poruchy
Nausea (G3/ 4:
5%); Stomatitis (G3/ 4:
7, 8%); Průjem (G3/ 4:
6, 2%); Zvracení (G3/ 4:
5%); Zácpa
Poruchy kůže a podkoží
Alopecie; Poruchy nehtů (závažné 0, 4%); Kožní reakce (nezávažné)
Poruchy pohybového systému a pojivové tkáně
Myalgie
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
7, 8%)
Cévní poruchy
Hypotenze
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie (závažná 8, 1%); Retence tekutin (těžká 1, 2%); Bolest
Lokální reakce po podání
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 2%)
14 Docetaxel Winthrop 75 mg/ m²v kombinaci s cisplatinou:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy
G3/ 4 Vzestup bilirubinu v krvi (2, 1%);
G3/ 4 Vzestup AST (0, 5%);
nezařazené jinde
G3/ 4 Vzestup ALT (1, 3 G3/ 4 Vzestup alkalické%) fosfatázy v krvi (0, 3%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 7%) Srdeční selhání
Poruchy krve a lymfatického systému
Neutropenie (G4:
51, 5 Febrilní neutropenie%); Anemie (G3/ 4:
6, 9%); Trombocytopenie (G4: 0, 5%)
Poruchy nervového systému
Periferní sensorická neuropatie (G3:
3, 7%); Periferní motorická neuropatie (G3/ 4:
2%)
Gastrointestinální poruchy
Nausea (G3/ 4:
9, 6%); Zácpa Zvracení (G3/ 4:
7, 6%); Průjem (G3/ 4:
6, 4%); Stomatitis (G3/ 4:
2%)
Poruchy kůže a podkoží
Alopecie; Poruchy nehtů (závažné 0, 7%); Kožní reakce (G3/ 4:
0, 2%)
Poruchy pohybového systému a pojivové tkáně
Myalgie (závažná 0, 5%)
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
5, 7%)
Cévní poruchy
Hypotenze (G3/ 4:
0, 7%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
1, 2%) Hypersensitivita (G3/ 4:
2, 5%)
15 Docetaxel Winthrop 100 mg/ m²v kombinaci s trastuzumabem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Srdeční poruchy Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
32%); Febrilní neutropenie (včetně neutropenie spojené s horečkou a užíváním anibiotik) nebo neutropenická sepse;
Srdeční selhání
Poruchy nervového systému
Paresthesie; Bolest hlavy; Dysgeusie; Hypoaesthesie
Oční poruchy Respirační, hrudní a mediastinální poruchy
Zvýšené slzení; Conjunctivitis Epistaxe; Faryngolaryngeální bolest; Nasofaryngitis; Dyspnoe; Kašel; Rýma
Gastrointestinální poruchy
Nausea; Průjem; Zvracení; Zácpa; Stomatitis; Dyspepsie; Bolest břicha
Poruchy kůže a podkoží
Alopecie; Erythém; Vyrážka; Poruchy nehtů
Poruchy pohybového systému a pojivové tkáně
Myalgie; Artralgie; Bolest v končetinách; Bolest kostí; Bolest zad
Poruchy metabolismu a výživy Cévní poruchy
Anorexie Lymfedém
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie; Periferní edém; Pyrexie; Únava; Zánět sliznice; Bolest; Onemocnění podobné chřipce; Bolest na hrudi; Třesavka
Letargie
Psychické poruchy
Nespavost
Srdeční poruchy:
Symptomatické srdeční selhání bylo hlášeno u 2, 2% nemocných, kteří dostali docetaxel s trastuzumabem v porovnání s 0% u nemocných léčených samotným docetaxelem.
V rameni s docetaxelem a trastuzumabem mělo 64% nemocných předchozí adjuvantní léčbu antracykliny, v rameni se samotným docetaxelem to bylo 55% nemocných.
Velmi časté:
Hematologická toxicita byla u nemocných léčených trastuzumabem a docetaxelem zvýšena ve srovnání se samotným docetaxelem (neutropenie stupně 3/ 4 32% versus 22% - dle NCI - CTC kriterií).
Toto je pravděpodobně podhodnocený výsledek, protože je známo, že docetaxel podávaný samostatně v dávce 100 mg/ m2 způsobuje neutropenii u 97% pacientů, z toho u 76% stupně 4, vezme- li se v úvahu krevní obraz s nejnižšími hodnotami.
Incidence febrilní neutropenie/ neutropenické sepse byla rovněž zvýšena u nemocných léčených trastuzumabem a docetaxelem (23% versus 17% u pacientů léčených samotným docetaxelem).
16 Docetaxel Winthrop 75 mg/ m²v kombinaci s capecitabinem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti; G3/ 4 Vzestup bilirubinu v krvi (9%)
Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
63%); Anemie (G3/ 4:
10%)
Trombocytopenie (G3/ 4:
3%)
Poruchy nervového systému
Dysgeusie (G3/ 4: < 1%); Parestesie (G3/ 4: < 1%)
Závrať; Bolest hlavy (G3/ 4: < 1%); Periferní neuropatie
Respirační, hrudní a mediastinální poruchy
Faryngolaryngeální bolest (G3/ 4:
2%)
Dyspnoe (G3/ 4:
1%); Kašel (G3/ 4: < 1%); Epistaxe (G3/ 4: < 1%)
Gastrointestinální poruchy
Stomatitis (G3/ 4:
18%); Průjem (G3/ 4:
14%); Nausea (G3/ 4:
6%); Zvracení (G3/ 4:
4%); Zácpa (G3/ 4:
1%); Bolest břicha (G3/ 4:
2%); Dyspepsie
Bolest v nadbřišku; Sucho v ústech
Poruchy kůže a podkoží
Syndrom“ ruka- noha “ (G3/ 4:
24%) Alopecie (G3/ 4:
6%); Poruchy nehtů (G3/ 4:
2%)
Dermatitis; Erytematózní vyrážka (G3/ 4: < 1%); Zabarvení nehtů; Onycholysis (G3/ 4:
1%)
Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Myalgie (G3/ 4:
2%); Arthralgie (G3/ 4:
1%) Anorexie (G3/ 4:
1%); Snížení chuti k jídlu
Bolest končetin (G3/ 4: < 1%); Bolest zad (G3/ 4:
1%); Dehydratace (G3/ 4:
2%);
Infekční a parazitární onemocnění
Kandidóza úst (G3/ 4: < 1%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie (G3/ 4:
3%); Pyrexie (G3/ 4:
1%); Únava/ slabost (G3/ 4:
5%); Periferní edém (G3/ 4:
1%);
17 Docetaxel Winthrop 75 mg/ m²v kombinaci s prednisonem a prednizolonem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy
Snížení funkce levé komory srdeční (G3/ 4:
0, 3%)
Poruchy krve a lymfatického systému Poruchy nervového systému
Neutropenie (G3/ 4:
32%); Anemie (G3/ 4:
4, 9%) Periferní senzorická neuropatie (G3/ 4:
1, 2%); Dysgeusia (G3/ 4:
0%)
0, 6%); Febrilní neutropenie Periferní motorická neuropatie (G3/ 4:
0%)
Oční poruchy Respirační, hrudní a mediastinální poruchy
Zvýšené slzení (G3/ 4:
0, 6%) Epistaxe (G3/ 4:
0%); Dyspnoe (G3/ 4:
0, 6%); Kašel (G3/ 4:
0%)
Gastrointestinální poruchy
Nausea (G3/ 4:
2, 4%); Průjem (G3/ 4:
1, 2%); Stomatitis/ Pharyngitis (G3/ 4:
0, 9%); Zvracení (G3/ 4:
1, 2%)
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy Infekční a parazitární onemocnění
Alopecie; Poruchy nehtů (nezávažné) Anorexie (G3/ 4:
0, 6%) Infekce (G3/ 4:
3, 3%)
3, 9%); Retence tekutin (těžká 0, 6%)
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
0, 6%)
Docetaxel Winthrop 75 mg/ m²v kombinaci s doxorubicinem a cyklofosfamidem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek nebo přírůstek hmotnosti (G3/ 4:
0, 3%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 1%); Městnavé srdeční selhání
Poruchy krve a lymfatického systému
Anemie (G3/ 4:
4, 3%); Neutropenie (G3/ 4:
65, 5%); Trombocytopenie (G3/ 4:
2, 0%); Febrilní neuropenie
Poruchy nervového systému
Dysgeusie (G3/ 4:
0%)
Periferní motorická neuropatie (G3/ 4:
0%); Neurokortikální (G3/ 4:
0. 1%)
Syncopa (G3/ 4:
0%)
Oční poruchy
Poruchy tvorby slz (G3/ 4:
0, 1%); Conjunctivitis (G3/ 4:
0, 3%)
Respirační, hrudní a mediastinální poruchy
Kašel (G3/ 4:
0%)
Gastrointestinální poruchy
Nausea (G3/ 4:
5, 1%); Bolest břicha (G3/ 4:
7, 1%)%); Zvracení (G3/ 4:
4, 3%); Průjem (G3/ 4:
3, 2%); Zácpa (G3/ 4:
0, 4%)
Colitis/ enteritis / rozsáhlé perforace střeva
Poruchy kůže a podkoží
Alopecie; Toxicita kůže (G3/ 4:
0, 7%); Poruchy nehtů (G3/ 4:
0, 4%)
Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Myalgie (G3/ 4:
0, 8%); Arthralgie (G3/ 4:
0, 4%) Anorexie (G3/ 4:
2, 2%)
Infekční a parazitární onemocnění
Infekce (G3/ 4:
3, 2%); neutropenická infekce.
Nevyskytlo se žádné úmrtí na sepsi.
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
Vasodilatace (G3/ 4:
0, 9 Hypotense (G3/ 4:
0%)%) Astenie (G3/ 4:
11%); Horečka (G3/ 4:
1, 2%); Periferní edém (G3/ 4:
0, 4%) Hypersensitivita (G3/ 4:
1, 1%)
0%); Lymfedém (G3/ 4:
0%)
Poruchy reprodukčního Amenorhea systému a choroby prsu
Bylo hlášeno rovněž městnavé srdeční selhání (2, 3% při mediánu následného sledování 70 měsíců).
Jedna nemocná v každém rameni zemřela na srdeční selhání.
Periferní sensorická neuropatie přetrvávala při střední době sledování 55 měsíců u 9 ze 73 nemocných, u kterých byla přítomna při ukončení chemoterapie.
Alopecie přetrvávala při střední době sledování 55 měsíců u 22 ze 687 nemocných, které měly alopecii při ukončení chemoterapie.
Periferní edém přetrvával při střední době sledování 55 měsíců u 18 ze 112 nemocných, které měly periferní edém při ukončení chemoterapie.
Amenorhea přetrvávala při střední době následného sledování 55 měsíců u 133 z 233 nemocných, které měly amenorheu při ukončení chemoterapie.
Docetaxel Winthrop 75 mg/ m²v kombinaci s cisplatinou a 5- fluorouracilem u adenokarcinomu žaludku:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy Poruchy krve a lymfatického systému
Anemie (G3/ 4:
20, 9%); Neutropenie (G3/ 4:
83, 2%); Trombocytopenie (G3/ 4:
8, 8%); Febrilní neutropenie
Arytmie (G3/ 4:
1, 0%)
Poruchy nervového systému
Periferní sensorická neuropatie (G3/ 4:
8, 7%)
Závrať (G3/ 4:
2, 3%); Periferní motorická neuropatie (G3/ 4:
1, 3%)
Oční poruchy Ušní poruchy
Zvýšená slzivost (G3/ 4:
0%).
Poruchy sluchu (G3/ 4:
0%)
Gastrointestinální poruchy
Průjem (G3/ 4:
19, 7%); Nausea (G3/ 4:
16%); Stomatitis (G3/ 4:
23, 7%); Zvracení (G3/ 4:
14, 3%)
1, 0%); Bolest břicha (G3/ 4:
1, 0%); Esofagitis/ porucha polykání/ bolesti při polykání (G3/ 4:
0, 7%)
Poruchy kůže a podkoží
Alopecie (G3/ 4:
4, 0%)
Svědivá vyrážka (G3/ 4:
0, 7%); Poruchy nehtů (G3/ 4:
0, 7%); Exfoliace kůže (G3/ 4:
0%)
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
11, 7%)
11, 7%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Letargie (G3/ 4:
19, 0%); Horečka (G3/ 4:
2, 3%); Retence tekutin (závažná/ život ohrožující:
1%)
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 7%)
Poruchy krve a lymfatického systému:
Bez ohledu na použití G- CSF se febrilní neutropenie a infekce na základě neutropenie vyskytly u 17, 2% respektive 13, 5% pacientů.
Pro sekundární profylaxi byl G- CSF použit u 19, 3% pacientů (10, 7% cyklů).
Febrilní neutropenie a infekce na základě neutropenie se vyskytly u 12, 1% a 3, 4% pacientů, kteří dostávali profylakticky G- CSF, respektive u 15, 6% a 12, 9% pacientů bez profylaxe G- CSF (viz bod 4. 2).
20 Docetaxel Winthrop 75 mg/ m²v kombinaci s cisplatinou a 5- fluorouracilem (u karcinomu hlavy a krku):
• Indukční chemoterapie následovaná radioterapií (TAX 324)
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Přírůstek hmotnosti
Srdeční poruchy
1, 7%)
0, 6%)
Poruchy krve a lymfatického systému
76, 3%); Anemie (G3/ 4:
5, 2%);
Poruchy nervového systému
Dysgeusie/ Parosmie Periferní sensorická neuropatie (G3/ 4:
0, 6%)
Oční poruchy
Zvýšená tvorba slz Zánět spojivek
Ušní poruchy
Poruchy slyšení
Gastrointestinální poruchy
Nausea (G3/ 4:
0, 6%); Zácpa Stomatitis (G3/ 4:
4, 0 Esofagitis/ porucha%); polykání/ bolesti při Průjem (G3/ 4:
2, 9%); polykání (G3/ 4:
0, 6%) Zvracení (G3/ 4:
0, 6%) Bolest břicha Dyspepsie Gastrointestinální krvácení (G3/ 4:
0, 6%)
Poruchy kůže a podkoží Alopecie (G3/ 4:
10, 9%);
Svědivá vyrážka Suchá kůže Olupování kůže (G3/ 4:
0, 6%)
Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu Anorexie (G3/ 4:
Myalgie (G3/ 4:
0, 6%)
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Nádorová bolest (G3/ 4:
0, 6%)
Cévní poruchy Celkové a jinde Letargie, (G3/ 4: 3. 4); nezařazené poruchy Pyrexie (G3/ 4:
Žilní poruchy (G3/ 4:
0, 6%)
21
Třídy orgánových Velmi časté nežádoucí systémů podle účinky databáze MeDRA ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Poruchy imunitního systému
Hypersensitivita (nezávažná)
• Indukční chemoterapie následovaná chemoradioterapií (TAX 324)
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti
Přírůstek hmotnosti
Srdeční poruchy Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
83, 5%); Anémie (G3/ 4:
12, 4%); Thrombocytopenie (G3/ 4:
4, 0%); Febrilní neutropenie
Arytmie (G3/ 4:
2, 0%)
Ischémie myokardu
Poruchy nervového systému
Dysgeusie/ Parosmie (G3/ 4:
0, 4%); Periferní sensorická neuropatie (G3/ 4:
1, 2%)
2, 0%); Periferní motorická neuropatie (G3/ 4:
0, 4%)
Oční poruchy Ušní poruchy
Poruchy sluchu (G3/ 4:
1, 2%)
Zvýšená tvorba slz
Zánět spojivek
Gastrointestinální poruchy
Nausea (G3/ 4:
13, 9%); Stomatitis (G3/ 4:
20, 7%); Zvracení (G3/ 4:
8, 4%); Diarhea (G3/ 4:
6, 8%); Esophagitis/ dysphagie / odynophagie (G3/ 4:
12, 0%); Zácpa (G3/ 4:
0, 4%)
Dyspepsie (G3/ 4:
0, 8%); Gastrointestinální bolest (G3/ 4:
1, 2%); Gastrointestinální hemorhagie (G3/ 4:
0, 4%)
Poruchy kůže a podkoží
Alopecie (G3/ 4:
4, 0%); Svědivá vyrážka
Suchá pokožka; Deskvamace
Poruchy pohybového systému a pojivové tkáně
0, 4%)
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
12, 0%)
Infekční a parazitární onemocnění
Infekce (G3/ 4:
3, 6%)
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
1, 2%)
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Letargie (G3/ 4:
4, 0%); Pyrexie (G3/ 4:
3, 6%); Retence tekutin (G3/ 4:
1, 2%); Edém (G3/ 4:
1, 2%)
Žilní poruchy
Poruchy imunitního systému
Hypersensitivita
Postmarketingové zkušenosti:
Byly zaznamenány vzácné případy infarktu myokardu.
Byl zaznamenán útlum kostní dřeně a další hematologické nežádoucí účinky.
Byla hlášena diseminovaná intravaskulární koagulace (DIC), často spojená se sepsí nebo se selháním více orgánů.
Vzácně byly při aplikaci docetaxelu pozorovány křeče nebo přechodné poruchy vědomí.
Tyto reakce se někdy mohou objevit v průběhu infúze léčivého přípravku.
Byly hlášeny velmi vzácné případy přechodných poruch zraku (jiskření, záblesky světla, skotom), které se typicky objevují během infúze léčivého přípravku a v souvislosti s reakcemi z přecitlivělosti.
Tyto poruchy byly po ukončení infúze reverzibilní.
Vzácně byly zaznamenány případy slzení s konjunktivitidou nebo bez ní a případy obstrukce slzných kanálků s výrazně zvýšeným slzením.
Ve vzácných případech byly hlášeny ototoxicita, poruchy sluchu a/ nebo ztráta sluchu.
Vzácně byly zaznamenány akutní syndromy respirační tísně, intersticiální pneumonie a plicní fibrózy.
U pacientů léčených současně radioterapií byly vzácně zaznamenány případy radiační pneumónie.
Vzácně výskyt dehydratace v důsledku poruchy zažívacího traktu, gastrointestinální perforace, ischemická kolitis, kolitis a neutropenická enterokolitis.
Vzácně byly zaznamenány případy ileu nebo střevní obstrukce.
Velmi vzácně byly při léčbě docetaxelem popsány kožní lupus erythematodes, bulózní erupce jako erythema multiforme, Stevens- Johnsonův syndrom, toxická kožní nekrolýza, na jejichž vzniku se však mohou v některých případech podílet další souběžné faktory.
U docetaxelu byly hlášeny změny podobné sklerodermii, kterým obvykle předchel periferní lymfedém.
V souvislosti s docetaxelem užívaným v kombinaci s jinými chemoterapeutiky a/ nebo radioterapií byly zaznamenány velmi vzácné případy akutní myeloidní leukémie a myelodysplastického syndromu.
Výjimečně byly hlášeny žilní tromboembolické příhody.
Vzácně byla zaznamenána „ recall “ reakce.
Retence tekutin nebyla doprovázena akutními epizodami oligurie nebo hypotenze.
Dehydratace a plicní edém byly zaznamenány výjimečně.
Bylo hlášeno několik případů anafylaktického šoku, někdy fatálního.
Velmi vzácně byly zaznamenány případy hepatitidy, někdy fatální, hlavně u pacientů s již existující jaterní poruchou.
4. 9 Předávkování
Bylo hlášeno málo zpráv o předávkování.
Proti předávkování docetaxelem není známo antidotum.
V případě předávkování je nutno pacienta hospitalizovat na specializované jednotce a pečlivě monitorovat vitální funkce.
V případech předávkování lze očekávat zvýšený výskyt nežádoucích účinků.
Hlavní komplikace, které lze při předávkování předpokládat, jsou útlum kostní dřeně, periferní neurotoxicita a mukozitida.
Pacient by měl být léčen G- SCF co nejrychleji po zjištění předávkování.
V případě potřeby by měla být nasazena jiná potřebná symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cytostatika, kód ATC:
L01CD02.
Preklinická data
Docetaxel je cytostatikum podporující zabudovávání tubulinu do stabilních mikrotubulů a zabraňující jejich depolymerizaci, což vede k výraznému poklesu volného tubulinu.
Vazba docetaxelu na mikrotubuly nemění počet protofilament.
Bylo prokázáno, že docetaxel in vitro narušuje mikrotubulární síť v buňkách, která je nezbytná pro vitální mitotické a interfázové buněčné funkce.
In vitro byla u docetaxelu v klonovacích testech zjištěna cytotoxicita vůči různým myším a lidským nádorovým buněčným řadám a proti čerstvě excidovaným lidským nádorovým buňkám.
Docetaxel dosahuje vysokých nitrobuněčných koncentrací s dlouhým buněčným residenčním časem.
Navíc bylo zjištěno, že docetaxel působí na některé, ale ne všechny, buněčné linie produkující nadměrné množství p- glykoproteinu kódovaného genem "multidrug" resistence.
In vivo je docetaxel nezávislý na dávkovacím schématu a má široké spektrum experimentální protinádorové aktivity proti pokročilým myším a lidským transplantovaným tumorům.
24 Klinická data
Karcinom prsu
Docetaxel Winthrop v kombinaci s doxorubicinem a cyklofosfamidem: adjuvantní léčba
Data z multicentrické otevřené randomizované studie podporují užití docetaxelu v adjuvantní léčbě nemocných s operabilním karcinomem prsu s pozitivními uzlinami a celkovým stavem tělesné výkonnosti dle Karnovského (KPS) ≥ 80%, ve věku mezi 18 a 70 lety.
Po stratifikaci dle počtu pozitivních uzlin (1- 3, 4+) bylo randomizováno 1491 pacientek, které byly léčeny buď docetaxelem 75 mg/ m2 v jednohodinové infúzi po doxorubicinu 50 mg/ m2 a cyklofosfamidu 500 mg/ m2 (rameno TAC), nebo doxorubicinem 50 mg/ m2 následovaným fluorouracilem 500 mg/ m2 a cyklofosfamidem 500 mg/ m2 (rameno FAC).
Oba režimy byly aplikovány jednou za 3 týdny, 6 cyklů.
Docetaxel byl aplikován v jednohodinové infúzi, ostatní léčivé přípravky byly podány jako intravenozní bolus v den 1.
G- CSF byl podáván jako sekundární profylaxe u nemocných s komplikovanou neutropenií (febrilní neutropenie, prolongovaná neutropenie nebo infekce).
Nemocné v rameni TAC dostávaly antibiotickou profylaxi – ciprofloxacin 500 mg p. o dvakrát denně (nebo ekvivalent), po dobu deseti dní od pátého dne každého cyklu.
V obou ramenech po ukončení chemoterapie nemocné s pozitivitou estrogenních a/ nebo progesteronových receptorů dostaly tamoxifen 20 mg denně po dobu 5 let.
Adjuvantní radioterapie byla zařazena dle směrnic příslušné instituce a byla provedena u 69% nemocných v rameni TAC a 72% nemocných v rameni FAC.
Průběžná analýza byla provedena při střední době sledování 55 měsíců.
Bylo prokázáno významně delší beznádorové přežití v rameni TAC ve srovnání s ramenem FAC.
Incidence relapsů v 5 letech byla nižší u nemocných, které dostávaly TAC ve srovnání s těmi, které měly FAC (25% versus 32%), to znamená absolutní redukci rizika o 7% (p = 0, 001).
Celkové přežití 5 let bylo rovněž významně vyšší v rameni TAC ve srovnání s FAC (87 versus 81%), to znamená absolutní redukci rizika úmrtí o 6% (p = 0, 008).
Byly analyzovány podskupiny nemocných v rameni TAC podle prospektivně definovaných hlavních prognostických faktorů:
Beznádorové přežití
Celkové přežití
Podskupina
Poměr
95% CI
p= Pomě
95% CI p= Poměr 95% CI
p=
rizik *
rizik *
h Počet pozitivních uzlin Celkem
745
0, 72
0, 59- 0, 88
0, 001
0, 70
0, 53- 0, 91
0, 008
1- 3 4+
467 278
0, 61 0, 83
0, 46- 0, 82 0, 63- 1, 08
0, 0009 0, 17
0, 45 0, 94
0, 29- 0, 70 0, 66- 1, 33
0, 0002 0, 72
* poměr rizik menší než 1 znamená, že TAC je spojen s delším beznádorovým a celkovým přežitím ve srovnání s FAC.
Při průběžném vyhodnocení nebyl prokázán prospěšný účinek TAC u nemocných se 4 a více pozitivními uzlinami (37% populace), tento efekt je méně výrazný než u nemocných s 1- 3 pozitivními uzlinami.
Poměr prospěch/ riziko nebyl u nemocných s 4 a více pozitivními uzlinami v tomto stádiu analýzy plně definován.
Docetaxel Winthrop v monoterapii
Byly provedeny dvě randomizované srovnávací studie fáze III, do nichž bylo zařazeno celkem 326 pacientek po selhání alkylačních látek a 392 pacientek po selhání antracyklinů v léčbě metastazujícího karcinomu prsu.
Docetaxel byl aplikován v doporučené dávce a schématu 100 mg/ m2 každé 3 týdny.
U nemocných po selhání alkylačních látek byl docetaxel srovnáván s doxorubicinem (75 mg/ m2 každé 3 týdny).
Docetaxel neovlivnil celkovou dobu přežití (docetaxel 15 měsíců, doxorubicin 14 měsíců, p = 0, 38) ani dobu do progrese (docetaxel 27 týdnů, doxorubicin 23 týdnů, p = 0, 54), zvýšil však procento odpovědi (52% versus 37%, p = 0, 01) a zkrátil dobu do odpovědi (12 týdnů versus 23
U tří nemocných (2%) byla ukončena léčba docetaxelem pro retenci tekutin, u 15 nemocných byla ukončena léčba doxorubicinem pro srdeční toxicitu (tři případy fatálního srdečního selhání).
U nemocných po selhání antracyklinů byl docetaxel porovnáván s kombinací mitomycin C a vinblastin (12 mg/ m2 každých 6 týdnů a 6 mg/ m2 každé 3 týdny).
Docetaxel zvýšil procento odpovědi (33% versus 12%, p = < 0, 0001), prodloužil dobu do progrese (19 týdnů versus 11 týdnů, p = 0, 0004) a prodloužil celkovou dobu přežití (11 měsíců versus 9 měsíců, p = 0, 01).
V těchto dvou studiích fáze III odpovídal bezpečnostní profil docetaxelu bezpečnostnímu profilu zaznamenanému ve studiích fáze II (viz bod 4. 8).
Před zahájením studie byli pacienti předléčeni antracyklíny.
Dostali buď docetaxel v monoterapii 100 mg/ m2 jako 1 hodinovou infuzi, nebo paklitaxel 175 mg/ m2 v 3 hodinové infuzi.
Oba režimy byly podávány každé 3 týdny.
Třebaže primární cíl, celková léčebná odpověď, nebyl rozdilně ovlivněn (32% vs 25%, p = 0; 10), docetaxel prodloužil median doby do progrese (24, 6 týdnů proti 15, 6 týdnům, p < 0, 01) a median přežití (15, 3 měsíce vs.
12, 7 měsíce, p = 0, 03) Při monoterapii docetaxelem bylo pozorováno více nežádoucích účinků stupně 3/ 4 (55, 4%) ve srovnání s paklitaxelem (23, 0%).
Docetaxel Winthrop v kombinaci s doxorubicinem
Byla provedena velká randomizovaná studie fáze III zahrnující 429 nemocných s dosud neléčeným metastazujícím onemocněním.
Byla porovnávána kombinace doxorubicin (50 mg/ m2) a docetaxel (75 mg/ m2) (rameno AT) proti kombinaci doxorubicinu (60 mg/ m2) s cyklofosfamidem (600 mg/ m2) (rameno AC).
Oba režimy byly podávány v den 1 každé 3 týdny. • Doba do progrese (time to progression – TTP) byla signifikantně delší v rameni AT proti rameni AC, p = 0, 0138.
Střední hodnota TTP byla 37, 3 týdne (95% CI:
33, 4 – 42, 1) v rameni AT a 31, 9 týdne (95% CI 27, 4 – 36, 0) v rameni AC. • Celkové procento odpovědí (overall response rate – ORR) bylo signifikantně vyšší v rameni AT než rameni AC, p=0, 009.
ORR bylo 59, 3% (95% CI:
52, 8 – 65, 9) v rameni AT a 46, 5% (95% CI:
39, 8 – 53, 2) v rameni AC.
V této studii byla v rameni AT pozorována vyšší incidence těžké neutropenie (90% versus 68, 6%), febrilní neutropenie (33, 3% versus 10%), infekce (8% versus 2, 4%), průjmu (7, 5% versus 1, 4%) astenie (8, 5% versus 2, 4%) a bolesti (2, 8% versus 0%) než v rameni AC.
Naproti tomu v rameni AC byla vyšší incidence těžké anemie (15, 8% versus 8, 5%) než v rameni AT; rovněž byla vyšší incidence těžké kardiální toxicity: městnavé srdeční selhání (3, 8% versus 2, 8%), absolutní pokles ejekční frakce levé srdeční komory (LVEF) o ≥ 20% (13, 1% versus 6, 1%) absolutní pokles LVEF o ≥ 30% (6, 2% versus 1, 1%).
Toxické úmrtí bylo pozorováno u jedné nemocné v rameni AT (městnavé srdeční selhání) a u 4 nemocných v rameni AC (1 pro septický šok a 3 pro městnavé srdeční selhání).
V obou ramenech byla sledována kvalita života dotazníkem EORTC a byla po dobu léčby a následného sledování porovnatelná a stabilní.
Docetaxel Winthrop v kombinaci s trastuzumabem:
Docetaxel v kombinaci s trastuzumabem byl sledován při léčbě nemocných s karcinomem prsu s overexpresí HER2, které neměly předchozí léčbu chemoterapií pro metastatické onemocnění.
Bylo randomizováno 186 nemocných, které dostávaly docetaxel 100 mg/ m2 s trastuzumabem nebo bez něj; 60% nemocných dostávalo předchozí adjuvantní léčbu zahrnující antracykliny.
Docetaxel s trastuzumabem byly u nemocných účinné bez ohledu na to, zda měly či neměly předchozí adjuvantní léčbu antracykliny.
Hlavní testovací metodou určující pozitivitu HER 2 v této klíčové studii byla
Menší část nemocných byla testována fluorescenční in situ hybridizací (FISH).
V této studii bylo 87% nemocných s nádorem IHC 3+ a 95% nemocných s nádorem IHC 3+ a/ nebo FISH pozitivním.
Výsledky účinnosti jsou shrnuty v tabulce:
Parametr
Docetaxel
plus trastuzumab1 n = 92
Docetaxel1 n = 94
Procento odpovědi (95% CI) Střední doba trvání odpovědi
61% (50- 71)
34% (25- 45)
(měsíce) (95% CI) Střední doba do progrese (TTP) (měsíce) (95% CI)
11, 4 (9, 2- 15, 0) 10. 6 (7, 6- 12, 9)
5, 1 (4, 4- 6, 2) 5. 7 (5, 0- 6, 5)
Střední doba přežití (měsíce) (95% CI)
30. 52 (26, 8- ne)
22. 12 (17, 6- 28, 9)
“ ne ” – nestanoveno nebo dosud nedosaženo.
1 Analýza celého souboru (intent- to- treat) 2 Odhadovaná střední doba přežití
Docetaxel Winthrop v kombinaci s capecitabinem
Data jedné multicentrické mezinárodní srovnávací studie fáze III podporují použití docetaxelu v kombinaci s capecitabinem pro léčbu nemocných s lokálně pokročilým nebo metastazujícím karcinomem prsu po selhání předchozí léčby zahrnující antracyklin.
Do studie bylo randomizováno 255 pacientek do ramene docetaxel (75 mg/ m2 v jednohodinové intravenózní infúzi každé 3 týdny) a capecitabin (1250 mg/ m2 dvakrát denně po dobu dvou týdnů s následnou pauzou 1 týden).
256 nemocných bylo randomizováno k léčbě samotným docetaxelem (100 mg/ m2 v jednohodinové intravenózní infúzi každé 3 týdny).
Přežití bylo vyšší v rameni kombinujícím docetaxel a capecitabin (p = 0, 0126).
Střední doba přežití byla 442 dní (docetaxel + capecitabin) versus 352 dní (docetaxel samotný).
Celkové procento odpovědi u všech randomizovaných nemocných (hodnoceno řešitelem) bylo 41, 6% (docetaxel + capecitabin) versus 29, 7% (docetaxel samotný); p = 0, 0058.
Doba do progrese onemocnění byla delší u kombinace docetaxel + capecitabin (p < 0, 0001).
Střední doba do progrese byla 186 dní (docetaxel + capecitabin) versus 128 dní (docetaxel samotný).
Nemalobuněčný karcinom plic (NSCLC)
Nemocní dříve léčení chemoterapií s radioterapií nebo bez radioterapie
Ve studii fáze III u dříve léčených nemocných byly doba do progrese (12, 3 týdne versus 7 týdnů) a celkové přežití významně delší při léčbě docetaxelem v dávce 75 mg/ m2 než u nejlepší podpůrné léčby (best supportive care – BSC).
Rovněž procento jednoletého přežití bylo signifikantně vyšší u docetaxelu (40%) než u BSC (16%).
U nemocných léčených docetaxelem v dávce 75 mg/ m2 byla při porovnání s BSC nižší spotřeba morfinových analgetik (p < 0, 01), analgetik nemorfinových (p < 0, 01), jiné medikace ve vztahu k onemocnění (p = 0, 06) a radioterapie (p < 0, 01).
Celkové procento odpovědi bylo 6, 8% u hodnotitelných nemocných a střední doba trvání odpovědi byla 26, 1 týdne.
Docetaxel Winthrop v kombinaci s platinou u nemocných dříve chemoterapií neléčených
27 v jednohodinové infúzi bezprostředně následované cisplatinou (Cis) 75 mg/ m2 podané během 30 – 60 minut každé tři týdny, nebo k léčbě docetaxelem 75 mg/ m2 v jednohodinové infúzi v kombinaci s karboplatinou (plocha pod křivkou – AUC 6 mg/ ml. min) po dobu 30 – 60 minut každé tři týdny, nebo k léčbě vinorelbinem (V) 25 mg/ m2 aplikovaným po dobu 6 – 10 minut v den 1, 8, 15, 22 s následnou aplikací cisplatiny 100 mg/ m2 v den 1 s opakováním každé 4 týdny.
Data o přežití, střední doba do progrese a procento odpovědi dvou ramen studie jsou dokumentovány v tabulce:
Tcis
Vcis
Statistická analýza
Celkové přežití (primární cíl):
n = 408
= 404
Poměr rizika:
1, 122
[97. 2% CI:
0, 937`; 1, 342] * Léčebný rozdíl:
5, 4% jednoleté přežití (%)
46
41
[95% CI: - 1. 1; 12, 0]
6, 2% dvouleté přežití (%)
21
14
[95% CI:
0, 2; 12, 3]
Střední doba do progrese
22, 0
23, 0
[95% CI:
7, 1%
Celkové procento odpovědi (%):
31, 6
24, 5
[95% CI:
0, 7; 13, 5]
*:
Korigováno pro vícenásobné porovnávání a upraveno pro stratifikační faktory (stádium onemocnění a oblast, kde probíhala léčba), založených na populaci hodnotitelných pacientů.
Sekundární cíle zahrnovaly: změnu bolesti, celkové hodnocení kvality života pomocí dotazníků EuroQoL- 5D, LCSS (Lung Cancer Symptom Scale) a změny koeficientu celkové výkonnosti dle Karnovského (KPS).
Výsledky těchto hodnocení podporovaly výsledky primárního cíle.
Pro rameno docetaxel / karboplatina nebyla ve srovnání s kombinací VCis prokázána ani ekvivalence, ani horší efektivita.
Karcinom prostaty
Bezpečnost a účinnost docetaxelu v kombinaci s prednizonem nebo prednizolonem u nemocných s karcinomem prostaty neodpovídajícím na hormonální léčbu byla hodnocena v randomizované multicentrické studii fáze III.
Ve všech třech režimech byla léčba kombinována s prednizonem nebo prednizolonem 5 mg dvakrát denně podávaným kontinuálně.
U nemocných, kteří byli léčeni docetaxelem každé tři týdny, bylo zaznamenáno signifikantně delší celkové přežití ve srovnání s nemocnými léčenými mitoxantronem.
Prodloužení přežití pozorované v rameni s týdenním docetaxelem nebylo statisticky významné při srovnání s kontrolním ramenem s mitoxantronem.
Výsledky efektivity docetaxelu versus kontrolní rameno jsou shrnuty v následující tabulce:
Docetaxel
Mitoxantron
Počet pacientů
každé
každý týden 334
každé 3 týdny 337
Střední doba přežití (měsíce)
18, 9
17, 4
16, 5
95% CI Poměr rizik
(17, 0- 21, 2) 0, 761
(15, 7- 19, 0) 0, 912
(14, 4- 18, 6) --
95% CI Hodnota p † *
(0, 619- 0, 936) 0, 0094
(0, 747- 1, 113) 0, 3624
-- --
Počet pacientů
291
282
Procento PSA ** odpovědi
45, 4
47, 9
31, 7
†
95% CI Hodnota p * Počet pacientů Procento snížení bolesti (%) 95% CI Hodnota p * Počet pacientů Procento odpovědi nádoru (%) 95% CI Hodnota p *
(39, 5- 51, 3) 0, 0005 153 34, 6 (27, 1- 42, 7) 0, 0107 141 12, 1 (7, 2- 18, 6) 0, 1112
(41, 9- 53, 9) < 0, 0001 154 31, 2 (24, 0- 39, 1) 0, 0798 134 8, 2 (4, 2- 14, 2) 0, 5853
(26, 4- 37, 3) -- 157 21, 7 (15, 5- 28, 9) -- 137 6, 6 (3, 0- 12, 1) --
Stratifikovaný log rank test * Práh statistické významnosti=0, 0175 ** PSA:
Prostatický specifický antigen
Vzhledem k tomu, že při podávání docetaxelu každý týden byl zaznamenán mírně lepší bezpečnostní profil než při podávání docetaxelu jedenkrát za 3 týdny, je možné, že pro některé nemocné bude podávání docetaxelu každý týden přínosnější.
V celkové kvalitě života nebyly mezi léčebnými rameny pozorovány statisticky významné rozdíly.
Adenokarcinom žaludku
Ke zhodnocení bezpečnosti a účinnosti docetaxelu v léčbě pacientů s metastatickým adenokarcinomen žaludku, včetně adenokarcinomu gastroesofageálního spojení, kteří nebyli předléčeni chemoterapí pro metastatické onemocnění, byla provedena multicentrická otevřená randomizovaná studie.
Celkem bylo léčeno 445 pacientů s KPS > 70, a to buď docetaxelem (T) (75 mg/ m2 v den 1) v kombinaci s cisplatinou (C) (75 mg/ m2 v den 1) a 5- fluorouracilem (F) (1000 mg/ m2 denně po dobu 5 dní) nebo cisplatinou( 100 mg/ m2 v den 1) a 5- fluorouracilem (1000 mg/ m2 denně po dobu 5 dní).
Délka cylku léčby byla 3 týdny v rámci TCF a 4 týdny v rámci CF.
Medián počtu léčebných cyklů na 1 pacienta byl 6 (v rozmezí 1- 16) v rámci TCF a 4 (v rozmezí 1- 12) v CF rameni.
Doba do progrese (TTP) byla primárním endpointem Snížení rizika u progrese bylo 32, 1% a bylo spojeno s výrazně delším TTP (p = 0, 0004) ve prospěch TCF ramene.
Celková doba přežití byla také výrazně delší (p = 0, 0201) ve prospěch TCF ramene se snížením rizika úmrtnosti o 22, 7%.
Výsledky účinnosti jsou shrnuty v následující tabulce:
29 Účinnost docetaxel v léčbě pacientů s adenokarcinomem žaludku
Cílová hodnota
TCF
CF
Medián TTP (měsíce)
= 221 5, 6
n
= 224 3, 7
(95% CI)
(4, 86- 5, 91)
(3, 45- 4, 47)
Podíl rizika
1, 473
(95% CI) * p- hodnota
(1, 189- 1, 825) 0, 0004
Medián přežití (měsíce)
9, 2
8, 6
(95% CI) 2letý předodhad (%) Podíl rizika
(8, 38- 10, 58) 18, 4
1, 293
(95% CI) * p- hodnota
(1, 041- 1, 606) 0, 0201
Poměr celkové odpovědi (CR+PR) (%) p- value Progresivní onemocnění jako nejlepší
36, 7
25, 4 0, 0106
Overall Odpověď (%) * Nestratifikovaný log rank test
16, 7
25, 9
Analýzy podskupin podle věku, pohlaví a rasy jsou vždy ve prospěch TCF ramene v porovnání s CF ramenem.
Analýza aktualizace doby přežití provedená a při follow- upu s mediánem doby 41, 6 měsíců, dále neprokázala žádný statisticky významný rozdíl, přesto byl jasně prokázán benefit ve prospěch TCF režimu, a ukázala, že benefit TCF oproti CF byl zřetelný mezi 18 a 30 měsícem follow- upu.
Celková kvalita života (QoL) a výsledky klinického zlepšení soustavně ukazují zlepšení ve prospěch TCF ramene.
U pacientů léčených TCF byla prodloužena doba do dosažení 5% konečné deteriorace celkového zdravotního stavu v dotazníku QLQ- C30 (p = 0, 0121) a prodloužena doba k definitivnímu zhoršení KPS (p = 0, 0088) ve srovnání s pacienty léčenými CF.
Karcinom hlavy a krku
• Indukční chemoterapie následovaná radioterapií (TAX323) Účinnost a bezpečnost docetaxelu v indukční léčbě pacientů s dlaždicobuněčným karcinomem hlavy a krku (SCCHN) byly hodnoceny v multicentrické, otevřené, randomizované studie fáze III (TAX323).
V této studii bylo 358 pacientů s inoperabilním lokálně pokročilým SCCHN a WHO výkonnostním stavem 0 nebo 1 randomizováno do dvou léčebných ramen.
Pacienti v rameni s docetaxelem byli léčeni docetaxelem (T) 75 mg/ m2 následovaným cisplatinou (P) 75 mg/ m2 následovanou 5 - fuorouracilem (F) 750 mg/ m2 na den ve formě 5 dní trvající kontinuální infúze.
Toto schéma bylo aplikováno každé 3 týdny ve 4 cyklech, pokud byla po 2. cyklu zjištěna alespoň malá odpověď (≥ 25% redukce v dvojdimenzionálně měřené velikosti nádoru).
Radioterapie (RT) byla provedena podle místních postupů v průběhu 7 týdnů (TPF/ RT).
Pacienti v kontrolním rameni dostali 1. den cisplatinu (P) 100 mg/ m2 následovanou 5- fuorouracilem (F) 1000 mg/ m2 na den po dobu 5 dní.
Tyto režimy byly podávány každé tři týdny ve 4 cyklech v případě, že byla po 2 cyklech pozorována alespoň minimální odpověď (≥ 25% redukce velikosti dvojdimenzionálně měřeného nádoru).
Na konci chemoterapie, po minimální přestávce 4 týdnů a maximální přestávce 7 týdnů, podstoupili pacienti, jejichž onemocnění neprogradovalo, po dobu 7 týdnů radioterapii (RT) podle postupů pracoviště (PF/ RT.
Lokální radiační terapie byla provedena buď s konvenční frakcí (1, 8 Gy- 2 Gy jednou denně, 5 dní v týdnu s celkovou dávkou 66 – 70 Gy) nebo akcelerovaným/ hyperfrakcionovaným režimem radiační terapie (dvakrát denně s minimálním interfrakčním intervalem 6 hodin, 5 dní v týdnu).
Pro akcelerovaný režim byla doporučena celková dávka 70 Gy a pro hyperfrakcionované schéma 74 Gy.
30 chemoterapii, před nebo po radioterapii.
Pacienti v TPF větvi obdrželi antibiotickou profylaxi ciprofloxacinem 500 mg perorálně dvakrát denně (nebo ekvivalent) po dobu 10 dní počínaje dnem 5 každého cyklu.
8, 3 měsíců) s celkovým mediánem doby sledování 33, 7 měsíců.
14, 5 měsíců) s 28% snížením rizika mortality, p = 0, 0128.
Výsledky účinnosti jsou popsány v následující tabulce:
Účinnost docetaxelu v indukční léčbě pacientů s inoperabilním lokálně pokročilým SCCHN (Intent - to- treat analýza)
Cílová hodnota
Docetaxel + Cis+ 5- FU
Cis
n = 177 11, 4
= 181 8, 3
(95% CI) Upravený poměr rizika
(10, 1- 14, 0)
0, 70
(7, 4- 9, 1)
(0, 55- 0, 89) 0, 0042
Medián přežití (měsíce)
18, 6
14, 5
(95% CI) Poměr rizika
(15, 7- 24, 0)
0, 72
(11, 6- 18, 7)
(0, 56- 0, 93) 0, 0128
Nejlepší celková odpověď na chemoterapii (%)
67, 8
53, 6
(95% CI) *** p - hodnota Nejlepší celková odpověď po léčbě ve studii
(60, 4- 74, 6)
0, 006
[chemoterapie + / - radioterapie] (%) (95% CI) *** p - hodnota
72, 3 (65, 1- 78, 8)
0, 006
58, 6 (51, 0- 65, 8)
Medián doby trvání odpovědi na chemoterapii ± radioterapii (měsíce) (95% CI) Poměr rizika
n = 128 15, 7 (13, 4- 24, 6)
0, 72
n = 106 11, 7 (10, 2- 17, 4)
(95% CI) ** p- hodnota
(0, 52- 0, 99) 0, 0457
Poměr rizika menší než 1 je ve prospěch kombinace docetaxel + cisplatina + 5- FU * Cox v model (s ohledem na lokalizaci primárního nádoru, klinická stadia T a N a výkonnostní stav (PS) WHO) ** Logrank test *** Chi- square test
Parametry kvality života U nemocných, léčených TPF, se jejich Celkové zdravotní skóre signifikantně méně zhoršilo, v porovnání s pacienty léčenými PF (p = 0, 01, použita EORTC QLQ- C30 hodnotící škála).
Parametry klinického přínosu Hodnotící škála pro rakovinu hlavy a krku s podskupinami, navržená, aby měřila srozumitelnost řeči, schopnost jíst na veřejnosti a stav potřebné diety, dopadly jednoznačně ve prospěch TPF v porovnání s PF.
Medián času do prvního zhoršení WHO výkonnostního stavu byl signifikantně delší v TPF větvi v porovnání s PF větví.
Skóre intenzity bolesti se během léčby zlepšilo u obou skupin a vykazovalo adekvátní zvládnutí bolesti.
31 • Indukční chemoterapie, následovaná chemoradioterapií (TAX324) V randomizované, multicentrické, otevřené studii III. fáze (TAX324) byla sledována bezpečnost a účinnost docetaxelu v indukční léčbě pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku V této studii bylo 501 pacientů s lokálně pokročilým nádorem (SCCHN) a WHO výkonnostním stavem 0 až 1, randomizováni do dvou ramen.
Populace pacientů se skládala z pacientů, jejichž onemocnění bylo technicky neresekovatelné, pacientů s nízkou pravděpodobností, že budou operací vyléčeni a pacientů, u nichž byl záměr zachovat orgán.
Při sledování účinnosti a bezpečnosti bylo výhradně sledováno přežití a úspěchy v zachování orgánu nebyly hlavním cílem.
Pacienti v rameni s docetaxelem dostali docetaxel (T) 75 mg/ m² 1. den v intravenózní infúzi, následovaný cisplatinou (P) 100 mg/ m², podanou jako 30- minutová až tříhodinová infúze, následovanou kontinuální intravenózní infúzí 5- fluorouracilu (F) 1000 mg/ m²/ den od 1. dne 1 do 4. dne 4.
Cykly se opakovaly každé 3 týdny do celkem 3 cyklů.
Všichni pacienti, u nichž nemoc neprogradovala, dostali chemoradioterapii (CRT) podle protokolu (TPF/ CRT).
Pacienti v kontrolním rameni dostali cisplatinu (P) 100 mg/ m² v 30- minutové až tříhodinové infúzi 1. den, následovanou kontinuální intravenózní infúzí 5 - fluorouracilu (F) 1000 mg/ m²/ den od 1. dne do 5. dne.
Cykly byly opakovány každé 3 týdny celkem třikrát.
Všichni nemocní, kteří neprogradovali, byli podle protokolu (PF/ CRT) léčeni chemoradioterapií Pacienti v obou léčebných ramenech dostali po úvodní chemoterapii s minimálním odstupem 3 týdny a ne později než 8 týdnů (den 22 až den 56 posledního cyklu indukční chemoterapie) 7 - týdenní chemoradioterapii.
Během radioterapie byla podávána karboplatina (AUC 1, 5) formou jednohodinové infúze do maximálního počtu 7 dávek..
Radioterapie byla provedena megavoltážním přístrojem s použitím denní frakcionace (2 Gy denně, 5 dní v týdnu, 7 týdnů, do celkové dávky 70- 72 Gy).
Kdykoliv po ukončení chemeoradioterapie (CRT) bylo možno zvážit operaci primárního nádoru a/ nebo krční dissekci.
Všichni pacienti ve studii v rameni s docetaxelem dostávali profylakticky antibiotika. Primární cíl studie, celkové přežití, (OS), byl významně delší (log- rank test, p = 0, 0058) v rameni s docetaxelem, než v rameni PF (medián OS:
70., 6 versus 30, 1 měsíců), s 30% redukcí rizika smrti v porovnání s PF (hazard ratio (HR) = 0, 70, 95% confidence interval (CI) = 0, 54- 0, 90) v celkovém mediánu doby sledování 41, 9 měsíců.
Sekundární cíl, doba do progrese, (PFS), prokázal 29% redukci rizika progrese nebo smrti a 22 měsíční prodloužení mediánu doby do progrese (PFS) (35., 5 měsíců po TPF a 13, 1 po PF).
Toto bylo opět statisticky významné, HR 0, 71; 95% CI 0, 56- 0, 90; log- rank test p = 0, 004.
Výsledky účinnosti jsou uvedeny v následující tabulce.
32 Účinnost docetaxelu v indukční léčbě pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku, SCCHN (Intent- to- Treat Analýza)
Cílová hodnota
Docetaxel + Cis + 5- FU n = 255
Cis + 5- FU n = 246
Medián celkového přežití (měsíce) (95% CI) Poměr rizika:
70, 6 (49, 0- NA)
0., 70
30, 1 (20, 9- 51, 5)
(95% CI)
(0, 54- 0, 90)
* p - hodnota
0, 0058
Medián PFS (měsíce)
35., 5
13., 1
(95% CI) Poměr rizika:
(19, 3- NA)
0, 71
(10, 6 - 20, 2)
(95% CI) ** p - hodnota
(0, 56 – 0, 90) 0, 004
Nejlepší celková odpověď (CR + PR)
71, 8
64, 2
na chemoterapii (%) (95% CI)
(65, 8- 77, 2)
(57, 9- 70, 2)
*** p- hodnota
0, 070
(65, 5- 77, 1)
*** p - hodnota
0, 209
Poměr rizika menší než 1 hovoří ve prospěch docetaxel + cisplatina + fluorouracil * nepřizpůsobený log- rank test ** nepřizpůsobený log- rank test, nepřizpůsobený mnohonásobnému porovnávání *** Chi square test, nepřizpůsobený mnohonásobnému porovnávání NA- neuvádí se
5. 2 Farmakokinetické vlastnosti
Farmakokinetika docetaxelu byla hodnocena ve studiích fáze I u pacientů s tumory po aplikaci dávky 20 až 115 mg/ m2.
Kinetický profil docetaxelu je nezávislý na dávce a odpovídá tříkompartmentovému farmakokinetickému modelu s poločasy fází alfa 4 minuty, beta 36 minut a gama 11, 1 hodiny.
Dlouhá třetí fáze je částečně dána relativně pomalým výstupem docetaxelu z periferního kompartmentu.
Po podání dávky 100 mg/ m2 jednohodinovou infúzí bylo dosaženo střední hodnoty vrcholu plazmatické hladiny 3, 7 μg/ ml spolu s odpovídající plochou pod křivkou (AUC) 4, 6 h. μg/ ml.
Střední hodnoty celotělové clearance byly 21 l/ h/ m2 a distribuční objem v ustáleném stavu 113 l.
Rozptyl celotělové clearance byl mezi jedinci zhruba 50%.
Docetaxel je vázán z více než 95% na proteiny plazmy.
U tří pacientů s nádorem byla provedena studie pomocí docetaxelu značeného uhlíkem 14C.
Docetaxel byl vylučován v průběhu sedmi dnů močí i stolicí po oxidativní metabolizaci terciální butylesterové skupiny zprostředkované cytochromem P450.
Vylučování močí představovalo zhruba 6%, stolicí asi 75% podané radioaktivity.
Kolem 80% radioaktivity detekované ve stolici se vyloučí v průběhu prvních 48 hodin jako jeden hlavní neaktivní metabolit a tři méně významné neaktivní metabolity a velmi malé množství ve formě nezměněného léčivého přípravku.
Populační farmakokinetická analýza docetaxelu byla provedena u 577 pacientů.
Farmakokinetické parametry stanovené pomocí modelu se velmi blížily těm, které byly stanoveny na základě studií fáze I.
Farmakokinetika docetaxelu nebyla ovlivněna věkem nebo pohlavím pacienta.
U malého počtu pacientů (n = 23) s biochemickými hodnotami, svědčícími pro lehké nebo středně těžké poškození jaterních funkcí (hodnoty ALT, AST ≥ 1, 5násobek horní hranice normy a současně hodnota alkalické
33 fosfatázy ≥ 2, 5násobek horní hranice normy), se snížila celková clearance v průměru o 27% (viz bod 4. 2).
Clearance docetaxelu se nezměnila u pacientů s lehkou nebo středně těžkou retencí tekutin a pro pacienty se závažnou retencí tekutin nejsou žádné údaje k dispozici.
Pokud byl podán v kombinaci, neovlivňoval docetaxel clearance doxorubicinu ani plazmatické hladiny doxorubicinolu (metabolit doxorubicinu).
Farmakokinetika docetaxelu, doxorubicinu a cyklofosfamidu nebyla ovlivněna jejich současným podáním.
Studie fáze I hodnotící efekt capecitabinu na farmakokinetiku docetaxelu a opačně neprokázaly žádný vliv capecitabinu na farmakokinetiku docetaxelu (Cmax a plocha pod křivkou - AUC) ani vliv docetaxelu na farmakokinetiku významného metabolitu capecitabinu 5 ’ - DFUR.
Clearance docetaxelu v kombinované léčbě s cisplatinou byla obdobná jako clearance při monoterapii.
Farmakokinetický profil cisplatiny podané krátce po docetaxelu byl obdobný jako clearance při podání samotné cisplatiny.
Kombinované podání docetaxelu, cisplatiny a 5- fluorouracilu u 12 pacientů se solidními nádory nemělo vliv na farmakokinetiku žádného léčivého přípravku.
Vliv prednizonu na farmakokinetiku docetaxelu aplikovaného se standardní premedikací dexametazonem byl studován u 42 nemocných.
Nebyl zaznamenán žádný vliv prednizonu na farmakokinetiku docetaxelu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Karcinogenní potenciál docetaxelu nebyl studován.
Bylo prokázáno, že docetaxel je mutagenní v mikronukleolárním testu in vitro a v testu aberace chromozómů na buňkách CHO- K1 a v mikronukleolárním testu in vivo u myší.
V Amesově testu nebo ve zkoušce genové mutace CHO/ HGPRT však docetaxel mutagenitu neindukoval.
Tyto výsledky jsou v souladu s farmakologickou aktivitou docetaxelu.
Nežádoucí účinky na varlatech pozorované ve studiích toxicity u hlodavců naznačují, že docetaxel může poškozovat samčí plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Injekční lahvička s koncentrátem: polysorbát 80.
Injekční lahvička s rozpouštědlem: ethanol 95%, voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Roztok premixu obsahuje 10 mg/ ml docetaxelu a měl by být použit okamžitě po přípravě.
Infúzní roztok je nutno použít během 4 hodin při pokojové teplotě (pod 250 C).
34 6. 4 Zvláštní opatření pro uchovávání
Neskladujte při teplotě nad 250C nebo pod 2°C.
Skladujte v originálním vnitřním obalu, aby byl přípravek chráněn před světlem.
Pro skladovací podmínky rozředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu a • jednu jednodávkovou injekční lahvičku rozpouštědla.
Injekční lahvička s koncentrátem pro přípravu infúzního roztoku Docetaxel Winthrop 20 mg
Injekční lahvička o objemu 7 ml z čirého skla typu I opatřena zeleným odtrhávacím víčkem.
Tato injekční lahvička obsahuje 0, 5 ml roztoku docetaxelu v polysorbátu 80 o koncentraci 40 mg/ ml (plnicí objem 24, 4 mg/ 0, 61 ml).
Tento plnicí objem byl stanoven v průběhu vývoje přípravku Docetaxel Winthrop, aby byly nahrazeny ztráty při přípravě premixu, které jsou způsobeny zpěněním roztoku, adhezí na stěnách lahvičky a „ mrtvým objemem “.
Toto přeplnění lahvičky zaručuje, že po naředění celým obsahem rozpouštědla přiloženého k Docetaxel Winthrop je minimální aspirovaný objem 2 ml roztoku premixu s obsahem docetaxelu 10 mg/ ml, což odpovídá udávanému množství 20 mg na lahvičku.
Injekční lahvička s rozpouštědlem:
Injekční lahvička o obsahu 7 ml z čirého skla typu I opatřena průhledným bezbarvým odtrhávacím víčkem.
Injekční lahvička s rozpouštědlem obsahuje 1, 5 ml 13% (hm.) roztoku etanolu 95% ve vodě pro injekci (naplněný objem 1, 98 ml).
Přidáním celého objemu lahvičky s rozpouštědlem k obsahu lahvičky s koncentrátem pro přípravu infúzního roztoku Docetaxel Winthrop 20 mg je zaručena koncentrace premixu docetaxelu 10 mg/ ml.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Docetaxel Winthrop je cytostatikum a vzhledem k tomu, že se jedná o potenciálně toxickou látku, je nutno zachovávat při manipulaci a přípravě roztoků Docetaxel Winthrop příslušnou opatrnost.
Doporučuje se používání rukavic.
Pokud se koncentrát Docetaxel Winthrop, roztok premixu nebo infúzní roztok dostane do kontaktu s pokožkou, ihned ji omyjte důkladně mýdlem a vodou.
Pokud se koncentrát Docetaxel Winthrop, roztok premixu nebo infúzní roztok dostane do kontaktu se sliznicí, ihned ji opláchněte důkladně vodou.
Příprava pro intravenózní podání
a) Příprava premixu roztoku Docetaxel Winthrop (10 mg docetaxelu/ ml)
Pokud uchováváte Docetaxel Winthrop v chladničce, vyjměte z ní požadované množství balení a ponechte je po dobu 5 minut při pokojové teplotě (pod 250 C).
Injekční stříkačkou s jehlou asepticky aspirujte z nakloněné lahvičky celý obsah rozpouštědla pro Docetaxel Winthrop.
Vstříkněte celý obsah injekční stříkačky do odpovídající lahvičky Docetaxel Winthrop.
35 Vyjměte stříkačku s jehlou a promíchejte opakovaným překlápěním lahvičky v ruce po dobu nejméně 45 sekund.
Netřepejte.
(Napěnění je normální i po 5 minutách vzhledem k přítomnosti polysorbátu 80 ve směsi.)
Byla ale prokázána chemická i fyzikální stabilita roztoku premixu po dobu 8 hodin, pokud je uchováván buď při teplotě mezi 20 C a 80 C nebo při pokojové teplotě (pod 250 C).
b) Příprava infúzního roztoku
Požadovaná dávka docetaxelu pro pacienta může vyžadovat více než 1 lahvičku s premixem.
Na základě požadované dávky pro pacienta vyjádřené v mg, aspirujte za aseptických podmínek kalibrovanou injekční stříkačkou s jehlou odpovídající objem premixu, obsahující koncentraci docetaxelu 10 mg/ ml z odpovídajícího počtu lahviček s premixem.
Například dávka 140 mg docetaxelu vyžaduje 14 ml roztoku premixu.
Požadovaný objem premixu vstříkněte do 250 ml infúzního vaku nebo lahve, obsahující buď 5% roztok glukózy nebo 0, 9% roztok chloridu sodného.
Je- li požadována dávka vyšší než 200 mg docetaxelu, použijte větší objem infúzního nosiče tak, aby nebyla překročena koncentrace docetaxelu 0, 74 mg/ ml.
Ručně promíchejte infúzní vak nebo lahev otáčivým pohybem.
Infúzní roztok Docetaxel Winthrop je třeba použít v průběhu 4 hodin.
Podává se intravenózně za aseptických podmínek v jednohodinové infúzi při pokojové teplotě (pod 250 C) a normálních světelných podmínkách.
Roztoky obsahující sraženiny je nutno vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165, Antony Cedex, Francie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 07/ 384/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. dubna 2007
10.
DATUM REVIZE TEXTU
36 1.
NÁZEV PŘÍPRAVKU
Docetaxel Winthrop 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá jednodávková injekční lahvička Docetaxel Winthrop 80 mg koncentrát obsahuje docetaxel ve formě trihydrátu, odpovídající 80 mg docetaxelu (bezvodého).
Viskózní roztok obsahuje 40 mg/ ml docetaxelu (bezvodého).
Úplný seznam pomocných látek viz bod 6. 1.
Pomocná látka: každá jednodávková lahvička rozpouštědla obsahuje 13% (hm.) 95% etanolu ve vodě na injekci.
3.
LÉKOVÁ FORMA
Koncentrát a rozpouštědlo pro přípravu infúzního roztoku Koncentrát je čirý viskózní, žlutý až hnědožlutý roztok Rozpouštědlo je bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Karcinom prsu
Docetaxel Winthrop v kombinaci s doxorubicinem a cyklofosfamidem je indikován k adjuvantní léčbě nemocných s operabilním karcinomem prsu s pozitivními uzlinami.
Docetaxel Winthrop v kombinaci s doxorubicinem je indikován k léčbě nemocných s lokálně pokročilým nebo metastazujícím karcinomem prsu, kteří nebyli pro toto onemocnění dosud léčení cytotoxickou léčbou.
Předchozí léčba by měla zahrnovat antracyklin nebo alkylační látku.
Docetaxel Winthrop v kombinaci s trastuzumabem je indikován k léčbě nemocných s metastatickým karcinomem prsu, u něhož je prokázána overexprese HER2 a kteří dosud nebyli léčeni chemoterapií pro metastatické onemocnění.
Předchozí léčba by měla zahrnovat antracyklin.
Nemalobuněčný karcinom plic
Docetaxel Winthrop je indikován k léčbě nemocných s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic po selhání předchozí chemoterapie.
Docetaxel Winthrop v kombinaci s cisplatinou je indikován k léčbě nemocných s neresekovatelným, lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic, kteří dosud proto toto onemocnění nebyli léčení chemoterapií.
37 Karcinom prostaty
Docetaxel Winthrop v kombinaci s prednizonem nebo prednizolonem je indikován k léčbě nemocných s metastatickým karcinomem prostaty neodpovídajícím na hormonální léčbu.
Adenokarcinom žaludku
Docetaxel Winthrop v kombinaci s cisplatinou a 5- fluorouracilem je indikován k léčbě nemocných s metastatickým adenokarcinomem žaludku včetně adenokarcinomu gastroesofageálního spojení, kteří dosud pro metastatické onemocnění nebyli léčeni chemoterapií.
Karcinom hlavy a krku Docetaxel Winthrop je v kombinaci s cisplatinou a 5- fluorouracilem indikován k indukční léčbě pacientů s lokálně pokročilým dlaždicobuněčným karcinomem hlavy a krku.
4. 2 Dávkování a způsob podání
Docetaxel by se měl podávat pouze pod dohledem kvalifikovaného onkologa (viz bod 6. 6).
Doporučená dávka:
Při léčbě karcinomu prsu, nemalobuněčného karcinomu plic, karcinomů žaludku a hlavy a krku je možno užít, pokud není kontraindikována, premedikaci sestávající z perorálního kortikosteroidu, jako například dexametazon 16 mg denně (to je 8 mg dvakrát denně) po dobu 3 dnů počínaje 1 den před aplikací docetaxelu (viz bod 4. 4).
Za účelem zmírnění hematologické toxicity může být profylakticky podán G- CSF.
U karcinomu prostaty je vzhledem na současné podávání prednizonu nebo prednizolonu doporučena premedikace perorálním dexametazonem 8 mg 12 hodin, 3 hodiny a 1 hodinu před infúzí docetaxelu (viz bod 4. 4).
Docetaxel je podáván v jednohodinové infúzi jednou za 3 týdny.
Karcinom prsu V adjuvantní léčbě karcinomu prsu s pozitivními uzlinami je doporučená dávka docetaxelu 75 mg/ m2 podaného v jednohodinové infúzi po doxorubicinu 50 mg/ m2 a cyklofosfamidu 500 mg/ m2 jednou za 3 týdny, 6 cyklů (viz též Úprava dávky v průběhu léčby).
K léčbě nemocných s lokálně pokročilým nebo metastatickým onemocněním je doporučená dávka docetaxelu 100 mg/ m2 v monoterapii.
Při léčbě v první linii je docetaxel v dávce 75 mg/ m2 podáván v kombinaci s doxorubicinem (50 mg/ m2).
V kombinaci s trastuzumabem je doporučená dávka docetaxelu 100 mg/ m2 jednou za 3 týdny, trastuzumab je podáván týdně.
V klíčové studii byla úvodní infúze docetaxelu podána následující den po první dávce trastuzumabu.
Následující dávky docetaxelu byly podány bezprostředně po ukončení infúze trastuzumabu, pokud byla předchozí dávka trastuzumabu dobře tolerována.
Dávka a aplikace trastuzumabu viz souhrn údajů o přípravku trastuzumab.
V kombinaci s capecitabinem je doporučená dávka docetaxelu 75 mg/ m2 každé tři týdny, capecitabin se podává v dávce 1250 mg/ m2 dvakrát denně (do 30 minut po jídle) po dobu 2 týdnů, po nichž následuje týdenní přestávka.
Viz souhrn údajů o přípravku capecitabin pro výpočet dávky capecitabinu podle plochy povrchu těla.
38 Nemalobuněčný karcinom plic Pro nemocné léčené pro nemalobuněčný karcinom plic bez předchozí chemoterapie je doporučen docetaxel v dávce 75 mg/ m2 bezprostředně následovaný cisplatinou v dávce 75 mg/ m2 po dobu 30- 60 minut.
K léčně po selhání předchozí chemoterapie obsahující platinu je doporučena dávka docetaxelu 75 mg/ m2 v monoterapii.
Karcinom prostaty Doporučená dávka docetaxelu je 75 mg/ m2.
Prednizon nebo prednizolon v dávce 5 mg dvakrát denně perorálně je podáván kontinuálně (viz bod 5. 1).
Dále pak 5- fluorouracil 750 mg/ m2 za den podávaný formou 24hodinové kontinuální infúze po dobu 5 dní, počínaje koncem infúze cisplatiny.
Léčba se opakuje každé tři týdny.
Pacienti musí být před podáním cisplatiny premedikováni antiemetiky a náležitě hydratováni.
Ke snížení rizika hematologické toxicity, by měl být profylakticky použit G- CSF (viz také Úprava dávky v průběhu léčby).
Karcinom hlavy a krku Pacienti musí být premedikováni antiemetiky a řádně hydratováni (před a po podání cisplatiny).
Pro snížení rizika hematologické toxicity může být profylakticky použit G- CSF.
Všichni pacienti, léčení docetaxelem ve studiích TAX 323 a TAX 324, dostali profylakticky antibiotika..
• Indukční chemoterapie, následovaná radioterapií (TAX 323) Pro indukční léčbu inoperabilního lokálně pokročilého dlaždicobuněčného karcinomu hlavy a krku (SCCHN) je doporučená dávka Docetaxel Winthrop 75 mg/ m2 v podobě 1- hodinové infúze následované více než hodinu trvající infúzí cisplatiny 75 mg/ m2 první den léčby, následované kontinuální infúzí 5- fluorouracilu 750 mg/ m2 za den po dobu pěti dní.
Tento režim je podáván každé 3 týdny ve 4 cyklech.
Po skončení chemoterapie by pacienti měli podstoupit radioterapii. • Indukční chemoterapie, následovaná chemoradioterapií (TAX 324) Pro indukční léčbu pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku (SCCHN), (s technicky neresekabilním nádorem, s nízkou pravděpodobností vyléčení operací a s cílem zachovat orgán), je doporučená dávka docetaxelu 75 mg/ m2 jako 1 hodinová intravenózní infúze 1. den, následovaná cisplatinou 100 mg/ m2 podanou jako 30- minutová až 3 hodinová infúze, následovanou 5- fluorouracilem 1000 mg/ m2/ den, formou kontinuální infúze ve dnech 1až 4.
Toto schéma se aplikuje každé 3 týdny po 3 cykly.
Po chemoterapii by pacienti měli dostat chemoradioterapii.
Pro úpravu dávek cisplatiny a 5- fluoruracilu viz příslušný souhrn údajů o přípravku.
Úprava dávky v průběhu léčby:
Docetaxel lze podávat jen při počtu neutrofilů ≥1500 buněk/ mm3.
U pacientů, u kterých došlo k febrilní neutropenii, k poklesu počtu neutrofilů < 500 buněk/ mm3 po dobu delší než jeden týden, k závažným nebo rozsáhlým kožním reakcím nebo závažné periferní neuropatii v průběhu léčby docetaxelem, by mělo být dávkování docetaxelu sníženo ze 100 mg/ m2 na 75 mg/ m2 nebo ze 75 mg/ m2 na 60 mg/ m2.
Pokud i po snížení dávky na 60 mg/ m2 reaguje pacient stejně, měla by být léčba ukončena.
V klíčové studii u nemocných, které měly adjuvantní léčbu pro karcinom prsu a které prodělaly komplikovanou neutropenii (včetně prolongované neutropenie, febrilní neutropenie nebo infekce), bylo doporučeno použití G- CSF k profylaktickému pokrytí (dny 4 až 11) ve všech následných cyklech.
Nemocné, které stále měly tuto nežádoucí reakci, by měly nadále dostávat G- CSF a dávka docetaxelu by měla být snížena na 60 mg/ m2.
V klinické praxi se však neutropenie může objevit časněji.
Použití G- CSF by mělo být indikováno na základě rizika neutropenie u nemocné a současných doporučení.
U nemocných se stomatitidou stupně 3 nebo 4 by měla být dávka redukována na 60 mg/ m2.
U nemocných léčených počáteční dávkou 75 mg/ m2 v kombinaci s cisplatinou, jejichž nejnižší hodnota počtu trombocytů v předcházejícím cyklu chemoterapie je < 25 000 buněk/ mm3, nebo u nemocných s výskytem febrilní neutropenie, nebo u nemocných se závažnou ne- hematologickou toxicitou, je doporučeno snížení dávky docetaxelu v následujících cyklech na 65 mg/ m2.
Pro úpravu dávek cisplatiny viz příslušný souhrn údajů o přípravku.
V kombinaci s capecitabinem: • Úprava dávek capecitabinu viz souhrn údajů o přípravku capecitabin. • Pokud se u nemocného poprvé objeví toxicita stupně 2, která přetrvává v době podání další série docetaxelu a capecitabinu, je nutno odložit podání dávky do ústupu projevů na stupeň 0- 1 a po té pokračovat 100% původní dávky. • Pokud se u nemocného podruhé objeví toxicita stupně 2 nebo poprvé toxicita stupně 3 kdykoliv v průběhu léčebného cyklu, je nutno následující cyklus odložit do ústupu projevů na stupeň 0- 1 a po té pokračovat redukovanou dávkou docetaxelu 55 mg/ m2. • V případě každého dalšího projevu toxicity, nebo při jakékoli toxicitě stupně 4 ukončete podávání docetaxelu.
Úprava dávky trastuzumabu viz souhrn údajů o přípravku pro trastuzumab.
Pokud dojde navzdory použití G- CSF k episodě febrilní neutropenie, prolongované neutropenie nebo infekce na základě neutropenie, dávka docetaxelu by měla být snížena ze 75 na 60 mg/ m2.
Pokud dojde i následně k episodám komplikované neutropenie, dávka docetaxelu by měla být snížena ze 60 na 45 mg/ m2.
V případě trombocytopenie stupně 4 by měla být dávka docetaxelu snížena ze 75 na 60 mg/ m2.
Pacienti by neměli být léčeni následujícími cykly docetaxelu, dokud se počet neutrofilů nevrátí na hodnotu > 1500 buněk/ mm3 a destiček na hodnotu > 100 000 buněk/ mm3.
(Viz bod 4. 4).
Doporučené úpravy dávky při toxicitách u pacientů léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (5- FU):
Toxicita
Úprava dávky
Průjem stupeň 3
První episoda: zredukujte dávku 5- FU o 20%.
Druhá episoda: dále zredukujte ocetaxel o 20%.
Průjem stupeň 4
První episoda: zredukujte dávku docetaxelu a 5- FU o 20%.
Druhá episoda: přerušte léčbu.
První episoda: zredukujte dávku 5- FU o 20%.
Druhá episoda: ve všech následujících cyklech přestaňte podávat pouze 5- FU.
Třetí episoda: zredukujte dávku docetaxelu o 20%.
Stomatitis stupeň 4
První episoda: ve všech následujících cyklech přestaňte podávat pouze 5- FU.
Druhá episoda: zredukujte dávku docetaxelu o 20%.
Pro úpravu dávky cisplatiny a 5- fluorouracilu se řiďte souhrnem údajů o přípravku od výrobce.
40 V pivotních studiích u pacientů u kterých se vyskytla komplikovaná neutropénie (včetně prolongované neutropénie, febrilní neutropénie nebo infekce), bylo doporučeno použití G- CSF k profylaktickému pokrytí (např. den 6- 15) ve všech následujících cyklech.
Zvláštní skupiny:
Na základě farmakokinetických údajů s léčbou docetaxelem dávkou 100 mg/ m2 v monoterapii, je u pacientů se zvýšenou hladinou transaminázy (ALT a/ nebo AST) na více než 1, 5násobek horní hranice normy (HHN) a současného zvýšení alkalické fosfatázy na více než 2, 5násobek HHN doporučená dávka docetaxelu 75 mg/ m2 (viz odstavce 4. 4 a 5. 2).
U pacientů s hladinou sérového bilirubinu vyšší než HHN a/ nebo hladinou ALT a AST vyšší než 3, 5násobek HHN ve spojení s hladinou alkalické fosfatázy vyšší než 6násobek HHN nelze doporučit ani snížení dávky a docetaxel, mimo přísně odůvodněné případy, nelze podávat.
V klíčové klinické studie v léčbě pacientů s adenokarcinomem žaludku kombinací s cisplatinou a 5 - fluorouracilem byli vyloučeni pacienti s ALT a/ nebo AST > 1, 5 x ULN společně s alkalickou fosfatázou > 2, 5 x ULN a bilirubínem > 1 x ULN; u těchto pacientů nelze doporučit žádné snížení dávky a docetaxel by neměl být použit, pokud není přísně indikován.
V dalších indikacích nejsou pro pacienty s jaterní nedostatečností léčené docetaxelem v kombinaci k dispozici žádná data.
Zkušenost u dětí je omezená.
Na základě analýzy farmakokinetiky u této skupiny pacientů nejsou pro podávání u starších osob žádné zvláštní pokyny.
Při užití kombinace s capecitabinem se u nemocných ve věku 60 let a starších doporučuje snížení úvodní dávky capecitabinu na 75% (Viz souhrn údajů o přípravku capecitabin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Docetaxel se nesmí podávat pacientům s výchozím počtem neutrofilů
Docetaxel se nesmí podávat těhotným nebo kojícím ženám.
(viz body 4. 4 a 4. 2).
V platnosti jsou kontraindikace ostatních produktů, pokud jsou s docetaxelem kombinovány.
4. 4 Zvláštní upozornění a opatření pro použití
U nemocných s karcinomem prsu a nemalobuněčným karcinomem plic může premedikace perorálně podaným kortikosteroidem, jako je dexametazon v dávce 16 mg denně (to je 8 mg dvakrát denně) po dobu 3 dnů s počátkem 1 den před podáním docetaxelu, pokud není kontraindikována, snížit výskyt a závažnost retence tělesných tekutin a závažnost hypersenzitivních reakcí.
U nemocných s karcinomem prostaty se premedikuje dexametazonem 8 mg perorálně 12 hodin, 3 hodiny a 1 hodinu před infúzí docetaxelu (viz bod 4. 2).
Hematologie
41 Nejčastějším nežádoucím účinkem docetaxelu je neutropenie.
K největšímu poklesu počtu neutrofilů dochází v průměru 7 dnů po podání docetaxelu, tento interval však může být kratší u pacientů s předchozí intenzivní chemoterapií.
U pacientů, kterým je podáván docetaxel, by se mělo provádět časté monitorování úplného krevního obrazu.
Pacientům by se měl docetaxel podávat znovu až po vzestupu počtu neutrofilů na ≥1500 buněk/ mm3 (viz bod 4. 2).
V případě závažné neutropenie (< 500 buněk/ mm3 po dobu sedmi nebo více dnů) v průběhu léčby docetaxelem se doporučuje pro další cykly snížení dávky nebo použití příslušných symptomatických opatření (viz bod 4. 2).
U pacientů léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (TCF) se febrilní neutropenie a infekce na základě neutropenie vyskytovaly v menší míře, pokud tito pacienti dostávali profylakticky G- CSF.
Pacienti léčení TCF by měli profylakticky dostávat G- CSF, aby se snížilo riziko komplikované neutropenie (febrilní neutropenie, prolongovaná neutropenie a infekce na základě neutropenie).
Pacienti dostávající TCF by měli být pečlivě monitorováni (viz bod 4. 2 a 4. 8).
Hypersenzitivní reakce
Pacienti by měli být pozorně sledováni, zda u nich zejména v průběhu první a druhé infúze nedochází k hypersenzitivním reakcím.
Hypersenzitivní reakce se mohou vyskytnout v průběhu několika málo minut po počátku infúze docetaxelu.
Měly by proto být k dispozici prostředky pro léčbu hypotenze a bronchospasmu.
Pokud dojde k hypersenzitivní reakci s lehčími symptomy, jako je zarudnutí nebo lokalizovaná kožní reakce, není to důvodem k přerušení léčby.
Těžké reakce, jako je těžká hypotenze, bronchospasmus nebo generalizovaná vyrážka či erytém, však vyžadují okamžité přerušení léčby docetaxelem a zahájení odpovídající léčby.
Pacientům, u kterých se vyvinula závažná hypersenzitivní reakce, by neměl být docetaxel znovu podáván.
Kožní reakce
Byl popsán lokalizovaný kožní erytém na končetinách (dlaně a chodidla) spolu s edémem s následnou deskvamací.
Byly pozorovány závažné symptomy jako je vyrážka s následnou deskvamací vedoucí k přerušení nebo ukončení léčby docetaxelem (viz bod 4. 2).
Retence tekutin
Pacienty s těžkou retencí tekutin ve formě pleurálního výpotku, perikardiálního výpotku nebo ascitu je nutno pečlivě monitorovat.
Pacienti s poškozením jater
U pacientů léčených docetaxelem v dávce 100 mg/ m2 v monoterapii, kteří mají hodnoty sérových transamináz (ALT a/ nebo AST) vyšší než 1, 5násobek HHN a současně hladinu alkalické fosfatázy více než 2, 5násobek HHN, existuje vyšší riziko rozvoje závažných nežádoucích účinků, jako jsou toxická úmrtí včetně sepse a krvácení ze zažívacího traktu, které může být fatální; dále febrilní neutropenie, infekce, trombocytopenie, stomatitida a astenie.
Proto je u pacientů se zvýšenými hodnotami jaterních testů (JT) doporučená dávka docetaxelu 75 mg/ m2.
Hodnoty JT by se měly stanovit jak před zahájením terapie, tak před každým dalším cyklem (viz bod 4. 2).
U pacientů s hladinou sérového bilirubinu vyšší než HHN a/ nebo s hodnotami ALT a AST 3, 5krát vyššími než HHN se současnými hodnotami alkalické fosfatázy 6násobně vyššími něž HHN nelze již doporučit ani snížení dávky a docetaxel mimo přísně odůvodněné případy nelze podávat.
V klíčové klinické studie v léčbě pacientů s adenokarcinomem žaludku kombinací s cisplatinou a 5 - fluorouracilem byli vyloučeni pacienti s ALT a/ nebo AST > 1, 5 x ULN společně s alkalickou fosfatázou > 2, 5 x ULN a bilirubínem > 1 x ULN; u těchto pacientů nelze doporučit žádné snížení dávky a docetaxel by neměl být použit, pokud není přísně indikován. V dalších indikacích ejsou dostupné žádné údaje pro pacienty s poškozením jater léčených docetaxelem v kombinaci.
42 Nemocní s poškozením ledvin
Nejsou k dispozici žádné údaje o nemocných s těžkým poškozením ledvin léčených docetaxelem.
Nervový systém
Rozvoj závažné periferní neurotoxicity vyžaduje snížení dávky (viz bod 4. 2).
Kardiotoxicita
U nemocných léčených docetaxelem v kombinaci s trastuzumabem bylo pozorováno srdeční selhání, zejména po léčbě obsahující antracykliny (doxorubicin nebo epirubicin).
Selhání může být středně těžké až těžké a bylo spojeno s úmrtím (viz bod 4. 8).
Pokud je nemocná kandidátkou léčby docetaxelem v kombinaci s trastuzumabem, měla by podstoupit vyšetření srdce.
Srdeční funkce by dále měly být monitorovány v průběhu léčby (každé 3 měsíce), což pomůže identifikovat nemocné, u kterých se může objevit srdeční dysfunkce.
Podrobnosti viz souhrn údajů o přípravku pro trastuzumab.
Ostatní
Je nutné, aby ženy ve fertilním věku v průběhu terapie a minimálně po dobu tří měsíců po skončení léčby používaly účinnou antikoncepci.
Další opatření při adjuvantní léčbě karcinomu prsu Komplikovaná neutropenie Pokud se u nemocné projeví komplikovaná neutropenie (prolongovaná neutropenie, febrilní neutropenie nebo infekce), je nutno zvážit podání G- CSF a redukci dávky (viz bod 4. 2).
Gastrointestinální reakce Symptomy jako časná bolest a citlivost břicha, horečka, průjem s neutropenií nebo bez neutropenie mohou být časnou manifestací závažné gastrointestinální toxicity a musí být neodkladně vyhodnoceny a léčeny.
Městnavé srdeční selhání V průběhu léčby a dalšího sledování musí být nemocné monitorovány na přítomnost symptomů městnavého srdečního selhání.
Leukémie U pacientů léčených docetaxelem, doxorubicinem a cyklofofamidem (TAC) je kvůli riziku pozdní myelodysplasie nebo myeloidní leukémie doporučeno náslené hematologické sledování.
Nemocné s 4+ uzlinami Poměr prospěch/ riziko kombinace TAC nebyl u pacientek s 4+ uzlinami při průběžné analýze plně definován (viz bod 5. 1).
Starší nemocné Pro použití docetaxelu v kombinaci s doxorubicinem a cyklofosfamidem u nemocných 70 let nejsou dostupná žádná data.
Ve studii s karcinomem prostaty bylo léčeno docetaxelem jednou za 3 týdny 333 nemocných, z toho 209 nemocných bylo ve věku 65 let a více a 68 nemocných bylo starších 75 let.
U nemocných léčených docetaxelem jednou za 3 týdny je incidence poškození nehtů o ≥ 10% vyšší u nemocných ve věku 65 let a více ve srovnání s mladšími pacienty.
Incidence horečky, průjmu, anorexie a periferních otoků byla o ≥ 10% vyšší u nemocných ve věku 75 let a více ve srovnání s mladšími než 65 let.
Ve studii s karcinomen žaludku bylo mezi 300 pacienty (221 pacientů v části studie III. fáze a 79 pacientů v části studie II. fáze) léčenými docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem, 74 pacientů bylo ve věku 65 let nebo starší a 4 pacienti byli ve věku 75 nebo starší.
V porovnání s mladšími pacienty byla incidence závažných nežádoucích účinků u starších pacientů vyšší.
Incidence následujících nežádoucích účinků (všech stupňů): letargie, stomatitis, infekce na základě neutropenie s
43 frekvencí ≥ 10% byla vyšší u pacientů ve věku 65 let nebo starších v porovnání s mladšími pacienty.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie in vitro ukázaly, že metabolismus docetaxelu se může změnit současným podáváním látek, které indukují nebo inhibují cytochrom P450- 3A nebo jsou jím metabolizovány (a tudíž jsou schopny kompetitivní inhibice enzymu), jako jsou cyklosporin, terfenadin, ketokonazol, erytromycin a troleandomycin.
Při léčbě pacientů těmito léčivými přípravky je třeba zvýšené opatrnosti, protože existuje potenciální nebezpečí významné interakce.
Docetaxel se silně váže na proteiny (více než 95%).
Ačkoliv možné interakce docetaxelu se současně podávanými léčivy nebyly in vivo oficiálně zkoumány, in vitro interakce s látkami pevně vázanými na proteiny, jako je erytromycin, difenhydramin, propranolol, propafenon, fenytoin, salicyláty, sulfametoxazol a valproát sodný, neovlivnily vazbu docetaxelu na proteiny.
Podání dexametazonu neovlivnilo vazbu docetaxelu na proteiny.
Docetaxel neovlivňuje vazbu digitoxinu.
Farmakokinetika docetaxelu, doxorubicinu a cyklofosfamidu nebyla ovlivněna jejich současným podáním.
Dle omezeného množství dat z jedné nekontrolované studie je možná interakce mezi docetaxelem a karboplatinou.
Při kombinaci s docetaxelem byla clearance karboplatiny asi o 50% vyšší než hodnoty dříve uváděné pro karboplatinu v monoterapii.
Farmakokinetika docetaxelu za přítomnosti prednizonu byla sledována u nemocných s metastatickým karcinomem prostaty.
Docetaxel je metabolizován CYP3A4 a o prednizonu je známo, že CYP3A4 indukuje.
Nebyl pozorován statisticky významný efekt prednizonu na farmakokinetiku docetaxelu.
Docetaxel by měl být podáván s opatrností u pacientů, kteří současně dostávají silné inhibitory CYP3A4 (např. inhibitory proteázy jako je ritonavir, azolová antimykotika jako je ketokonazol nebo itrakonazol).
Studie lékových interakcí provedená u pacientů léčených ketokonazolem a docetaxelem ukázala, že clearance docetaxelu byla působením ketokonazolu snížena na polovinu, pravděpodobně proto, že metabolismus docetaxelu zahrnuje CYP3A4 jako hlavní (jedinou) metabolickou dráhu.
Dokonce i při nižších dávkách se může vyskytnout nižší tolerance docetaxelu.
4. 6 Těhotenství a kojení
O podávání docetaxelu těhotným ženám nejsou žádné informace.
Bylo prokázáno, že docetaxel je u potkanů a králíků jak embryotoxický, tak fetotoxický, a že u potkanů snižuje plodnost.
Stejně jako jiné cytotoxické léčivé přípravky může docetaxel způsobit poškození plodu, pokud je podáván těhotným ženám.
Z tohoto důvodu nelze docetaxel v průběhu těhotenství podávat.
Ženy ve fertilním věku, kterým je docetaxel podáván, by měly být informovány, že je nutno zabránit otěhotnění a že v případě, kdy k otěhotnění dojde, musí ihned informovat ošetřujícího lékaře.
Docetaxel je lipofilní látka, není však známo, zda je vylučována do mateřského mléka.
Vzhledem k potenciálnímu nebezpečí nežádoucích reakcí u kojenců je tudíž třeba po dobu trvání terapie docetaxelem kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny..
44 4. 8 Nežádoucí účinky
Nežádoucí účinky možná či pravděpodobně související s podáním docetaxelu byly hodnoceny u: • 1312 a 121 nemocných léčených pouze docetaxelem v dávce 100 mg/ m2, respektive 75 mg/ m2. • 258 nemocných léčených docetaxelem v kombinaci s doxorubicinem. • 406 nemocných léčených docetaxelem v kombinaci s cisplatinou. • 92 nemocných léčených docetaxelem v kombinaci s trastuzumabem. • 255 nemocných léčených docetaxelem v kombinaci s capecitabinem. • 332 nemocných léčených docetaxelem v kombinaci s prednizonem nebo prednizolonem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 744 nemocných, kteří dostali docetaxel v kombinaci s doxorubicinem a cyklofosfamidem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 300 nemocných s adenokarcinomem žaludku (221 pacientů v části studie III. fáze a 79 pacientů v části studie II. fáze) léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 174 a 251 pacientů s karcinomem hlavy a krku léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou).
Byly popsány následující reakce, k jejichž hodnocení byla použita „ Obecná kritéria toxicity Národního ústavu pro zhoubné nádory “ (NCI Common Toxicity Criteria) (stupeň 3 = G3, stupeň 3- 4 = G3/ 4, stupeň 4 = G4) a termíny COSTART.
Frekvence jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nejčastěji uváděné nežádoucí účinky samotného docetaxelu jsou: neutropenie (která byla reversibilní a nebyla kumulativní; Střední doba do dosažení minimálních hodnot byla 7 dní a střední doba trvání těžké neutropenie (< 500 buněk/ mm3) byla 7 dní), anemie, alopecie, nausea, zvracení, stomatitis, průjem a astenie.
Pokud je docetaxel podáván v kombinaci s dalšími chemoterapeutiky, závažnost nežádoucích účinků docetaxelu může být zvýšena.
Pro kombinaci s trastuzumabem jsou uvedeny všechny nežádoucí účinky (všech stupňů), které se vyskytly ve ≥ 10%.
Byla zvýšená incidence závažných nežádoucích účinků (40% versus 31%) a nežádoucích účinků stupně 4 (34% versus 23%) při kombinaci s trastuzumabem ve srovnání s léčbou docetaxelem v monoterapii.
Pro kombinaci s capecitabinem ve studii fáze III u nemocných s karcinomem prsu po selhání léčby antracykliny jsou prezentovány následující nejčastější (≥ 5%) nežádoucí účinky související s léčbou (viz Souhrn údajů o přípravku capecitabin).
U docetaxelu jsou často pozorovány následující nežádoucí účinky:
Poruchy nervového systému
Rozvoj těžké periferní neurotoxicity vyžaduje snížení dávky (viz body 4. 2 a 4. 4).
Mírné až střední neurosenzorické příznaky se projevují parestéziemi, dysestéziemi nebo bolestí včetně pálení.
Neuromotorické příznaky jsou charakterizovány hlavně slabostí.
Poruchy kůže a podkoží
Byly pozorovány reversibilní kožní reakce vesměs hodnocené jako mírné až středně těžké.
Reakce byly charakterizovány vyrážkou včetně lokalizovaných erupcí zejména na nohou a rukou (včetně syndromu těžkých rukou a nohou), ale též na pažích, obličeji nebo hrudníku, často doprovázené svěděním.
Erupce se zpravidla objevily během jednoho týdne po infúzi docetaxelu.
Méně často byly zaznamenány těžké reakce, jako erupce s následným odlupováním kůže, které výjimečně vedly
45 k přerušení nebo ukončení léčby docetaxelem (viz body 4. 2 a 4. 4).
Těžké poškození nehtů se vyznačuje hypo - nebo hyperpigmentací a někdy bolestí a onycholýzou.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Lokální reakce v místě infúze byly většinou mírné a vyskytly se ve formě hyperpigmentace, zánětu, zarudnutí nebo suchosti pokožky, flebitis nebo extravazátu a otoku žil.
Retence tekutin zahrnuje případy jako je periferní edém a méně často pohrudniční výpotek, perikardiální výpotek, ascites a přírůstek hmotnosti.
Periferní edém se obvykle objevuje nejprve na dolních končetinách s možností generalizace spolu s přírůstkem hmotnosti o 3 kg nebo více.
Retence tekutin je kumulativní co do výskytu a závažnosti (viz bod 4. 4).
Poruchy imunitního systému
Hypersenzitivní reakce se obvykle objevily během několika minut po začátku infúze docetaxelu a byly většinou mírné až středně těžké.
Nejčastěji byly zaznamenány zčervenání, vyrážka se svěděním nebo bez svědění, oprese na hrudníku, bolesti v zádech, dušnost a poléková horečka nebo třesavka.
Závažné reakce byly charakterizovány hypotenzí a/ nebo bronchospasmem nebo generalizovanou vyrážkou či erytémem (viz bod 4. 4).
Docetaxel Winthrop 100 mg/ m² podávaný samostatně:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
G3/ 4 Vzestup bilirubinu v krvi (< 5%); G3/ 4 Vzestup alkalické fosfatázy v krvi (< 4%); G3/ 4 Vzestup AST (< 3%); G3/ 4 Vzestup ALT (< 2%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 7%) Srdeční selhání
Poruchy krve a lymfatického systému
Neutropenie (G4:
76, 4%); Anemie (G3/ 4:
8, 9%); Febrilní neutropenie
Trombocytopenie (G4:
0, 2%)
Poruchy nervového systému
Periferní sensorická neuropatie (G3:
4, 1%); Periferní motorická neuropatie (G3/ 4:
4%) Dysgeusie (závažná 0, 07%)
Respirační, hrudní a mediastinální poruchy
Dyspnoe (závažná 2, 7%)
Gastrointestinální poruchy
Stomatitis (G3/ 4:
5, 3%); Průjem (G3/ 4:
4%); Nausea (G3/ 4:
4%); Zvracení (G3/ 4:
3%)
Zácpa (těžká 0, 2%); Esofagitis (těžká:
0, 4 bolest břicha (těžká 1%)%); Gastrointestinální krvácení (těžké 0, 3%)
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Kožní reakce (G3/ 4:
5, 9%); Poruchy nehtů (těžké 2, 6%)
Poruchy pohybového systému a pojivové tkáně
Myalgie (závažná 1, 4%)
Artralgie
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
5, 7%; včetně sepse a
Infekce spojená s G4 neutropenií (G3/ 4:
4, 6
pneumonie, fatální v 1, 7%)%) Cévní poruchy
Hypotenze; Hypertenze; Hemorhagie
Celkové a jinde nezařazené poruchy
Retence tekutin (závažná:
6, 5%)
Lokální reakce po podání;
a lokální reakce po podání
Astenie (těžká 11, 2%); Bolest na hrudi Bolest nekardiálního původu (závažná 0, 4%)
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
5, 3%)
Epizody krvácení spojené s trombocytopenií G3/ 4.
Údaje o reverzibilitě jsou známy u 35, 3% nemocných s projevy neurotoxicity po léčbě Docetaxel Winthrop v dávce 100 mg/ m2 v monoterapii.
Projevy vymizely spontánně v průběhu 3 měsíců.
Poruchy kůže a podkoží:
Velmi vzácné: jeden případ alopecie, která po ukončení studie nebyla reverzibilní 73% kožních reakcí bylo reverzibilních v během 21 dní.
Střední kumulativní dávka, při které bylo nutno léčbu přerušit, byla více než 1 000 mg/ m2 a střední doba do vymizení retence tekutin byla 16, 4 týdne (0 až 42 týdnů).
Nástup středně těžké a těžké retence je pozdější (střední kumulativní dávka:
818, 9 mg/ m2) u nemocných s premedikací, v porovnání s nemocnými bez premedikace (střední kumulativní dávka:
489, 7 mg/ m2); retence byla však popsána také u některých pacientů v časném stadiu léčby.
47 Docetaxel Winthrop 75 mg/ m² podávaný samostatně:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
G3/ 4 Vzestup bilirubinu v krvi (< 2%)
Srdeční poruchy
Arytmie (nezávažná);
Poruchy krve a lymfatického systému
Neutropenie (G4:
54, 2%); Anemie (G3/ 4:
10, 8%); Trombocytopenie (G4:
1, 7%)
Poruchy nervového systému
Periferní sensorická neuropatie (G3/ 4:
0, 8%)
Periferní motorická neuropatie (G3/ 4:
2, 5%)
Gastrointestinální poruchy
Nausea (G3/ 4:
3, 3%); Stomatitis (G3/ 4:
1, 7%); Zvracení (G3/ 4:
0, 8%); Průjem (G3/ 4:
1, 7%)
Zácpa
Poruchy kůže a podkoží
Alopecie; Kožní reakce (G3/ 4:
0, 8%)
Poruchy nehtů (závažné 0, 8%)
Poruchy pohybového systému a pojivové tkáně
Myalgie
Poruchy metabolismu a výživy Infekční a parazitární onemocnění
Anorexie Infekce (G3/ 4:
5%)
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
Astenie (závažná 12, 4%); Retence tekutin (závažná 0, 8%); Bolest
Hypotenze Hypersenzitivita (nezávážná)
48 Docetaxel Winthrop 75 mg/ m²v kombinaci s doxorubicinem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
G3/ 4 Vzestup bilirubinu v krvi (< 2, 5%);
G3/ 4 Vzestup AST (< 1%);
nezařazené jinde
G3/ 4 Vzestup alkalické G3/ 4 Vzestup ALT (< 1 fosfatázy v krvi (< 2, 5%)%)
Srdeční selhání; Arytmie (nezávažná)
Poruchy krve a lymfatického systému
Neutropenie (G4:
91, 7%); Anemie (G3/ 4:
9, 4%); Febrilní neutropenie; Trombocytopenie (G4:
0, 8%)
0, 4%)
Gastrointestinální poruchy
Nausea (G3/ 4:
5%); Stomatitis (G3/ 4:
7, 8%); Průjem (G3/ 4:
6, 2%); Zvracení (G3/ 4:
5%); Zácpa
Poruchy kůže a podkoží
Alopecie; Poruchy nehtů (závažné 0, 4%); Kožní reakce (nezávažné)
Poruchy pohybového systému a pojivové tkáně
Myalgie
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
7, 8%)
Cévní poruchy
Hypotenze
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie (závažná 8, 1%); Retence tekutin (těžká 1, 2%); Bolest
Lokální reakce po podání
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 2%)
49 Docetaxel Winthrop 75 mg/ m²v kombinaci s cisplatinou:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy
G3/ 4 Vzestup bilirubinu v krvi (2, 1%);
G3/ 4 Vzestup AST (0, 5%);
nezařazené jinde
G3/ 4 Vzestup ALT (1, 3 G3/ 4 Vzestup alkalické%) fosfatázy v krvi (0, 3%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 7%) Srdeční selhání
Poruchy krve a lymfatického systému
Neutropenie (G4:
51, 5 Febrilní neutropenie%); Anemie (G3/ 4:
6, 9%); Trombocytopenie (G4: 0, 5%)
Poruchy nervového systému
Periferní sensorická neuropatie (G3:
3, 7%); Periferní motorická neuropatie (G3/ 4:
2%)
Gastrointestinální poruchy
Nausea (G3/ 4:
9, 6%); Zácpa Zvracení (G3/ 4:
7, 6%); Průjem (G3/ 4:
6, 4%); Stomatitis (G3/ 4:
2%)
Poruchy kůže a podkoží
Alopecie; Poruchy nehtů (závažné 0, 7%); Kožní reakce (G3/ 4:
0, 2%)
Poruchy pohybového systému a pojivové tkáně
Myalgie (závažná 0, 5%)
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
5, 7%)
Cévní poruchy
Hypotenze (G3/ 4:
0, 7%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
1, 2%) Hypersensitivita (G3/ 4:
2, 5%)
50 Docetaxel Winthrop 100 mg/ m²v kombinaci s trastuzumabem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
32%); Febrilní neutropenie (včetně neutropenie spojené s horečkou a užíváním anibiotik) nebo neutropenická sepse;
Srdeční selhání
Poruchy nervového systému
Paresthesie; Bolest hlavy; Dysgeusie; Hypoaesthesie
Oční poruchy Respirační, hrudní a mediastinální poruchy
Zvýšené slzení; Conjunctivitis Epistaxe; Faryngolaryngeální bolest; Nasofaryngitis; Dyspnoe; Kašel; Rýma
Gastrointestinální poruchy
Nausea; Průjem; Zvracení; Zácpa; Stomatitis; Dyspepsie; Bolest břicha
Poruchy kůže a podkoží
Alopecie; Erythém; Vyrážka; Poruchy nehtů
Poruchy pohybového systému a pojivové tkáně
Myalgie; Artralgie; Bolest v končetinách; Bolest kostí; Bolest zad
Poruchy metabolismu a výživy Cévní poruchy
Anorexie Lymfedém
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie; Periferní edém; Pyrexie; Únava; Zánět sliznice; Bolest; Onemocnění podobné chřipce; Bolest na hrudi; Třesavka
Psychické poruchy
Nespavost
Srdeční poruchy:
Symptomatické srdeční selhání bylo hlášeno u 2, 2% nemocných, kteří dostali docetaxel s trastuzumabem v porovnání s 0% u nemocných léčených samotným docetaxelem.
V rameni s docetaxelem a trastuzumabem mělo 64% nemocných předchozí adjuvantní léčbu antracykliny, v rameni se samotným docetaxelem to bylo 55% nemocných.
Velmi časté:
Hematologická toxicita byla u nemocných léčených trastuzumabem a docetaxelem zvýšena ve srovnání se samotným docetaxelem (neutropenie stupně 3/ 4 32% versus 22% - dle NCI - CTC kriterií).
Toto je pravděpodobně podhodnocený výsledek, protože je známo, že docetaxel podávaný samostatně v dávce 100 mg/ m2 způsobuje neutropenii u 97% pacientů, z toho u 76% stupně 4, vezme- li se v úvahu krevní obraz s nejnižšími hodnotami.
Incidence febrilní neutropenie/ neutropenické sepse byla rovněž zvýšena u nemocných léčených trastuzumabem a docetaxelem (23% versus 17% u pacientů léčených samotným docetaxelem).
51 Docetaxel Winthrop 75 mg/ m²v kombinaci s capecitabinem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti; G3/ 4 Vzestup bilirubinu v krvi (9%)
Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
63%); Anemie (G3/ 4:
10%)
Poruchy nervového systému
Dysgeusie (G3/ 4: < 1%); Parestesie (G3/ 4: < 1%)
Závrať; Bolest hlavy (G3/ 4: < 1%); Periferní neuropatie
Respirační, hrudní a mediastinální poruchy
Faryngolaryngeální bolest (G3/ 4:
2%)
Dyspnoe (G3/ 4:
1%); Kašel (G3/ 4: < 1%); Epistaxe (G3/ 4: < 1%)
Gastrointestinální poruchy
Stomatitis (G3/ 4:
18%); Průjem (G3/ 4:
14%); Nausea (G3/ 4:
6%); Zvracení (G3/ 4:
4%); Zácpa (G3/ 4:
1%); Bolest břicha (G3/ 4:
2%); Dyspepsie
Bolest v nadbřišku; Sucho v ústech
Poruchy kůže a podkoží
Syndrom“ ruka- noha “ (G3/ 4:
24%) Alopecie (G3/ 4:
6%); Poruchy nehtů (G3/ 4:
2%)
Dermatitis; Erytematózní vyrážka (G3/ 4: < 1%); Zabarvení nehtů; Onycholysis (G3/ 4:
1%)
Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Myalgie (G3/ 4:
2%); Arthralgie (G3/ 4:
1%) Anorexie (G3/ 4:
1%); Snížení chuti k jídlu
Bolest končetin (G3/ 4: < 1%); Bolest zad (G3/ 4:
1%); Dehydratace (G3/ 4:
2%);
Infekční a parazitární onemocnění
Kandidóza úst (G3/ 4: < 1%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie (G3/ 4:
3%); Pyrexie (G3/ 4:
1%); Únava/ slabost (G3/ 4:
1%);
Letargie; Bolest
52 Docetaxel Winthrop 75 mg/ m²v kombinaci s prednisonem a prednizolonem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy
Snížení funkce levé komory srdeční (G3/ 4:
0, 3%)
Poruchy krve a lymfatického systému Poruchy nervového systému
Neutropenie (G3/ 4:
32%); Anemie (G3/ 4:
4, 9%) Periferní senzorická neuropatie (G3/ 4:
1, 2%); Dysgeusia (G3/ 4:
0%)
0, 6%); Febrilní neutropenie Periferní motorická neuropatie (G3/ 4:
0%)
Oční poruchy Respirační, hrudní a mediastinální poruchy
Zvýšené slzení (G3/ 4:
0, 6%) Epistaxe (G3/ 4:
0%); Dyspnoe (G3/ 4:
0, 6%); Kašel (G3/ 4:
0%)
Gastrointestinální poruchy
Nausea (G3/ 4:
2, 4%); Průjem (G3/ 4:
1, 2%); Stomatitis/ Pharyngitis (G3/ 4:
0, 9%); Zvracení (G3/ 4:
1, 2%)
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy Infekční a parazitární onemocnění
Alopecie; Poruchy nehtů (nezávažné) Anorexie (G3/ 4:
0, 6%) Infekce (G3/ 4:
3, 3%)
0, 3%) Arthralgie (G3/ 4:
3, 9%); Retence tekutin (těžká 0, 6%)
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
0, 6%)
53 Docetaxel Winthrop 75 mg/ m²v kombinaci s doxorubicinem a cyklofosfamidem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek nebo přírůstek hmotnosti (G3/ 4:
0, 3%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 1%); Městnavé srdeční selhání
Poruchy krve a lymfatického systému
Anemie (G3/ 4:
4, 3%); Neutropenie (G3/ 4:
65, 5%); Trombocytopenie (G3/ 4:
2, 0%); Febrilní neuropenie
Poruchy nervového systému
Dysgeusie (G3/ 4:
0%)
Periferní motorická neuropatie (G3/ 4:
0%); Neurokortikální (G3/ 4:
0. 1%)
Syncopa (G3/ 4:
0%)
Oční poruchy
Poruchy tvorby slz (G3/ 4:
0, 1%); Conjunctivitis (G3/ 4:
0, 3%)
Respirační, hrudní a mediastinální poruchy
Kašel (G3/ 4:
0%)
Gastrointestinální poruchy
Nausea (G3/ 4:
5, 1%); Bolest břicha (G3/ 4:
7, 1%)%); Zvracení (G3/ 4:
4, 3%); Průjem (G3/ 4:
3, 2%); Zácpa (G3/ 4:
0, 4%)
Colitis/ enteritis / rozsáhlé perforace střeva
Poruchy kůže a podkoží
Alopecie; Toxicita kůže (G3/ 4:
0, 7%); Poruchy nehtů (G3/ 4:
0, 4%)
Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Myalgie (G3/ 4:
0, 8%); Arthralgie (G3/ 4:
0, 4%) Anorexie (G3/ 4:
2, 2%)
Infekční a parazitární onemocnění
Infekce (G3/ 4:
3, 2%); neutropenická infekce.
Nevyskytlo se žádné úmrtí na sepsi.
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Vasodilatace (G3/ 4:
0, 9 Hypotense (G3/ 4:
0%)%) Astenie (G3/ 4:
1, 2%); Periferní edém (G3/ 4:
Phlebitis (G3/ 4:
0%); Lymfedém (G3/ 4:
0%)
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí Časté nežádoucí účinky účinky ≥ 1 až < 10% ≥ 10% pacientů pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 1%)
Poruchy reprodukčního Amenorhea systému a choroby prsu
Bylo hlášeno rovněž městnavé srdeční selhání (2, 3% při mediánu následného sledování 70 měsíců).
Jedna nemocná v každém rameni zemřela na srdeční selhání.
Periferní sensorická neuropatie přetrvávala při střední době sledování 55 měsíců u 9 ze 73 nemocných, u kterých byla přítomna při ukončení chemoterapie.
Alopecie přetrvávala při střední době sledování 55 měsíců u 22 ze 687 nemocných, které měly alopecii při ukončení chemoterapie.
Periferní edém přetrvával při střední době sledování 55 měsíců u 18 ze 112 nemocných, které měly periferní edém při ukončení chemoterapie.
Amenorhea přetrvávala při střední době následného sledování 55 měsíců u 133 z 233 nemocných, které měly amenorheu při ukončení chemoterapie.
Docetaxel Winthrop 75 mg/ m²v kombinaci s cisplatinou a 5- fluorouracilem u adenokarcinomu žaludku:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy Poruchy krve a lymfatického systému
Anemie (G3/ 4:
20, 9%); Neutropenie (G3/ 4:
83, 2%); Trombocytopenie (G3/ 4:
8, 8%); Febrilní neutropenie
Arytmie (G3/ 4:
1, 0%)
Poruchy nervového systému
Periferní sensorická neuropatie (G3/ 4:
8, 7%)
Závrať (G3/ 4:
2, 3%); Periferní motorická neuropatie (G3/ 4:
1, 3%)
Oční poruchy Ušní poruchy
Zvýšená slzivost (G3/ 4:
0%) Poruchy sluchu (G3/ 4:
0%)
Gastrointestinální poruchy
Průjem (G3/ 4:
19, 7%); Nausea (G3/ 4:
16%); Stomatitis (G3/ 4:
23, 7%); Zvracení (G3/ 4:
14, 3%)
1, 0%); Bolest břicha (G3/ 4:
1, 0%); Esofagitis/ porucha polykání/ bolesti při polykání (G3/ 4:
0, 7%)
Poruchy kůže a podkoží
Alopecie (G3/ 4:
4, 0%)
Svědivá vyrážka (G3/ 4:
0, 7%); Poruchy nehtů (G3/ 4:
0, 7%); Exfoliace kůže (G3/ 4:
0%)
Poruchy metabolismu a výživy Infekční a parazitární
Anorexie (G3/ 4:
11, 7%) Neutropenická infekce;
onemocnění Celkové a jinde nezařazené poruchy a lokální reakce po podání
11, 7%) Letargie (G3/ 4:
19, 0%); Horečka (G3/ 4:
2, 3%); Retence tekutin (závažná/ život ohrožující:
1%)
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 7%)
Poruchy krve a lymfatického systému:
Bez ohledu na použití G- CSF se febrilní neutropenie a infekce na základě neutropenie vyskytly u 17, 2% respektive 13, 5% pacientů.
Pro sekundární profylaxi byl G- CSF použit u 19, 3% pacientů (10, 7% cyklů).
Febrilní neutropenie a infekce na základě neutropenie se vyskytly u 12, 1% a 3, 4% pacientů, kteří dostávali profylakticky G- CSF, respektive u 15, 6% a 12, 9% pacientů bez profylaxe G- CSF (viz bod 4. 2).
Docetaxel Winthrop 75 mg/ m²v kombinaci s cisplatinou a 5- fluorouracilem (u karcinomu hlavy a krku):
• Indukční chemoterapie následovaná radioterapií (TAX 324)
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Přírůstek hmotnosti
Srdeční poruchy
Ischémie myokardu (G3/ 4:
1, 7%)
0, 6%)
Poruchy nervového systému
Dysgeusie/ Parosmie Periferní sensorická neuropatie (G3/ 4:
0, 6%)
Oční poruchy
Zvýšená tvorba slz Zánět spojivek
Ušní poruchy
Poruchy slyšení
Gastrointestinální poruchy
Nausea (G3/ 4:
0, 6%); Zácpa Stomatitis (G3/ 4:
4, 0 Esofagitis/ porucha%); polykání/ bolesti při Průjem (G3/ 4:
2, 9%); polykání (G3/ 4:
0, 6%) Zvracení (G3/ 4:
0, 6%); Bolest břicha Dyspepsie Gastrointestinální krvácení (G3/ 4:
0, 6%)
Poruchy kůže a podkoží
Alopecie (G3/ 4:
0, 6%)
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Myalgie (G3/ 4:
0, 6%)
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
0, 6%)
Infekční a parazitární onemocnění Novotvary benigní, maligní a
6, 3%); Neutropenická infekce.
0, 6%)
nespecifikované (včetně cyst a polypů) Cévní poruchy
Žilní poruchy (G3/ 4:
0, 6%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
Letargie, (G3/ 4: 3, 4); Pyrexie (G3/ 4:
0, 6%); Retence tekutin; Edém
Hypersensitivita (nezávažná)
• Indukční chemoterapie následovaná chemoradioterapií (TAX 324)
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti
Přírůstek hmotnosti
Srdeční poruchy Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
83, 5%); Anémie (G3/ 4:
12, 4%); Thrombocytopenie (G3/ 4:
4, 0%); Febrilní neutropenie
Arytmie (G3/ 4:
2, 0%)
Ischémie myokardu
Poruchy nervového systému
Dysgeusie/ Parosmie (G3/ 4:
0, 4%); Periferní sensorická neuropatie (G3/ 4:
1, 2%)
2, 0%); Periferní motorická neuropatie (G3/ 4:
0, 4%)
Oční poruchy Ušní poruchy
Zvýšená tvorba slz
Zánět spojivek
57 Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Gastrointestinální poruchy
Nausea (G3/ 4:
13, 9%); Stomatitis (G3/ 4:
20, 7%); Zvracení (G3/ 4:
8, 4%); Diarhea (G3/ 4:
6, 8%); Esophagitis/ dysphagie / odynophagie (G3/ 4:
12, 0%); Zácpa (G3/ 4:
0, 4%)
Dyspepsie (G3/ 4:
1, 2%); Gastrointestinální hemorhagie (G3/ 4:
0, 4%)
Poruchy kůže a podkoží
Alopecie (G3/ 4:
4, 0%); Svědivá vyrážka
Suchá pokožka; Deskvamace
Poruchy pohybového systému a pojivové tkáně
Myalgie (G3/ 4:
0, 4%)
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
12, 0%)
Infekční a parazitární onemocnění
Infekce (G3/ 4:
3, 6%)
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
1, 2%)
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Letargie (G3/ 4:
4, 0%); Pyrexie (G3/ 4:
3, 6%); Retence tekutin (G3/ 4:
1, 2%); Edém (G3/ 4:
1, 2%)
Žilní poruchy
Poruchy imunitního systému
Hypersensitivita
Postmarketingové zkušenosti:
Byly zaznamenány vzácné případy infarktu myokardu.
Byl zaznamenán útlum kostní dřeně a další hematologické nežádoucí účinky.
Byla hlášena diseminovaná intravaskulární koagulace (DIC), často spojená se sepsí nebo se selháním více orgánů.
Vzácně byly při aplikaci docetaxelu pozorovány křeče nebo přechodné poruchy vědomí.
Tyto reakce se někdy mohou objevit v průběhu infúze léčivého přípravku.
Byly hlášeny velmi vzácné případy přechodných poruch zraku (jiskření, záblesky světla, skotom), které se typicky objevují během infúze léčivého přípravkua v souvislosti s reakcemi z přecitlivělosti.
Tyto poruchy byly po ukončení infúze reverzibilní.
Vzácně byly zaznamenány případy slzení s konjunktivitidou nebo bez ní a případy obstrukce slzných kanálků s výrazně zvýšeným slzením.
Ve vzácných případech byly hlášeny ototoxicita, poruchy sluchu a/ nebo ztráta sluchu.
Vzácně byly zaznamenány akutní syndromy respirační tísně, intersticiální pneumonie a plicní fibrózy.
U pacientů léčených současně radioterapií byly vzácně zaznamenány případy radiační pneumónie.
Vzácně výskyt dehydratace v důsledku poruchy zažívacího traktu, gastrointestinální perforace, ischemická kolitis, kolitis a neutropenická enterokolitis.
Vzácně byly zaznamenány případy ileu nebo střevní obstrukce.
Poruchy kůže a podkoží Velmi vzácně byly při léčbě docetaxelem popsány kožní lupus erythematodes, bulózní erupce jako erythema multiforme, Stevens- Johnsonův syndrom, toxická kožní nekrolýza, na jejichž vzniku se však mohou v některých případech podílet další souběžné faktory.
U docetaxelu byly hlášeny změny podobné sklerodermii, kterým obvykle předcházel periferní lymfedém.
V souvislosti s docetaxelem užívaným v kombinaci s jinými chemoterapeutiky a/ nebo radioterapií byly zaznamenány velmi vzácné případy akutní myeloidní leukémie a myelodysplastického syndromu.
Výjimečně byly hlášeny žilní tromboembolické přihody.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Vzácně byla zaznamenána „ recall “ reakce.
Retence tekutin nebyla doprovázena akutními epizodami oligurie nebo hypotenze.
Dehydratace a plicní edém byly zaznamenány výjimečně.
Bylo hlášeno několik případů anafylaktického šoku, někdy fatálního.
Velmi vzácně byly zaznamenány případy hepatitidy, někdy fatální, hlavně u pacientů s již existující jaterní poruchou.
4. 9 Předávkování
Bylo hlášeno málo zpráv o předávkování.
Proti předávkování docetaxelem není známo antidotum.
V případě předávkování je nutno pacienta hospitalizovat na specializované jednotce a pečlivě monitorovat vitální funkce.
V případech předávkování lze očekávat zvýšený výskyt nežádoucích účinků.
Hlavní komplikace, které lze při předávkování předpokládat, jsou útlum kostní dřeně, periferní neurotoxicita a mukozitida.
Pacient by měl být léčen G- SCF co nejrychleji po zjištění předávkování.
V případě potřeby by měla být nasazena jiná potřebná symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cytostatika, kód ATC:
L01CD02.
Preklinická data
59 Docetaxel je cytostatikum podporující zabudovávání tubulinu do stabilních mikrotubulů a zabraňující jejich depolymerizaci, což vede k výraznému poklesu volného tubulinu.
Vazba docetaxelu na mikrotubuly nemění počet protofilament.
Bylo prokázáno, že docetaxel in vitro narušuje mikrotubulární síť v buňkách, která je nezbytná pro vitální mitotické a interfázové buněčné funkce.
In vitro byla u docetaxelu v klonovacích testech zjištěna cytotoxicita vůči různým myším a lidským nádorovým buněčným řadám a proti čerstvě excidovaným lidským nádorovým buňkám.
Docetaxel dosahuje vysokých nitrobuněčných koncentrací s dlouhým buněčným residenčním časem.
Navíc bylo zjištěno, že docetaxel působí na některé, ale ne všechny, buněčné linie produkující nadměrné množství p- glykoproteinu kódovaného genem "multidrug" resistence.
In vivo je docetaxel nezávislý na dávkovacím schématu a má široké spektrum experimentální protinádorové aktivity proti pokročilým myším a lidským transplantovaným tumorům.
Klinická data
Karcinom prsu
Docetaxel Winthrop v kombinaci s doxorubicinem a cyklofosfamidem: adjuvantní léčba
Data z multicentrické otevřené randomizované studie podporují užití docetaxelu v adjuvantní léčbě nemocných s operabilním karcinomem prsu s pozitivními uzlinami a celkovým stavem tělesné výkonnosti dle Karnovského (KPS) ≥ 80%, ve věku mezi 18 a 70 lety.
Po stratifikaci dle počtu pozitivních uzlin (1- 3, 4+) bylo randomizováno 1491 pacientek, které byly léčeny buď docetaxelem 75 mg/ m2 v jednohodinové infúzi po doxorubicinu 50 mg/ m2 a cyklofosfamidu 500 mg/ m2 (rameno TAC), nebo doxorubicinem 50 mg/ m2 následovaným fluorouracilem 500 mg/ m2 a cyklofosfamidem 500 mg/ m2 (rameno FAC).
Oba režimy byly aplikovány jednou za 3 týdny, 6 cyklů.
Docetaxel byl aplikován v jednohodinové infúzi, ostatní léčivé přípravky byly podány jako intravenozní bolus v den 1.
G- CSF byl podáván jako sekundární profylaxe u nemocných s komplikovanou neutropenií (febrilní neutropenie, prolongovaná neutropenie nebo infekce).
Nemocné v rameni TAC dostávaly antibiotickou profylaxi – ciprofloxacin 500 mg p. o dvakrát denně (nebo ekvivalent), po dobu deseti dní od pátého dne každého cyklu.
V obou ramenech po ukončení chemoterapie nemocné s pozitivitou estrogenních a/ nebo progesteronových receptorů dostaly tamoxifen 20 mg denně po dobu 5 let.
Adjuvantní radioterapie byla zařazena dle směrnic příslušné instituce a byla provedena u 69% nemocných v rameni TAC a 72% nemocných v rameni FAC.
Průběžná analýza byla provedena při střední době sledování 55 měsíců.
Bylo prokázáno významně delší beznádorové přežití v rameni TAC ve srovnání s ramenem FAC.
Incidence relapsů v 5 letech byla nižší u nemocných, které dostávaly TAC ve srovnání s těmi, které měly FAC (25% versus 32%), to znamená absolutní redukci rizika o 7% (p = 0, 001).
Celkové přežití 5 let bylo rovněž významně vyšší v rameni TAC ve srovnání s FAC (87 versus 81%), to znamená absolutní redukci rizika úmrtí o 6% (p = 0, 008).
Byly analyzovány podskupiny nemocných v rameni TAC podle prospektivně definovaných hlavních prognostických faktorů:
Beznádorové přežití
Celkové přežití
Podskupina
Poměr
95% CI
p=
95% CI p= Poměr 95% CI
p=
rizik *
rizik *
Počet pozitivních uzlin Celkem
467 278
0, 61 0, 83
0, 46- 0, 82 0, 0009 0, 63- 1, 08 0, 17
0, 45 0, 94
0, 29- 0, 70 0, 0002 0, 66- 1, 33 0, 72
* poměr rizik menší než 1 znamená, že TAC je spojen s delším beznádorovým a celkovým přežitím ve srovnání s FAC.
60 Při průběžném vyhodnocení nebyl prokázán prospěšný účinek TAC u nemocných se 4 a více pozitivními uzlinami (37% populace), tento efekt je méně výrazný než u nemocných s 1- 3 pozitivními uzlinami.
Poměr prospěch/ riziko nebyl u nemocných s 4 a více pozitivními uzlinami v tomto stádiu analýzy plně definován.
Docetaxel Winthrop v monoterapii
Byly provedeny dvě randomizované srovnávací studie fáze III, do nichž bylo zařazeno celkem 326 pacientek po selhání alkylačních látek a 392 pacientek po selhání antracyklinů v léčbě metastazujícího karcinomu prsu.
Docetaxel byl aplikován v doporučené dávce a schématu 100 mg/ m2 každé 3 týdny.
U nemocných po selhání alkylačních látek byl docetaxel srovnáván s doxorubicinem (75 mg/ m2 každé 3 týdny).
Docetaxel neovlivnil celkovou dobu přežití (docetaxel 15 měsíců, doxorubicin 14 měsíců, p = 0, 38) ani dobu do progrese (docetaxel 27 týdnů, doxorubicin 23 týdnů, p = 0, 54), zvýšil však procento odpovědi (52% versus 37%, p = 0, 01) a zkrátil dobu do odpovědi (12 týdnů versus 23 týdnů, p = 0, 007).
U tří nemocných (2%) byla ukončena léčba docetaxelem pro retenci tekutin, u 15 nemocných byla ukončena léčba doxorubicinem pro srdeční toxicitu (tři případy fatálního srdečního selhání).
U nemocných po selhání antracyklinů byl docetaxel porovnáván s kombinací mitomycin C a vinblastin (12 mg/ m2 každých 6 týdnů a 6 mg/ m2 každé 3 týdny).
Docetaxel zvýšil procento odpovědi (33% versus 12%, p = < 0, 0001), prodloužil dobu do progrese (19 týdnů versus 11 týdnů, p = 0, 0004) a prodloužil celkovou dobu přežití (11 měsíců versus 9 měsíců, p = 0, 01).
V těchto dvou studiích fáze III odpovídal bezpečnostní profil docetaxelu bezpečnostnímu profilu zaznamenanému ve studiích fáze II (viz bod 4. 8).
Před zahájením studie byli pacienti předléčeni antracyklíny.
Dostali buď docetaxel v monoterapii 100 mg/ m2 jako 1 hodinovou infuzi, nebo paklitaxel 175 mg/ m2 v 3 hodinové infuzi.
Oba režimy byly podávány každé 3 týdny.
Třebaže primární cíl, celková léčebná odpověď, nebyl rozdilně ovlivněn (32% vs 25%, p = 0; 10), docetaxel prodloužil median doby do progrese (24, 6 týdnů proti 15, 6 týdnům, p < 0, 01) a median přežití (15, 3 měsíce vs.
12, 7 měsíce, p = 0, 03) Při monoterapii docetaxelem bylo pozorováno více nežádoucích účinků stupně 3/ 4 (55, 4%) ve srovnání s paklitaxelem (23, 0%).
Docetaxel Winthrop v kombinaci s doxorubicinem
Byla provedena velká randomizovaná studie fáze III zahrnující 429 nemocných s dosud neléčeným metastazujícím onemocněním.
Byla porovnávána kombinace doxorubicin (50 mg/ m2) a docetaxel (75 mg/ m2) (rameno AT) proti kombinaci doxorubicinu (60 mg/ m2) s cyklofosfamidem (600 mg/ m2) (rameno AC).
Oba režimy byly podávány v den 1 každé 3 týdny. • Doba do progrese (time to progression – TTP) byla signifikantně delší v rameni AT proti rameni AC, p = 0, 0138.
Střední hodnota TTP byla 37, 3 týdne (95% CI:
33, 4 – 42, 1) v rameni AT a 31, 9 týdne (95% CI 27, 4 – 36, 0) v rameni AC. • Celkové procento odpovědí (overall response rate – ORR) bylo signifikantně vyšší v rameni AT než rameni AC.
ORR bylo 59, 3% (95% CI:
52, 8 – 65, 9) v rameni AT a 46, 5% (95% CI:
39, 8 – 53, 2) v rameni AC.
V této studii byla v rameni AT pozorována vyšší incidence těžké neutropenie (90% versus 68, 6%), febrilní neutropenie (33, 3% versus 10%), infekce (8% versus 2, 4%), průjmu (7, 5% versus 1, 4%) astenie (8, 5% versus 2, 4%) a bolesti (2, 8% versus 0%) než v rameni AC.
Naproti tomu v rameni AC byla vyšší incidence těžké anemie (15, 8% versus 8, 5%) než v rameni AT; rovněž byla vyšší incidence těžké kardiální toxicity: městnavé srdeční selhání (3, 8% versus 2, 8%), absolutní pokles
Toxické úmrtí bylo pozorováno u jedné nemocné v rameni AT (městnavé srdeční selhání) a u 4 nemocných v rameni AC (1 pro septický šok a 3 pro městnavé srdeční selhání).
V obou ramenech byla sledována kvalita života dotazníkem EORTC a byla po dobu léčby a následného sledování porovnatelná a stabilní.
Docetaxel Winthrop v kombinaci s trastuzumabem:
Docetaxel v kombinaci s trastuzumabem byl sledován při léčbě nemocných s karcinomem prsu s overexpresí HER2, které neměly předchozí léčbu chemoterapií pro metastatické onemocnění.
Bylo randomizováno 186 nemocných, které dostávaly docetaxel 100 mg/ m2 s trastuzumabem nebo bez něj; 60% nemocných dostávalo předchozí adjuvantní léčbu zahrnující antracykliny.
Docetaxel s trastuzumabem byly u nemocných účinné bez ohledu na to, zda měly či neměly předchozí adjuvantní léčbu antracykliny.
Hlavní testovací metodou určující pozitivitu HER 2 v této klíčové studii byla imunohistochemie (IHC).
Menší část nemocných byla testována fluorescenční in situ hybridizací (FISH).
V této studii bylo 87% nemocných s nádorem IHC 3+ a 95% nemocných s nádorem IHC 3+ a/ nebo FISH pozitivním.
Výsledky účinnosti jsou shrnuty v tabulce:
Parametr
Docetaxel
plus trastuzumab1 n = 92
Docetaxel1 n = 94
Procento odpovědi (95% CI) Střední doba trvání odpovědi
61% (50- 71)
34% (25- 45)
(měsíce) (95% CI) Střední doba do progrese (TTP) (měsíce) (95% CI)
11, 4 (9, 2- 15, 0) 10, 6 (7, 6- 12, 9)
5, 1 (4, 4- 6, 2) 5, 7 (5, 0- 6, 5)
Střední doba přežití (měsíce) (95% CI)
30, 52 (26, 8- ne)
22, 12 (17, 6- 28, 9)
“ ne ” – nestanoveno nebo dosud nedosaženo.
1 Analýza celého souboru (intent- to- treat) 2 Odhadovaná střední doba přežití
Docetaxel Winthrop v kombinaci s capecitabinem
Data jedné multicentrické mezinárodní srovnávací studie fáze III podporují použití docetaxelu v kombinaci s capecitabinem pro léčbu nemocných s lokálně pokročilým nebo metastazujícím karcinomem prsu po selhání předchozí léčby zahrnující antracyklin. Do studie bylo randomizováno 255 pacientek do ramene docetaxel (75 mg/ m2 v jednohodinové intravenózní infúzi každé 3 týdny) a capecitabin (1250 mg/ m2 dvakrát denně po dobu dvou týdnů s následnou pauzou 1 týden).
256 nemocných bylo randomizováno k léčbě samotným docetaxelem (100 mg/ m2 v jednohodinové intravenózní infúzi každé 3 týdny).
Přežití bylo vyšší v rameni kombinujícím docetaxel a capecitabin (p = 0, 0126).
Střední doba přežití byla 442 dní (docetaxel + capecitabin) versus 352 dní (docetaxel samotný).
Celkové procento odpovědi u všech randomizovaných nemocných (hodnoceno řešitelem) bylo 41, 6% (docetaxel + capecitabin) versus 29, 7% (docetaxel samotný); p = 0, 0058.
Doba do progrese onemocnění byla delší u kombinace docetaxel + capecitabin (p < 0, 0001).
Střední doba do progrese byla 186 dní (docetaxel + capecitabin) versus 128 dní (docetaxel samotný).
62 Nemalobuněčný karcinom plic (NSCLC)
Nemocní dříve léčení chemoterapií s radioterapií nebo bez radioterapie
Ve studii fáze III u dříve léčených nemocných byly doba do progrese (12, 3 týdne versus 7 týdnů) a celkové přežití významně delší při léčbě docetaxelem v dávce 75 mg/ m2 než u nejlepší podpůrné léčby (best supportive care – BSC).
Rovněž procento jednoletého přežití bylo signifikantně vyšší u docetaxelu (40%) než u BSC (16%).
U nemocných léčených docetaxelem v dávce 75 mg/ m2 byla při porovnání s BSC nižší spotřeba morfínových analgetik (p < 0, 01), analgetik nemorfínových (p < 0, 01), jiné medikace ve vztahu k onemocnění (p = 0, 06) a radioterapie (p < 0, 01).
Celkové procento odpovědi bylo 6, 8% u hodnotitelných nemocných a střední doba trvání odpovědi byla 26, 1 týdne.
Docetaxel Winthrop v kombinaci s platinou u nemocných dříve chemoterapií neléčených
Randomizováni byli buď k léčbě docetaxelem (T) 75 mg/ m2 v jednohodinové infúzi bezprostředně následované cisplatinou (Cis) 75 mg/ m2 podané během 30 – 60 minut každé tři týdny, nebo k léčbě docetaxelem 75 mg/ m2 v jednohodinové infúzi v kombinaci s karboplatinou (plocha pod křivkou – AUC 6 mg/ ml. min) po dobu 30 – 60 minut každé tři týdny, nebo k léčbě vinorelbinem (V) 25 mg/ m2 aplikovaným po dobu 6 – 10 minut v den 1, 8, 15, 22 s následnou aplikací cisplatiny 100 mg/ m2 v den 1 s opakováním každé 4 týdny.
Data o přežití, střední doba do progrese a procento odpovědi dvou ramen studie jsou dokumentovány v tabulce:
Tcis
Vcis
Statistická analýza
Celkové přežití (primární cíl):
n
= 408
= 404
Poměr rizika:
1, 122
[97. 2% CI:
0, 937; 1, 342] * Léčebný rozdíl:
5, 4% jednoleté přežití (%)
46
41
[95% CI: - 1. 1; 12, 0]
6, 2% dvouleté přežití (%)
21
14
[95% CI:
0, 2; 12, 3]
Střední doba do progrese
22, 0
23, 0
[95% CI:
7, 1%
Celkové procento odpovědi (%):
31, 6
24, 5
[95% CI:
0, 7; 13, 5]
*:
Korigováno pro vícenásobné porovnávání a upraveno pro stratifikační faktory (stádium onemocnění a oblast, kde probíhala léčba), založených na populaci hodnotitelných pacientů.
Sekundární cíle zahrnovaly: změnu bolesti, celkové hodnocení kvality života pomocí dotazníků EuroQoL- 5D, LCSS (Lung Cancer Symptom Scale) a změny koeficientu celkové výkonnosti dle Karnovského (KPS).
Výsledky těchto hodnocení podporovaly výsledky primárního cíle.
Pro rameno Docetaxel / karboplatina nebyla ve srovnání s kombinaci VCis prokázána ani ekvivalence ani horší efektivita.
63 Karcinom prostaty
Bezpečnost a účinnost docetaxelu v kombinaci s prednizonem nebo prednizolonem u nemocných s karcinomem prostaty neodpovídajícím na hormonální léčbu byla hodnocena v randomizované multicentrické studii fáze III.
Ve všech třech režimech byla léčba kombinována s prednizonem nebo prednizolonem 5 mg dvakrát denně podávaným kontinuálně.
U nemocných, kteří byli léčeni docetaxelem každé tři týdny, bylo zaznamenáno signifikantně delší celkové přežití ve srovnání s nemocnými léčenými mitoxantronem.
Prodloužení přežití pozorované v rameni s týdenním docetaxelem nebylo statisticky významné při srovnání s kontrolním ramenem s mitoxantronem.
Výsledky efektivity docetaxelu versus kontrolní rameno jsou shrnuty v následující tabulce:
Docetaxel Docetaxel
Mitoxantron
Počet pacientů
každé
každý týden 334
každé 3 týdny 337
Střední doba přežití (měsíce)
18, 9
17, 4
16, 5
95% CI Poměr rizik
(17, 0- 21, 2) 0, 761
(15, 7- 19, 0) 0, 912
(14, 4- 18, 6) --
95% CI Hodnota p † *
(0, 619- 0, 936) 0, 0094
(0, 747- 1, 113) 0, 3624
-- --
Počet pacientů
291
282
Procento PSA ** odpovědi
45, 4
47, 9
31, 7
†
95% CI Hodnota p * Počet pacientů Procento snížení bolesti (%) 95% CI Hodnota p * Počet pacientů Procento odpovědi nádoru (%) 95% CI Hodnota p *
(39, 5- 51, 3) 0, 0005 153 34, 6 (27, 1- 42, 7) 0, 0107 141 12, 1 (7, 2- 18, 6) 0, 1112
(41, 9- 53, 9) < 0, 0001 154 31, 2 (24, 0- 39, 1) 0, 0798 134 8, 2 (4, 2- 14, 2) 0, 5853
(26, 4- 37, 3) -- 157 21, 7 (15, 5- 28, 9) -- 137 6, 6 (3, 0- 12, 1) --
Stratifikovaný log rank test * Práh statistické významnosti=0, 0175 ** PSA:
Prostatický specifický antigen
Vzhledem k tomu, že při podávání docetaxelu každý týden byl zaznamenán mírně lepší bezpečnostní profil než při podávání docetaxelu jedenkrát za 3 týdny, je možné, že pro některé nemocné bude podávání docetaxelu každý týden přínosnější.
V celkové kvalitě života nebyly mezi léčebnými rameny pozorovány statisticky významné rozdíly.
Adenokarcinom žaludku
Ke zhodnocení bezpečnosti a účinnosti docetaxelu v léčbě pacientů s metastatickým adenokarcinomen žaludku, včetně adenokarcinomu gastroesofageálního spojení, kteří nebyli předléčeni chemoterapí pro metastatické onemocnění, byla provedena multicentrická otevřená randomizovaná studie.
Celkem bylo léčeno 445 pacientů s KPS > 70, a to buď docetaxelem (T) (75 mg/ m2 v den 1) v kombinaci s cisplatinou (C) (75 mg/ m2 v den 1) a 5- fluorouracilem (F) (1000 mg/ m2
Délka cylku léčby byla 3 týdny v rámci TCF a 4 týdny v rámci CF.
Medián počtu léčebných cyklů na 1 pacienta byl 6 (v rozmezí 1- 16) v rámci TCF a 4 (v rozmezí 1- 12) v CF rameni.
Doba do progrese (TTP) byla primárním endpointem Snížení rizika u progrese bylo 32, 1% a bylo spojeno s výrazně delším TTP (p = 0, 0004) ve prospěch TCF ramene.
Celková doba přežití byla také výrazně delší (p = 0, 0201) ve prospěch TCF ramene se snížením rizika úmrtnosti o 22, 7%.
Výsledky účinnosti jsou shrnuty v následující tabulce:
Účinnost docetaxelu v léčbě pacientů s adenokarcinomem žaludku
Cílová hodnota
TCF
CF
Medián TTP (měsíce)
= 221 5, 6
n
= 224 3, 7
(95% CI)
(4, 86- 5, 91)
(3, 45- 4, 47)
Podíl rizika
1, 473
(95% CI) * p- hodnota
(1, 189- 1, 825) 0, 0004
Medián přežití (měsíce)
9, 2
8, 6
(95% CI) 2letý předodhad (%) Podíl rizika
(8, 38- 10, 58) 18, 4
1, 293
(95% CI) * p- hodnota
(1, 041- 1, 606) 0, 0201
Poměr celkové odpovědi (CR+PR) (%) p- value Progresivní onemocnění jako nejlepší
36, 7
25, 4 0, 0106
Overall Odpověď (%) * Nestratifikovaný log rank test
16, 7
25, 9
Analýzy podskupin podle věku, pohlaví a rasy jsou vždy ve prospěch TCF ramene v porovnání s CF ramenem.
Analýza aktualizace doby přežití provedená a při follow- upu s mediánem doby 41, 6 měsíců, dále neprokázala žádný statisticky významný rozdíl, přesto byl jasně prokázán benefit ve prospěch TCF režimu, a ukázala, že benefit TCF oproti CF byl zřetelný mezi 18 a 30 měsícem follow- upu.
Celková kvalita života (QoL) a výsledky klinického zlepšení soustavně ukazují zlepšení ve prospěch TCF ramene.
U pacientů léčených TCF byla prodloužena doba do dosažení 5% konečné deteriorace celkového zdravotního stavu v dotazníku QLQ- C30 (p = 0, 0121) a prodloužena doba k definitivnímu zhoršení KPS (p = 0, 0088) ve srovnání s pacienty léčenými CF.
Karcinom hlavy a krku
• Indukční chemoterapie následovaná radioterapií (TAX323) Účinnost a bezpečnost docetaxelu v indukční léčbě pacientů s dlaždicobuněčným karcinomem hlavy a krku (SCCHN) byly hodnoceny ve fázi III multicentrické, otevřené, randomizované studie (TAX323).
V této studii bylo 358 pacientů s inoperabilním lokálně pokročilým SCCHN a WHO výkonnostním stavem 0 nebo 1 randomizováno do dvou léčebných ramen.
Pacienti v rameni s docetaxelem byli léčeni buď docetaxelem 75 mg/ m2 následovaným cisplatinou (P) 75 mg/ m2 následovanou 5 - fuorouracilem (F) 750 mg/ m2 na den ve formě 5 dní trvající kontinuální infúze.
Toto schéma bylo aplikováno každé 3 týdny ve 4 cyklech, pokud byla po 2. cyklu zjištěna alespoň malá odpověď (≥ 25% redukce v dvojdimenzionálně měřeném nádorovém objemu).
Radioterapie (RT) byla provedena podle místních postupů v průběhu 7 týdnů (TPF/ RT).
Pacienti v kontrolním rameni dostali 1. den cisplatinu (P) 100 mg/ m2 následovanou 5- fuorouracilem (F) 1000 mg/ m2 na den
Tyto režimy byly podávány každé tři týdny ve 4 cyklech v případě, že byla po 2 cyklech pozorována alespoň minimální odpověď (≥ 25% redukce velikosti dvojdimenzionálně měřeného nádoru).
Na konci chemoterapie, po minimální přestávce 4 týdnů a maximální přestávce 7 týdnů, podstoupili pacienti, jejichž onemocnění neprogradovalo, po dobu 7 týdnů radioterapii (RT) podle postupů pracoviště (PF/ RT).
Lokální radiační terapie byla provedena buď s konvenční frakcí (1, 8 Gy- 2 Gy jednou denně, 5 dní v týdnu s celkovou dávkou 66 – 70 Gy) nebo akcelerovaným/ hyperfrakcionovaným režimem radiační terapie (dvakrát denně s minimálním interfrakčním intervalem 6 hodin, 5 dní v týdnu).
Pro akcelerovaný režim byla doporučena celková dávka 70 Gy a pro hyperfrakcionované schéma 74 Gy.
Chirurgická resekce byla povolena po chemoterapii, před nebo po radioterapii.
Pacienti v TPF větvi obdrželi antibiotickou profylaxi ciprofloxacinem 500 mg perorálně dvakrát denně (nebo ekvivalent) po dobu 10 dní počínaje dnem 5 každého cyklu.
8, 3 měsíců) s celkovým mediánem doby sledování 33, 7 měsíců.
14, 5 měsíců) s 28% snížením rizika mortality, p = 0, 0128.
Výsledky účinnosti jsou popsány v následující tabulce:
Účinnost docetaxelu v indukční léčbě pacientů s inoperabilním lokálně pokročilým SCCHN (Intent - to- treat analýza)
Cílová hodnota
Docetaxel + Cis + 5- FU
Cis + 5- FU
n =177
n = 181
Medián přežití bez další progrese (měsíce) (95% CI) Upravený poměr rizika
11, 4 (10, 1- 14, 0)
0, 70
8, 3 (7, 4- 9, 1)
(95% CI) * p - hodnota
(0, 55- 0, 89) 0, 0042
Medián přežití (měsíce)
18, 6
14, 5
(95% CI) Poměr rizika
(15, 7- 24, 0)
0, 72
(11, 6- 18, 7)
(95% CI) ** p - hodnota
(0, 56- 0, 93) 0, 0128
Nejlepší celková odpověď na chemoterapii (%)
67, 8
53, 6
(95% CI) *** p - hodnota Nejlepší celková odpověď po léčbě ve studii
(60, 4- 74, 6)
0, 006
(46, 0- 61, 0)
72, 3 (65, 1- 78, 8)
0, 006
58, 6 (51, 0- 65, 8)
Medián doby trvání odpovědi na chemoterapii ± radioterapii (měsíce) (95% CI) Poměr rizika
n = 128 15, 7 (13, 4- 24, 6)
0, 72
n = 106 11, 7 (10, 2- 17, 4)
(95% CI) ** p- hodnota
(0, 52- 0, 99) 0, 0457
Poměr rizika menší než 1 je ve prospěch kombinace docetaxel + cisplatina + 5- FU * Cox v model (s ohledem na lokalizaci primárního nádoru, klinická stadia T a N a výkonnostní stav (PS) WHO) ** Logrank test *** Chi- square test
66 Parametry kvality života U nemocných, léčených TPF, se jejich Celkové zdravotní skóre signifikantně méně zhoršilo, v porovnání s pacienty léčenými PF (p = 0, 01, použita EORTC QLQ- C30 hodnotící škála).
Parametry klinického přínosu Hodnotící škála pro rakovinu hlavy a krku s podskupinami, navržená, aby měřila srozumitelnost řeči, schopnost jíst na veřejnosti a stav potřebné diety, dopadly jednoznačně ve prospěch TPF v porovnání s PF.
Medián času do prvního zhoršení WHO výkonnostního stavu byl signifikantně delší v TPF větvi v porovnání s PF větví.
Skóre intenzity bolesti se během léčby zlepšilo u obou skupin a vykazovalo adekvátní zvládnutí bolesti.
• Indukční chemoterapie, následovaná chemoradioterapií (TAX324) V randomizované, multicentrické, otevřené studii III. fáze (TAX324) byla sledována bezpečnost a účinnost docetaxelu v indukční léčbě pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku V této studii bylo 501 pacientů s lokálně pokročilým nádorem (SCCHN) a WHO výkonnostním stavem 0 až 1, randomizováni do dvou ramen.
Populace pacientů se skládala z pacientů, jejichž onemocnění bylo technicky neresekovatelné, pacientů s nízkou pravděpodobností, že budou operací vyléčeni a pacientů, u nichž byl záměr zachovat orgán.
Při sledování účinnosti a bezpečnosti bylo výhradně sledováno přežití a úspěchy v zachování orgánu nebyly hlavním cílem.
Pacienti v rameni s docetaxelem dostali docetaxel (T) 75 mg/ m² 1. den v intravenózní infúzi, následovaný cisplatinou (P) 100 mg/ m², podanou jako 30- minutová až tříhodinová infúze, následovanou kontinuální intravenózní infúzí 5- fluorouracilu (F) 1000 mg/ m²/ den od 1. dne 1 do 4. dne 4.
Cykly se opakovaly každé 3 týdny do celkem 3 cyklů.
Všichni pacienti, u nichž nemoc neprogradovala, dostali chemoradioterapii (CRT) podle protokolu (TPF/ CRT).
Pacienti v kontrolním rameni dostali cisplatinu (P) 100 mg/ m² v 30- minutové až tříhodinové infúzi 1. den, následovanou kontinuální intravenózní infúzí 5 - fluorouracilu (F) 1000 mg/ m²/ den od 1. dne do 5. dne.
Cykly byly opakovány každé 3 týdny celkem třikrát.
Všichni nemocní, kteří neprogradovali, byli podle protokolu (PF/ CRT) léčeni chemoradioterapií Pacienti v obou léčebných ramenech dostali po úvodní chemoterapii s minimálním odstupem 3 týdny a ne později než 8 týdnů (den 22 až den 56 posledního cyklu indukční chemoterapie) 7 - týdenní chemoradioterapii.
Během radioterapie byla podávána karboplatina (AUC 1, 5) formou jednohodinové infúze do maximálního počtu 7 dávek..
Radioterapie byla provedena megavoltážním přístrojem s použitím denní frakcionace (2 Gy denně, 5 dní v týdnu, 7 týdnů, do celkové dávky 70- 72 Gy).
Kdykoliv po ukončení chemeoradioterapie (CRT) bylo možno zvážit operaci primárního nádoru a/ nebo krční dissekci.
Všichni pacienti ve studii v rameni s docetaxelem dostávali profylakticky antibiotika. Primární cíl studie, celkové přežití, (OS), byl významně delší (log- rank test, p = 0, 0058) v rameni s docetaxelem, než v rameni PF (medián OS:
70., 6 versus 30, 1 měsíců), s 30% redukcí rizika smrti v porovnání s PF (hazard ratio (HR) = 0, 70, 95% confidence interval (CI) = 0, 54- 0, 90) v celkovém mediánu doby sledování 41, 9 měsíců.
Sekundární cíl, doba do progrese, (PFS), prokázal 29% redukci rizika progrese nebo smrti a 22 měsíční prodloužení mediánu doby do progrese (PFS) (35., 5 měsíců po TPF a 13, 1 po PF).
Toto bylo opět statisticky významné, HR 0, 71; 95% CI 0, 56- 0, 90; log- rank test p = 0, 004.
Výsledky účinnosti jsou uvedeny v následující tabulce.
67 Účinnost docetaxelu v indukční léčbě pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku, SCCHN (Intent- to- Treat Analýza)
Cílová hodnota
Docetaxel + Cis + 5- FU n = 255
Cis + 5- FU n = 246
Medián celkového přežití (měsíce) (95% CI) Poměr rizika:
70, 6 (49, 0- NA)
0., 70
30, 1 (20, 9- 51, 5)
(95% CI)
(0, 54- 0, 90)
* p - hodnota
0, 0058
Medián PFS (měsíce)
35., 5
13., 1
(95% CI) Poměr rizika:
(19, 3- NA)
0, 71
(10, 6 - 20, 2)
(95% CI) ** p - hodnota
(0, 56 – 0, 90) 0, 004
Nejlepší celková odpověď (CR + PR)
71, 8
64, 2
na chemoterapii (%) (95% CI)
(65, 8- 77, 2)
(57, 9- 70, 2)
*** p- hodnota
0, 070
(65, 5- 77, 1)
*** p - hodnota
0, 209
Poměr rizika menší než 1 hovoří ve prospěch docetaxel + cisplatina + fluorouracil * nepřizpůsobený log- rank test ** nepřizpůsobený log- rank test, nepřizpůsobený mnohonásobnému porovnávání *** Chi square test, nepřizpůsobený mnohonásobnému porovnávání NA- neuvádí se
5. 2 Farmakokinetické vlastnosti
Farmakokinetika docetaxelu byla hodnocena ve studiích fáze I u pacientů s tumory po aplikaci dávky 20 až 115 mg/ m2.
Kinetický profil docetaxelu je nezávislý na dávce a odpovídá tříkompartmentovému farmakokinetickému modelu s poločasy fází alfa 4 minuty, beta 36 minut a gama 11, 1 hodiny.
Dlouhá třetí fáze je částečně dána relativně pomalým výstupem docetaxelu z periferního kompartmentu.
Po podání dávky 100 mg/ m2 jednohodinovou infúzí bylo dosaženo střední hodnoty vrcholu plazmatické hladiny 3, 7 μg/ ml spolu s odpovídající plochou pod křivkou (AUC) 4, 6 h. μg/ ml.
Střední hodnoty celotělové clearance byly 21 l/ h/ m2 a distribuční objem v ustáleném stavu 113 l.
Rozptyl celotělové clearance byl mezi jedinci zhruba 50%.
Docetaxel je vázán z více než 95% na proteiny plazmy.
U tří pacientů s nádorem byla provedena studie pomocí docetaxelu značeného uhlíkem 14C.
Docetaxel byl vylučován v průběhu sedmi dnů močí i stolicí po oxidativní metabolizaci terciální butylesterové skupiny zprostředkované cytochromem P450.
Vylučování močí představovalo zhruba 6%, stolicí asi 75% podané radioaktivity.
Kolem 80% radioaktivity detekované ve stolici se vyloučí v průběhu prvních 48 hodin jako jeden hlavní neaktivní metabolit a tři méně významné neaktivní metabolity a velmi malé množství ve formě nezměněného léčivého přípravku..
Populační farmakokinetická analýza docetaxelu byla provedena u 577 pacientů.
Farmakokinetické parametry stanovené pomocí modelu se velmi blížily těm, které byly stanoveny na základě studií fáze I.
Farmakokinetika docetaxelu nebyla ovlivněna věkem nebo pohlavím pacienta.
U malého počtu pacientů (n = 23) s biochemickými hodnotami, svědčícími pro lehké nebo středně těžké poškození jaterních funkcí (hodnoty ALT, AST ≥ 1, 5násobek horní hranice normy a současně hodnota alkalické fosfatázy ≥ 2, 5násobek horní hranice normy), se snížila celková clearance v průměru o 27% (viz bod
Clearance docetaxelu se nezměnila u pacientů s lehkou nebo středně těžkou retencí tekutin a pro pacienty se závažnou retencí tekutin nejsou žádné údaje k dispozici.
Pokud byl podán v kombinaci, neovlivňoval docetaxel clearance doxorubicinu ani plazmatické hladiny doxorubicinolu (metabolit doxorubicinu).
Farmakokinetika docetaxelu, doxorubicinu a cyklofosfamidu nebyla ovlivněna jejich současným podáním.
Studie fáze I hodnotící efekt capecitabinu na farmakokinetiku docetaxelu a opačně neprokázaly žádný vliv capecitabinu na farmakokinetiku docetaxelu (Cmax a plocha pod křivkou - AUC) ani vliv docetaxelu na farmakokinetiku významného metabolitu capecitabinu 5 ’ - DFUR.
Clearance docetaxelu v kombinované léčbě s cisplatinou byla obdobná jako clearance při monoterapii.
Farmakokinetický profil cisplatiny podané krátce po docetaxelu byl obdobný jako clearance při podání samotné cisplatiny.
Kombinované podání docetaxelu, cisplatiny a 5- fluorouracilu u 12 pacientů se solidními nádory nemělo vliv na farmakokinetiku žádného léčivého přípravku.
Vliv prednizonu na farmakokinetiku docetaxelu aplikovaného se standardní premedikací dexametazonem byl studován u 42 nemocných.
Nebyl zaznamenán žádný vliv prednizonu na farmakokinetiku docetaxelu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Karcinogenní potenciál docetaxelu nebyl studován.
Bylo prokázáno, že docetaxel je mutagenní v mikronukleolárním testu in vitro a v testu aberace chromozómů na buňkách CHO- K1 a v mikronukleolárním testu in vivo u myší.
V Amesově testu nebo ve zkoušce genové mutace CHO/ HGPRT však docetaxel mutagenitu neindukoval.
Tyto výsledky jsou v souladu s farmakologickou aktivitou docetaxelu.
Nežádoucí účinky na varlatech pozorované ve studiích toxicity u hlodavců naznačují, že docetaxel může poškodit samčí plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Injekční lahvička s Docetaxel Winthrop koncentrátem: polysorbát 80.
Injekční lahvička s rozpouštědlem: ethanol 95%, voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Roztok premixu obsahuje 10 mg/ ml docetaxelu a měl by být použit okamžitě po přípravě.
Infúzní roztok je nutno použít během 4 hodin při pokojové teplotě (pod 250 C).
69 6. 4 Zvláštní opatření pro uchovávání
Neskladujte při teplotě nad 250C nebo pod 2°C.
Skladujte v originálním vnitřním obalu, aby byl přípravek chráněn před světlem.
Pro skladovací podmínky rozředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení s blistrem: • Jednu jednodávkovou injekční lahvičku koncentrátu a • Jednu jednodávkovou injekční lahvičku rozpouštědla.
Injekční lahvička s koncentrátem pro přípravu infúzního roztoku Docetaxel Winthrop 80 mg
Injekční lahvička o objemu 7 ml z čirého skla typu I opatřena zeleným odtrhávacím víčkem.
Tato injekční lahvička obsahuje 2 ml roztoku docetaxelu v polysorbatu 80 o koncentraci 40 mg/ ml (plnicí objem 94, 4 mg/ 2, 36 ml).
Tento plnicí objem byl stanoven v průběhu vývoje přípravku Docetaxel Winthrop, aby byly nahrazeny ztráty při přípravě premixu, které jsou způsobeny zpěněním roztoku, adhezí na stěnách lahvičky a „ mrtvým objemem “.
Toto přeplnění lahvičky zaručuje, že po naředění celým obsahem rozpouštědla přiloženého k Docetaxel Winthrop je minimální aspirovaný objem 8 ml roztoku premixu s obsahem docetaxelu 10 mg/ ml, což odpovídá udávanému množství 80 mg na lahvičku.
Injekční lahvička s rozpouštědlem:
Injekční lahvička o obsahu 7 ml z čirého skla typu I opatřena průhledným bezbarvým odtrhávacím víčkem.
Injekční lahvička s rozpouštědlem obsahuje 6 ml 13% (hm.) roztoku etanolu 95% ve vodě pro injekci (naplněný objem 7, 33 ml).
Přidáním celého objemu lahvičky s rozpouštědlem k obsahu lahvičky s koncentrátem pro přípravu infúzního roztoku Docetaxel Winthrop 80 mg je zaručena koncentrace premixu docetaxelu 10 mg/ ml.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Docetaxel Winthrop je cytostatikum a vzhledem k tomu, že se jedná o potenciálně toxickou látku, je nutno zachovávat při manipulaci a přípravě roztoků Docetaxel Winthrop příslušnou opatrnost.
Doporučuje se používání rukavic.
Pokud se koncentrát Docetaxel Winthrop, roztok premixu nebo infúzní roztok dostane do kontaktu s pokožkou, ihned ji omyjte důkladně mýdlem a vodou.
Pokud se koncentrát Docetaxel Winthrop, roztok premixu nebo infúzní roztok dostane do kontaktu se sliznicí, ihned ji opláchněte důkladně vodou.
Příprava pro intravenózní podání
a) Příprava premixu roztoku Docetaxel Winthrop (10 mg docetaxelu/ ml)
Pokud uchováváte Docetaxel Winthrop v chladničce, vyjměte z ní požadované množství balení a ponechte je po dobu 5 minut při pokojové teplotě (pod 250 C).
Injekční stříkačkou s jehlou asepticky aspirujte z nakloněné lahvičky celý obsah rozpouštědla pro Docetaxel Winthrop.
Vstříkněte celý obsah injekční stříkačky do odpovídající lahvičky Docetaxel Winthrop.
70 Vyjměte stříkačku s jehlou a promíchejte opakovaným překlápěním lahvičky v ruce po dobu nejméně 45 sekund.
Netřepejte.
(Napěnění je normální i po 5 minutách vzhledem k přítomnosti polysorbátu 80 ve směsi.)
Byla ale prokázána chemická i fyzikální stabilita roztoku premixu po dobu 8 hodin, pokud je uchováván buď při teplotě mezi 20 C a 80 C nebo při pokojové teplotě (pod 250 C).
b) Příprava infúzního roztoku
Požadovaná dávka docetaxelu pro pacienta může vyžadovat více než 1 lahvičku s premixem.
Na základě požadované dávky pro pacienta vyjádřené v mg, aspirujte za aseptických podmínek kalibrovanou injekční stříkačkou s jehlou odpovídající objem premixu, obsahující koncentraci docetaxelu 10 mg/ ml z odpovídajícího počtu lahviček s premixem.
Například dávka 140 mg docetaxelu vyžaduje 14 ml roztoku premixu.
Požadovaný objem premixu vstříkněte do 250 ml infúzního vaku nebo lahve, obsahující buď 5% roztok glukózy nebo 0, 9% roztok chloridu sodného.
Je- li požadována dávka vyšší než 200 mg docetaxelu, použijte větší objem infúzního nosiče tak, aby nebyla překročena koncentrace docetaxelu 0, 74 mg/ ml.
Ručně promíchejte infúzní vak nebo lahev otáčivým pohybem.
Infúzní roztok Docetaxel Winthrop je třeba použít v průběhu 4 hodin.
Podává se intravenózně za aseptických podmínek v jednohodinové infúzi při pokojové teplotě (pod 250 C) a normálních světelných podmínkách.
Roztoky obsahující sraženiny je nutno vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165, Antony Cedex, Francie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 07/ 384/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. dubna. 2007
10.
DATUM REVIZE TEXTU
71 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
72 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Aventis Pharma Dagenham, Rainham Road South, Dagenham, Essex RM10 7XS, Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• OSTATNÍ PODMÍNKY
Dokud není upřesněno jinak, vydávání PSURů Docetaxel Winthrop je spojeno s jeho referenčním přípravkem TAXOTERE.
73 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
74 A.
OZNAČENÍ NA OBALU
Krabička/ Docetaxel Winthrop 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Docetaxel Winthrop 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička s Docetaxel Winthrop 20 mg koncentrátu pro přípravu infúzního roztoku 20 mg docetaxelu v 0, 5 ml polysorbátu 80 (40 mg/ ml) Obsah:
24, 4 mg/ 0, 61 ml 1 injekční lahvička s rozpouštědlem pro Docetaxel Winthrop 13% (hm) ethanolu 95% ve vodě pro injekci Obsah:
1, 98 ml
3.
SEZNAM POMOCNÝCH LÁTEK
Docetaxel Winthrop lahvička: polysorbát 80 Rozpouštědlo lahvička: ethanol 95% ve vodě na injekci
4.
LÉKOVÁ FORMA A OBSAH
Jedno balení s blistrem Docetaxel Winthrop 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu, • Jednu jednodávkovou injekční lahvičku rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Upozornění:
Pro naředění je nutné použít celý obsah lahvičky s rozpouštědlem.
Viz přiložený návod pro přípravu.
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
76 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Podávat pouze pod dohledem lékaře se zkušenostmi s podáváním cytotoxických látek.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neskladujte při teplotě nad 25°C nebo pod 2°C.
Uchovávejte v originálním vnitřním obalu, aby byl přípravek chráněn před přímým světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Jednodávkové injekční lahvičky – nespotřebované léčivo zlikvidujte dle platných předpisů
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 07/ 384/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
KONCENTRÁT A ROZPOUŠTĚDLO/ Docetaxel Winthrop 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Docetaxel Winthrop 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
Docetaxel Winthrop koncentrát
ROZPOUŠTĚDLO pro Docetaxel Winthrop
78 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA/ Docetaxel Winthrop 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Docetaxel Winthrop 20 mg koncentrát pro přípravu infúzního roztoku docetaxelum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Přečtěte si příbalovou informaci před použitím.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml (plněno 0, 61 ml)
6.
JINÉ
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA/ Rozpouštědlo pro Docetaxel Winthrop 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
ROZPOUŠTĚDLO pro Docetaxel Winthrop 20 mg
2.
ZPŮSOB PODÁNÍ
3.
POŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
13% (hm.) ethanolu 95% ve vodě pro injekci 1, 5 ml (plněno 1, 98 ml)
6.
JINÉ
80 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Docetaxel Winthrop 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička s Docetaxel Winthrop 80 mg koncentrátu pro přípravu infúzního roztoku 80 mg docetaxelu ve 2 ml polysorbátu 80 (40 mg/ ml) Obsah:
94, 4 mg/ 2, 36 ml 1 injekční lahvička s rozpouštědlem pro Docetaxel Winthrop 13% (hm) ethanolu 95% ve vodě pro injekci Obsah:
7, 33 ml
3.
SEZNAM POMOCNÝCH LÁTEK
Docetaxel Winthrop lahvička: polysorbát 80 Rozpouštědlo lahvička: ethanol 95% ve vodě na injekci
4.
LÉKOVÁ FORMA A OBSAH
Jedno balení s blistrem Docetaxel Winthrop 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu • Jednu jednodávkovou injekční lahvičku rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
UPOZORNĚNÍ:
Pro naředění je nutné použít celý obsah lahvičky s rozpouštědlem.
Viz přiložený návod pro přípravu.
Intravenózní podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Podávat pouze pod dohledem lékaře se zkušenostmi s podáváním cytotoxických látek.
81 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neskladujte při teplotě nad 25°C nebo pod 2°C.
Uchovávejte v originálním vnitřním obalu, aby byl přípravek chráněn před přímým světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Jednodávkové injekční lahvičky – nespotřebované léčivo zlikvidujte dle platných předpisů.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 07/ 384/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
KONCENTRÁT A ROZPOUŠTĚDLO/ Docetaxel Winthrop 80 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Docetaxel Winthrop 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
Docetaxel Winthrop koncentrát
ROZPOUŠTĚDLO pro Docetaxel Winthrop
83 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA/ Docetaxel Winthrop 80 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Docetaxel Winthrop 80 mg koncentrát pro přípravu infúzního roztoku docetaxelum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Přečtěte si příbalovou informaci před použitím.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 ml (plněno 2, 36 ml)
6.
JINÉ
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA/ Rozpouštědlo pro Docetaxel Winthrop 80 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
ROZPOUŠTĚDLO pro Docetaxel Winthrop 80 mg
2.
ZPŮSOB PODÁNÍ
3.
POŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
13% (hm.) ethanolu 95% ve vodě pro injekci 6 ml (plněno 7, 33 ml)
6.
JINÉ
85 B.
PŘÍBALOVÁ INFORMACE
86 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Docetaxel Winthrop 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxel _________________________________________________________________________________
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Docetaxel Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Docetaxel Winthrop užívat 3.
Jak se Docetaxel Winthrop užívá 4.
Jak Docetaxel Winthrop uchovávat 6.
Další informace
1.
CO JE DOCEATXEL WINTHROP A K ČEMU SE POUŽÍVÁ
Název tohoto léku je Docetaxel Winthrop, jeho obecný název je docetaxel.
Docetaxel je látka odvozená z jehličí tisu.
Docetaxel náleží ke skupině protinádorových léků zvaných taxoidy.
Docetaxel Winthrop Vám byl lékařem předepsán k léčbě nádoru prsu, zvláštní formy nádoru plic (nemalobuněčný karcinom plic), karcinomu prostaty, karcinomu žaludku nebo karcinomu hlavy a krku.
- Při léčbě pokročilého nádoru prsu může být Docetaxel Winthrop podáván buď samotný nebo
v kombinaci s doxorubicinem, trastuzumabem nebo capecitabinem.
- Při léčbě časného nádoru prsu s postižením lymfatických uzlin může být Docetaxel Winthrop
podáván v kombinaci s doxorubicinem a cyklofosfamidem.
- Při léčbě nádoru plic může být Docetaxel Winthrop podáván buď samotný nebo v kombinaci
s cisplatinou.
- Při léčbě karcinomu prostaty je Docetaxel Winthrop podáván v kombinaci s prednizonem nebo
prednizolonem.
- Při léčbě metastatického karcinomu žaludku je Docetaxel Winthrop podáván v kombinaci
- Při léčbě karcinomu hlavy a krku je Docetaxel Winthrop podáván v kombinaci s cisplatinou a
5- fluorouracilem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DOCEATXEL WINTHROP POUŽÍVAT
Nesmíte užívat Docetaxel Winthrop, jestliže: • jste alergický/ á (přecitlivělý/ á) na docetaxel nebo na kteroukoli další složku přípravku Docetaxel Winthrop • je počet Vašich bílých krvinek příliš nízký. • máte vážné postižení jater. • jste těhotná nebo kojíte.
87 Zvláštní opatrnosti při použití Docetaxel Winthrop je zapotřebí:
Před každou léčbou přípravkem Docetaxel Winthrop Vám bude provedeno vyšetření krve pro kontrolu, zda máte dostatečný počet krvinek a dobrou funkci jater pro užití Docetaxel Winthrop.
V případě poklesu bílých krvinek se u Vás může vyskytnout s tím spojená horečka nebo infekce.
Jde zejména o alergické reakce a zadržování tekutin (otoky rukou, nohou a dolních končetin nebo váhový přírůstek).
V průběhu léčby můžete dostávat léky pomáhající udržet dostatečný počet krvinek.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo nemocničního lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době včetně těch, které jsou dostupné bez lékařského předpisu.
Je to proto, že Docetaxel Winthrop nebo jiné léčivé přípravky nemusí účinkovat tak, jak se předpokládá, a vy můžete spíše zažít jejich nežádoucí účinek.
Těhotenství a kojení:
Docetaxel Winthrop Vám NESMÍ být podáván, pokud jste těhotná nebo pokud těhotenství plánujete.
Během léčby Docetaxel Winthrop a nejméně 3 měsíce po ukončení léčby musíte používat vhodnou antikoncepci.
Pokud byste během léčby Docetaxel Winthrop zjistila, že jste těhotná, ihned informujte lékaře.
V průběhu léčby Docetaxel Winthrop NESMÍTE kojit.
Pokud plánujete těhotenství nebo kojení, prodiskutujte to nejprve se svým lékařem.
Řízení dopravních prostředků a obsluha strojů:
Není důvod, proč byste mezi jednotlivými léčebnými kúrami Docetaxel Winthrop nemohl( a) řídit s výjimkou případů, kdybyste pociťoval( a) závrať nebo celkovou nejistotu.
JAK SE Docetaxel Winthrop POUŽÍVÁ
Docetaxel Winthrop Vám bude podán zdravotnickým odborníkem.
Obvyklé dávkování
Dávka léku bude záviset na Vaší hmotnosti a na celkovém stavu.
Váš lékař vypočítá Váš tělesný povrch ve čtverečných metrech (m2) a určí dávku léku, kterou dostanete.
Způsob a cesta podání
Docetaxel Winthrop Vám bude podán ve formě infúze do žíly.
Infúze trvá asi jednu hodinu, po tuto dobu budete v nemocnici.
88 Četnost podávání
Infúzi budete dostávat zpravidla jedenkrát za 3 týdny.
Váš lékař může změnit dávku a četnost podávání v závislosti na Vašich krevních testech, celkovém stavu a léčebné odpovědi na Docetaxel Winthrop.
Zejména, prosím, informujte svého lékaře v případě průjmu, vřídků v ústech, snížené citlivosti, mravenčení nebo brnění a dejte mu výsledky Vašich krevních testů.
Taková informace mu umožní rozhodnout, zda je nutné snížení dávky.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo nemocničního lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako jiné protinádorové léky, může mít i Docetaxel Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Lékař Vás na ně upozorní a vysvětlí Vám potenciální rizika a přínos Vaší léčby.
Nejčastěji uváděné nežádoucí účinky Docetaxel Winthrop podávaného samostatně jsou: snížení počtu červených krvinek nebo bílých krvinek, alopecie, nausea, zvracení, vřídky v ústech, průjem a únava.
Pokud je Docetaxel Winthrop podáván v kombinaci s jinými chemoterapeutiky, závažnost nežádoucích účinků se může zvýšit.
V průběhu infúze v nemocnici se mohou objevit následující alergické reakce (výskyt u více než 1 osoby z 10): • zčervenání, změny na kůži, svědění, • tlak na hrudníku, dýchací obtíže, • horečka nebo třesavka, • bolest v zádech, • nízký tlak krve Mohou se vyskytnout závažnější reakce.
Nemocniční personál bude v průběhu léčby pečlivě sledovat Váš stav.
V případě, že se některý z uvedených příznaků objeví, ihned je informujte.
V období mezi jednotlivými infúzemi Docetaxel Winthrop se může objevit následující a frekvence se může lišit podle kombinace léčiv, kterou dostáváte:
Velmi časté:
V tomto případě musíte ihned informovat lékaře • alergické reakce, jak jsou popsány výše • ztráta chuti k jídlu (anorexie) • nespavost • pocity snížené citlivosti nebo mravenčení nebo bolesti kloubů a svalů • bolest hlavy • změny ve vnímání chuti • zánět oka nebo zvýšená slzivost oka • pocení způsobené porušeným odtokem lymfy • dechová nedostatečnost • zvýšená nosní sekrece; zánět krku a nosu; kašel • krvácení z nosu • vřídky v ústech
89 • žaludeční potíže včetně nevolnosti, zvracení a průjem, zácpa • bolest břicha • trávicí obtíže • dočasná ztráta vlasů (ve většině případů se normální růst zpravidla obnoví) • zarudnutí nebo otok dlaní a chodidel, které může vést k olupování kůže (toto se může také objevit na pažích, obličeji nebo na těle) • změna barvy nehtů, které se později mohou odlučovat • bolest svalů, bolest zad nebo kostí • změna nebo vynechání menstruace • pocení rukou, chodidel, nohou • únava; nebo příznaky podobné chřipce • přírůstek nebo úbytek hmotnosti
Časté (výskyt u méně než 1 z 10 ale víc než u 1 ze 100 pacientů) • kandidóza úst • dehydratace • závratě • poruchy sluchu • pokles krevního tlaku, nepravidelná nebo zrychlená srdeční akce • selhání srdce • zánět jícnu • sucho v ústech • obtížné nebo bolestivé polykání • krvácivost • zvýšená hladina jaterních enzymů (proto je potřeba pravidelně provádět krevní testy)
(výskyt u víc než u 1 z 1000 ale méně než u 1 ze 100 pacientů) • mdloby • v místě vpichu kožní reakce, flebitida (zánět žil) nebo pocení • zánět tlustého střeva, tenkého střeva; protržení střeva • krevní sraženiny.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo nemocničnímu lékárníkovi.
5.
JAK Docetaxel Winthrop UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Docetaxel Winthrop se nesmí používat po uplynutí doby použitelnosti uvedené na krabičce, blistru a na injekčních lahvičkách.
Neuchovávejte při teplotě nad 25°C nebo pod 2°C.
Uchovávejte v originálním vnitřním obalu, aby byl přípravek chráněn před světlem.
Připravený roztok (premix) je nutno použít ihned po přípravě.
Bylo však prokázáno, že roztok premixu je chemicky i fyzikálně stabilní po dobu 8 hodin při uchovávání buď při teplotě mezi 2 oC a 8 oC nebo při pokojové teplotě (pod 25°C).
Infúzní roztok je nutno použít do 4 hodin při pokojové teplotě (pod 25°C).
90 6.
DALŠÍ INFORMACE
Co injekční lahvička Docetaxel Winthrop koncentrát obsahuje:
Jeden ml roztoku docetaxelu obsahuje 40 mg bezvodého docetaxelu.
Jedna injekční lahvička obsahuje 20 mg docetaxelu.
13% (hm.) ethanolu 95% ve vodě pro injekci
Jak Docetaxel Winthrop vypadá a co obsahuje toto balení:
Docetaxel Winthrop 20 mg koncentrát pro přípravu infúzního roztoku je čirý viskózní, žlutý až hnědožlutý roztok.
Každé balení s blistrem obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrát a • Jednu jednodávkovou injekční lahvičku rozpouštědla
Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex Francie
Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7XS Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
91 Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
92 Následující informace je určena pouze pro zdravotnické pracovníky.
NÁVOD K PŘÍPRAVĚ A POUŽITÍ DOCETAXEL WINTHROP 20 MG KONCENTRÁTU PRO PŘÍPRAVU INFÚZNÍHO ROZTOKU A ROZPOUŠTĚDLA PRO DOCETAXEL WINTHROP ___________________________________________________________________________
Je důležité, abyste si přečetl( a) celý obsah tohoto návodu buď před přípravou roztoku premixu Docetaxel Winthrop, nebo před přípravou infúzního roztoku Docetaxel Winthrop.
1.
SLOŽENÍ
Docetaxel Winthrop 20 mg koncentrát pro přípravu infúzního roztoku je čirý, viskózní, žlutý až žlutohnědý roztok obsahující bezvodý docetaxel v koncentraci 40 mg/ ml v polysorbátu 80.
Rozpouštědlo pro Docetaxel Winthrop je 13% (hm.) roztok etanolu 95% ve vodě na injekci.
2.
BALENÍ PŘÍPRAVKU
Docetaxel Winthrop se dodává jako jednodávková injekční lahvička.
Jedna krabička obsahuje jednu injekční lahvičku Docetaxel Winthrop (20 mg) a jednu injekční lahvičku s odpovídajícím rozpouštědlem pro Docetaxel Winthrop balené v blistru.
Injekční lahvičky Docetaxel Winthrop je třeba uchovávat při teplotě mezi 2 0C a 25 0C a chránit před světlem.
Docetaxel Winthrop se nesmí používat po uplynutí doby použitelnosti uvedené na krabičce, blistru a injekčních lahvičkách.
2. 1.
Injekční lahvička s Docetaxel Winthrop 20 mg:
• Injekční lahvička s Docetaxel Winthrop 20 mg má objem 7 ml, je z čirého skla a je opatřena zeleným odtrhávacím víčkem.
• Injekční lahvička s Docetaxel Winthrop 20 mg obsahuje roztok docetaxelu v polysorbátu 80 v koncentraci 40 mg/ ml.
• Jedna injekční lahvička obsahuje 0, 5 ml roztoku docetaxelu v polysorbátu 80 o koncentraci 40 mg/ ml (plnicí objem 24, 4 mg/ 0, 61 ml).
Tento plnicí objem byl stanoven v průběhu vývoje přípravku Docetaxel Winthrop, aby byly nahrazeny ztráty při přípravě premixu, které jsou způsobeny zpěněním roztoku, adhezí na stěnách lahvičky a „ mrtvým objemem “.
Toto přeplnění lahvičky zaručuje, že po naředění celým obsahem rozpouštědla přiloženého k Docetaxel Winthrop je minimální aspirovaný objem roztoku premixu s obsahem docetaxelu o koncentraci 10 mg/ ml 2 ml, což odpovídá udávanému množství 20 mg na lahvičku.
2. 2 Injekční lahvička s rozpouštědlem pro Docetaxel Winthrop 20 mg:
• Injekční lahvička s rozpouštědlem pro Docetaxel Winthrop 20 mg má obsah 7 ml, je z čirého skla a je opatřena průhledným bezbarvým odtrhávacím víčkem.
• Složení rozpouštědla pro Docetaxel Winthrop je 13% (hm.) roztok etanolu 95% ve vodě pro injekci.
• Jedna injekční lahvička s rozpouštědlem pro Docetaxel Winthrop 20 mg obsahuje 1, 98 ml.
Přidáním
93 celého obsahu lahvičky rozpouštědla k obsahu lahvičky s Docetaxel Winthrop 20 mg se zajistí koncentrace premixu docetaxelu 10 mg/ ml.
3.
DOPORUČENÍ PRO BEZPEČNÉ ZACHÁZENÍ
Docetaxel Winthrop je cytostatikum, a stejně jako s ostatními potenciálně toxickými látkami, je při manipulaci a přípravě roztoků Docetaxel Winthrop nutno dodržovat zásady pro bezpečnou práci s cytostatiky.
Doporučuje se použití rukavic.
Při potřísnění kůže koncentrátem, roztokem premixu nebo infúzním roztokem Docetaxel Winthrop ihned omyjte zasažené místo důkladně vodou a mýdlem.
Při kontaktu koncentrátu, roztoku premixu nebo infúzního roztoku Docetaxel Winthrop se sliznicemi se doporučuje důkladný výplach postiženého místa proudem vody.
4.
PŘÍPRAVA PRO NITROŽILNÍ PODÁNÍ
4. 1.
Příprava roztoku premixu Docetaxel Winthrop (10 mg docetaxelu/ ml)
4. 1. 1 Pokud uchováváte lahvičky v chladničce, ponechejte potřebný počet balení přípravku Docetaxel Winthrop stát při pokojové teplotě (pod 25°C) po dobu 5 minut.
Injekční stříkačkou s jehlou asepticky aspirujte z nakloněné lahvičky celý obsah lahvičky s rozpouštědlem pro Docetaxel Winthrop.
Celý obsah injekční stříkačky vstříkněte do příslušné lahvičky s Docetaxel Winthrop.
4. 1. 4 Jehlu se stříkačkou vytáhněte a obsah lahvičky promíchejte opakovaným překlápěním lahvičky po dobu nejméně 45 sekund.
Neprotřepávejte.
Lahvičku s roztokem premixu ponechejte stát při pokojové teplotě (pod 25°C) po dobu 5 minut a poté zkontrolujte, zda je roztok homogenní a čirý (zpěnění roztoku je i po uplynutí 5 minut normální vzhledem k obsahu polysorbátu 80 ve složení).
Bylo ale prokázáno, že premix je chemicky i fyzikálně stabilní 8 hodin při uchovávání buď při teplotě mezi 20 C a 80 C nebo při pokojové teplotě (pod 25°C).
4. 2.
Příprava infúzního roztoku
Požadovaná dávka docetaxelu pro pacienta může vyžadovat více než 1 lahvičku s premixem.
Na základě požadované dávky pro pacienta vyjádřené v mg, aspirujte za aseptických podmínek kalibrovanou injekční stříkačkou s jehlou odpovídající objem premixu, obsahující koncentraci docetaxelu 10 mg/ ml z odpovídajícího počtu lahviček s premixem.
Například dávka 140 mg docetaxelu vyžaduje 14 ml roztoku premixu.
Vstříkněte požadovaný objem premixu do 250 ml infúzního vaku nebo láhve obsahující buď 5% roztok glukózy nebo 0, 9% roztok chloridu sodného.
Pokud by byla potřeba vyšší dávka než 200 mg docetaxelu, použijte větší objem infúzních nádob tak, aby koncentrace infúzního roztoku nebyla vyšší než 0, 74 mg/ ml.
Ručně promíchejte infúzní vak nebo láhev otáčivým pohybem.
4. 2. 4 Infúzní roztok Docetaxel Winthrop je nutno použít během 4 hodin a musí být asepticky podán formou jednohodinové infúze při pokojové teplotě (pod 25°C) a normálních světelných podmínkách.
Takové roztoky musí být vyřazeny.
5.
LIKVIDACE
Veškerý materiál použitý pro naředění i podání infúze se likviduje podle zásad likvidace toxického odpadního materiálu.
96 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Docetaxel Winthrop 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxel _________________________________________________________________________________
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Docetaxel Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Docetaxel Winthrop užívat 3.
Jak se Docetaxel Winthrop užívá 4.
Jak Docetaxel Winthrop uchovávat 6.
Další informace
1.
CO JE DOCETAXEL WINTHROP A K ČEMU SE POUŽÍVÁ
Název tohoto léku je Docetaxel Winthrop, jeho obecný název je docetaxel.
Docetaxel je látka odvozená z jehličí tisu.
Docetaxel náleží ke skupině protinádorových léků zvaných taxoidy.
Docetaxel Winthrop Vám byl lékařem předepsán k léčbě nádoru prsu, zvláštní formy nádoru plic (nemalobuněčný karcinom plic), karcinomu prostaty, karcinomu žaludku nebo karcinomu hlavy a krku.
- Při léčbě pokročilého nádoru prsu může být Docetaxel Winthrop podáván buď samotný nebo
v kombinaci s doxorubicinem, trastuzumabem nebo capecitabinem.
- Při léčbě časného nádoru prsu s postižením lymfatických uzlin může být Docetaxel Winthrop
podáván v kombinaci s doxorubicinem a cyklofosfamidem.
- Při léčbě nádoru plic může být Docetaxel Winthrop podáván buď samotný nebo v kombinaci
s cisplatinou.
- Při léčbě karcinomu prostaty je Docetaxel Winthrop podáván v kombinaci s prednizonem nebo
prednizolonem.
- Při léčbě metastatického karcinomu žaludku je Docetaxel Winthrop podáván v kombinaci
- Při léčbě karcinomu hlavy a krku je Docetaxel Winthrop podáván v kombinaci s cisplatinou a
5- fluorouracilem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DOCETAXEL WINTHROP POUŽÍVAT
Nesmíte užívat Docetaxel Winthrop, jestliže
• jste alergický/ á (přecitlivělý/ á) na docetaxel nebo na kteroukoli další složku přípravku Docetaxel Winthrop je počet Vašich bílých krvinek příliš nízký. • máte vážné postižení jater. • jste těhotná nebo kojíte.
97 Zvláštní opatrnosti při použití Docetaxel Winthrop je zapotřebí:
Před každou léčbou přípravkem Docetaxel Winthrop Vám bude provedeno vyšetření krve pro kontrolu, zda máte dostatečný počet krvinek a dobrou funkci jater pro užití Docetaxel Winthrop.
V případě poklesu bílých krvinek se u Vás může vyskytnout s tím spojená horečka nebo infekce.
Jde zejména o alergické reakce a zadržování tekutin (otoky rukou, nohou a dolních končetin nebo váhový přírůstek).
V průběhu léčby můžete dostávat léky pomáhající udržet dostatečný počet krvinek.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo nemocničního lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, které jsou dostupné bez lékařského předpisu.
Je to proto, že Docetaxel Winthrop nebo jiné léčivé přípravky nemusí účinkovat tak, jak se předpokládá, a vy můžete spíše zažít jejich nežádoucí účinek.
Těhotenství a kojení:
Docetaxel Winthrop Vám NESMÍ být podáván, pokud jste těhotná nebo pokud těhotenství plánujete.
Během léčby Docetaxel Winthrop a nejméně 3 měsíce po ukončení léčby musíte používat vhodnou antikoncepci.
Pokud byste během léčby Docetaxel Winthrop zjistila, že jste těhotná, ihned informujte lékaře.
V průběhu léčby Docetaxel Winthrop NESMÍTE kojit.
Pokud plánujete těhotenství nebo kojení, prodiskutujte to nejprve se svým lékařem.
Řízení dopravních prostředků a obsluha strojů:
Není důvod, proč byste mezi jednotlivými léčebnými kúrami Docetaxel Winthrop nemohl( a) řídit s výjimkou případů, kdybyste pociťoval( a) závrať nebo celkovou nejistotu.
3.
JAK SE DOCETAXEL WINTHROP POUŽÍVÁ
Docetaxel Winthrop vám bude podán zdravotnickým odborníkem.
Obvyklé dávkování
Dávka léku bude záviset na Vaší hmotnosti a na celkovém stavu.
Váš lékař vypočítá Váš tělesný povrch ve čtverečních metrech (m2) a určí dávku léku, kterou dostanete.
Způsob a cesta podání
Docetaxel Winthrop Vám bude podán ve formě infúze do žíly.
Infúze trvá asi jednu hodinu, po tuto dobu budete v nemocnici.
98 Četnost podávání
Infúzi budete dostávat zpravidla jedenkrát za 3 týdny.
Váš lékař může změnit dávku a četnost podávání v závislosti na Vašich krevních testech, celkovém stavu a léčebné odpovědi na Docetaxel Winthrop.
Zejména, prosím, informujte svého lékaře v případě průjmu, vřídků v ústech, snížené citlivosti, mravenčení nebo brnění a dejte mu výsledky Vašich krevních testů.
Taková informace mu umožní rozhodnout, zda je nutné snížení dávky.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo nemocničního lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako jiné protinádorové léky, může mít i Docetaxel Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Lékař Vás na ně upozorní a vysvětlí Vám potenciální rizika a přínos Vaší léčby.
Nejčastěji uváděné nežádoucí účinky Docetaxel Winthrop podávaného samostatně jsou: snížení počtu červených krvinek nebo bílých krvinek, alopecie, nausea, zvracení, vřídky v ústech, průjem a únava.
Pokud je Docetaxel Winthrop podáván v kombinaci s jinými chemoterapeutiky, závažnost nežádoucích účinků se může zvýšit.
V průběhu infúze v nemocnici se mohou objevit následující alergické reakce (výskyt u více než 1 osoby z 10): • zčervenání, změny na kůži, svědění, • tlak na hrudníku, dýchací obtíže, • horečka nebo třesavka, • bolest v zádech, • nízký tlak krve Mohou se vyskytnout závažnější reakce.
Nemocniční personál bude v průběhu léčby pečlivě sledovat Váš stav.
V případě, že se některý z uvedených příznaků objeví, ihned je informujte.
V období mezi jednotlivými infúzemi Docetaxel Winthrop se může objevit následující a frekvence se může lišit podle kombinace léčiv, kterou dostáváte:
(výskyt u více než 1 z 10 pacientů) • infekce, pokles počtu červených krvinek (anemie) nebo bílých krvinek (které jsou důležité v obraně před infekcí) a krevních destiček • horečka:
99 • trávicí obtíže • dočasná ztráta vlasů (ve většině případů se normální růst zpravidla obnoví) • zarudnutí nebo otok dlaní a chodidel, které může vést k olupování kůže (toto se může také objevit na pažích, obličeji nebo na těle) • změna barvy nehtů, které se později mohou odlučovat • bolest svalů, bolest zad nebo kostí • změna nebo vynechání menstruace • pocení rukou, chodidel, nohou • únava; nebo příznaky podobné chřipce • přírůstek nebo úbytek hmotnosti
Časté (výskyt u méně než 1 z 10 ale víc než u 1 ze 100 pacientů) • kandidóza úst • dehydratace • závratě • poruchy sluchu • pokles krevního tlaku, nepravidelná nebo zrychlená srdeční akce • selhání srdce • zánět jícnu • sucho v ústech • obtížné nebo bolestivé polykání • krvácivost • zvýšená hladina jaterních enzymů (proto je potřeba pravidelně provádět krevní testy)
(výskyt u víc než u 1 z 1000 ale méně než u 1 ze 100 pacientů) • mdloby • v místě vpichu kožní reakce, flebitida (zánět žil) nebo pocení • zánět tlustého střeva, tenkého střeva; protržení střeva • krevní sraženiny.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo nemocničnímu lékárníkovi.
5.
JAK DOCETAXEL WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Docetaxel Winthrop se nesmí používat po uplynutí doby použitelnosti uvedené na krabičce, blistru a na injekčních lahvičkách.
Neuchovávejte při teplotě nad 25°C nebo pod 2°C.
Uchovávejte v originálním vnitřním obalu, aby byl přípravek chráněn před světlem.
Připravený roztok (premix) je nutno použít ihned po přípravě.
Bylo však prokázáno, že roztok premixu je chemicky i fyzikálně stabilní po dobu 8 hodin při uchovávání buď při teplotě mezi 2 oC a 8 oC nebo při pokojové teplotě (pod 25°C).
Infúzní roztok je nutno použít do 4 hodin při pokojové teplotě (pod 25°C).
100 6.
DALŠÍ INFORMACE
Co injekční lahvička Docetaxel Winthrop koncentrát obsahuje:
Jeden ml roztoku docetaxelu obsahuje 40 mg bezvodého docetaxelu.
Jedna injekční lahvička obsahuje 80 mg docetaxelu.
- Pomocná látka je polysorbát 80.
13% (hm.) ethanolu 95% ve vodě pro injekci
Jak Docetaxel Winthrop vypadá a co obsahuje toto balení:
Docetaxel Winthrop 80 mg koncentrát pro přípravu infúzního roztoku je čirý viskózní, žlutý až hnědožlutý roztok Každé balení s blistrem obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu a • Jednu jednodávkovou injekční lahvičku rozpouštědla
Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex Francie
Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7XS Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
101 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
102 Následující informace je určena pouze pro zdravotnické pracovníky.
NÁVOD K PŘÍPRAVĚ A POUŽITÍ DOCETAXEL WINTHROP 80 MG KONCENTRÁTU PRO PŘÍPRAVU INFÚZNÍHO ROZTOKU A ROZPOUŠTĚDLA PRO DOCETAXEL WINTHROP ___________________________________________________________________________
Je důležité, abyste si přečetl( a) celý obsah tohoto návodu buď před přípravou roztoku premixu Docetaxel Winthrop, nebo před přípravou infúzního roztoku Docetaxel Winthrop.
1.
SLOŽENÍ
Docetaxel Winthrop 80 mg koncentrát pro přípravu infúzního roztoku je čirý, viskózní, žlutý až žlutohnědý roztok obsahující bezvodý docetaxel v koncentraci 40 mg/ ml v polysorbátu 80.
Rozpouštědlo pro Docetaxel Winthrop je 13% (hm.) roztok etanolu 95% ve vodě na injekci.
2.
BALENÍ PŘÍPRAVKU
Docetaxel Winthrop se dodává jako jednodávková injekční lahvička.
Jedna krabička obsahuje jednu injekční lahvičku Docetaxel Winthrop 80 mg) a jednu injekční lahvičku s odpovídajícím rozpouštědlem pro Docetaxel Winthrop balené v blistru.
Injekční lahvičky Docetaxel Winthrop je třeba uchovávat při teplotě mezi 20 C a 250C a chránit před světlem.
Docetaxel Winthrop se nesmí používat po uplynutí doby použitelnosti uvedené na krabičce, blistru a injekčních lahvičkách.
Injekční lahvička s Docetaxel Winthrop 80 mg:
• Injekční lahvička s Docetaxel Winthrop 80 mg má objem 15 ml, je z čirého skla a je opatřena červeným odtrhávacím víčkem. • Injekční lahvička s Docetaxel Winthrop 80 mg obsahuje roztok docetaxelu v polysorbátu 80 v koncentraci 40 mg/ ml. • Jedna injekční lahvička obsahuje 2, 0 ml roztoku docetaxelu v polysorbátu 80 o koncentraci 40 mg/ ml (plnicí objem 94, 4 mg/ 2, 36 ml).
Tento plnicí objem byl stanoven v průběhu vývoje přípravku Docetaxel Winthrop, aby byly nahrazeny ztráty při přípravě premixu,, které jsou způsobeny zpěněním roztoku, adhezí na stěnách lahvičky a „ mrtvým objemem “.
Toto přeplnění lahvičky zaručuje, že po naředění celým obsahem rozpouštědla přiloženého k Docetaxel Winthrop je minimální aspirovaný objem roztoku premixu s obsahem docetaxelu o koncentraci 10 mg/ ml 8 ml, což odpovídá udávanému množství 80 mg na lahvičku.
2. 2 Injekční lahvička s rozpouštědlem pro Docetaxel Winthrop 80 mg:
• Injekční lahvička s rozpouštědlem pro Docetaxel Winthrop 80 mg má obsah 15 ml, je z čirého skla a je opatřena průhledným bezbarvým odtrhávacím víčkem. • Složení rozpouštědla pro Docetaxel Winthrop je 13% (hm.) roztok etanolu 95% ve vodě pro injekci • Jedna injekční lahvička s rozpouštědlem pro Docetaxel Winthrop 80 mg obsahuje 7, 33 ml.
Tento objem byl stanoven na základě objemu lahvičky s Docetaxel Winthrop 80 mg.
Přidáním celého obsahu lahvičky rozpouštědla k obsahu lahvičky s Docetaxel Winthrop 80 mg se zajistí koncentrace premixu docetaxelu 10 mg/ ml.
103 3.
DOPORUČENÍ PRO BEZPEČNÉ ZACHÁZENÍ
Docetaxel Winthrop je cytostatikum, a stejně jako s ostatními potenciálně toxickými látkami, je při manipulaci a přípravě roztoků Docetaxel Winthrop nutno dodržovat zásady pro bezpečnou práci s cytostatiky.
Doporučuje se použití rukavic.
Při potřísnění kůže koncentrátem, roztokem premixu nebo infúzním roztokem Docetaxel Winthrop ihned omyjte zasažené místo důkladně vodou a mýdlem.
Při kontaktu koncentrátu, roztoku premixu nebo infúzního roztoku Docetaxel Winthrop se sliznicemi se doporučuje důkladný výplach postiženého místa proudem vody.
4.
PŘÍPRAVA PRO NITROŽILNÍ PODÁNÍ
Příprava roztoku premixu Docetaxel Winthrop (10 mg docetaxelu/ ml)
4. 1. 1 Pokud uchováváte lahvičky v chladničce, ponechejte potřebný počet balení přípravku Docetaxel Winthrop stát při pokojové teplotě (pod 25°C) po dobu 5 minut.
Injekční stříkačkou s jehlou asepticky aspirujte z nakloněné lahvičky celý obsah lahvičky s rozpouštědlem pro Docetaxel Winthrop.
Celý obsah injekční stříkačky vstříkněte do příslušné lahvičky s Docetaxel Winthrop.
Neprotřepávejte.
4. 1. 5.
Lahvičku s roztokem premixu ponechejte stát při pokojové teplotě (pod 25°C) po dobu 5 minut a poté zkontrolujte, zda je roztok homogenní a čirý (zpěnění roztoku je i po uplynutí 5 minut normální vzhledem k obsahu polysorbátu 80 ve složení).
Bylo ale prokázáno, že premix je chemicky i fyzikálně stabilní 8 hodin při uchovávání buď při teplotě mezi 20 C a 80 C nebo při pokojové teplotě (pod 25°C).
Příprava infúzního roztoku
Požadovaná dávka docetaxelu pro pacienta může vyžadovat více než 1 lahvičku s premixem.
Na základě požadované dávky pro pacienta vyjádřené v mg, aspirujte za aseptických podmínek kalibrovanou injekční stříkačkou s jehlou odpovídající objem premixu, obsahující koncentraci docetaxelu 10 mg/ ml z odpovídajícího počtu lahviček s premixem.
Například dávka 140 mg docetaxelu vyžaduje 14 ml roztoku premixu.
Vstříkněte požadovaný objem premixu do 250 ml infúzního vaku nebo láhve obsahující buď 5% roztok glukózy nebo 0, 9% roztok chloridu sodného.
Pokud by byla potřeba vyšší dávka než 200 mg docetaxelu, použijte větší objem infúzních nádob tak, aby koncentrace infúzního roztoku nebyla vyšší než 0, 74 mg/ ml.
Ručně promíchejte infúzní vak nebo láhev otáčivým pohybem.
4. 2. 4 Infúzní roztok Docetaxel Winthrop je nutno použít během 4 hodin a musí být asepticky podán formou jednohodinové infúze při pokojové teplotě (pod 25°C) a normálních světelných podmínkách.
Takové roztoky musí být vyřazeny.
105 5.
LIKVIDACE
Veškerý materiál použitý pro naředění i podání infúze se likviduje podle zásad likvidace toxického odpadního materiálu.
106
European Medicines Agency
EMEA/ H/ C/ 891
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Doribax?
Doribax je léčivý přípravek, který obsahuje účinnou látku doripenem.
Je k dispozici ve formě prášku pro přípravu infuzního roztoku (kapání do žíly).
Na co se přípravek Doribax používá?
Přípravek Doribax je antibiotikum.
Používá se u dospělých k léčbě následujících infekcí: • nosokomiální pneumonie (infekce plic).
„ Nosokomiální “ znamená, že k infekci došlo v nemocnici, a mezi tyto nemocniční infekce patří rovněž pneumonie, která je způsobena užitím ventilátoru (přístroje, který pomáhá pacientovi dýchat), • komplikované infekce dutiny břišní (břicho).
„ Komplikovaný “ znamená, že infekce je obtížně léčitelná, • komplikované infekce močových cest (ústrojí odvádějící moč).
Před podáním přípravku Doribax by měl lékař zvážit oficiální doporučení týkající se užívání antibiotik.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Doribax používá?
Standardní dávka přípravku Doribax je 500 mg každých osm hodin.
Podání jedné infuze trvá hodinu, může se však stát, že u některých pacientů s pneumonií je nutné podávat každou infuzi po dobu čtyř hodin.
Léčba trvá obvykle pět až 14 dní v závislosti na druhu a závažnosti infekce a na odpovědi pacienta na léčbu.
Vzhledem k tomu, že léčivý přípravek je z těla vylučován ledvinami, u pacientů, kteří trpí mírnou nebo závažnou poruchou ledvin, by měla být dávka přípravku Doribax snížena.
Přípravek Doribax se nedoporučuje používat u dětí do 18 let, protože o bezpečnosti a účinnosti jeho použití u této věkové skupiny není k dispozici dostatek informací.
Jak přípravek Doribax působí?
Účinná látka přípravku Doribax, doripenem, je antibiotikum, které patří do skupiny tzv. karbapenemů.
Tato látka se váže na určité typy bílkovin na povrchu bakteriálních buněk, a tak zabraňuje tomu, aby si bakterie vytvořily stěnu, která obklopuje jejich buňky.
To vede ke smrti bakterií.
Seznam bakterií, proti nimž je přípravek Doribax účinný, je uveden v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Přípravek Doribax byl zkoumán v pěti hlavních studiích a byl při tom srovnáván s ostatními antibiotiky: • ve dvou studiích byl přípravek Doribax srovnáván u celkem 979 pacientů postižených nosokomiální pneumonií s piperacilinem/ tazobaktamem nebo imipenemem, • ve dvou studiích byl přípravek Doribax srovnáván u celkem 962 pacientů trpících komplikovanými břišními infekcemi s meropenemem, • v jedné studii byl přípravek Doribax srovnáván u 753 pacientů trpících komplikovanými infekcemi močových cest s levofloxacinem.
Ve všech studiích byl hlavním kritériem účinnosti počet pacientů, u nichž došlo po podání léčivého přípravku k vyléčení infekce.
Jaký přínos přípravku Doribax byl prokázán v průběhu studií?
Přípravek Doribax byl v léčbě infekcí stejně účinný jako ostatní antibiotika: • posuzujeme- li dohromady výsledky z obou studií s nosokomiální pneumonií, tak 75% pacientů, kteří užívali přípravek Doribax, bylo vyléčeno (195 z 260) v porovnání se 72% pacientů, kteří užívali piperacilin/ tazobaktam nebo imipenem (174 z 241), • posuzujeme- li dohromady výsledky z obou studií s komplikovanými břišními infekcemi, tak 85% pacientů, kteří užívali přípravek Doribax, bylo vyléčeno (275 z 325) v porovnání s 84% pacientů, kteří užívali meropenem (260 z 309), • u komplikovaných infekcí močových cest bylo vyléčeno 82% pacientů (230 z 280), kteří užívali přípravek Doribax, v porovnání s 83% pacientů, kteří užívali levofloxacin (221 z 265).
Jaká rizika jsou spojena s přípravkem Doribax?
Mezi nejběžnější vedlejší účinky přípravku Doribax (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Doribax je uveden v příbalových informacích.
Přípravek Doribax by neměly užívat osoby s možnou přecitlivělostí (alergií) na doripenem nebo na jiné karbapenemy.
Přípravek nesmí být užíván u pacientů, kteří mají závažnou alergii na jiná „ betalaktamová “ antibiotika, jako jsou penicilin nebo cefalosporiny.
Na základě čeho byl přípravek Doribax schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Doribax v rámci léčby nosokomiální pneumonie, komplikovaných infekcí dutiny břišní a komplikovaných infekcí močových cest u dospělých převyšují jeho rizika.
Výbor doporučil, aby přípravku Doribax bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Doribax:
Evropská komise udělila rozhodnutí o registraci přípravku Doribax platné v celé Evropské unii společnosti Janssen- Cilag International NV dne 25. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Doribax je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
Číslo EU EU/ 1/ 08/ 467/ 001
smyšlený název Doribax
síla 500 mg
léková forma Prášek pro přípravu infuzního roztoku
Cesta podání Intravenózní podání
obal injekční lahvička (skleněná)
velikosti balení 10 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Doribax 500 mg prášek pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje doripenemum monohydricum, což odpovídá 500 mg doripenemum.
Tento léčivý přípravek neobsahuje žádné pomocné látky.
3.
LÉKOVÁ FORMA
(Prášek na infuzi)
Bílý až slabě nažloutlý krystalický prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Doribax je indikován k léčbě následujících infekcí u dospělých (viz body 4. 4 a 5. 1):
• Nosokomiální pneumonie (včetně ventilátorové pneumonie) • Komplikované intraabdominální infekce • Komplikované infekce močových cest.
Přípravek by měl být užíván v souladu s oficiálními doporučeními týkajícími se racionální antibiotické terapie.
4. 2 Dávkování a způsob podání
Doporučené dávkování a způsob podání při infekci je uveden v následující tabulce:
Infekce Nosokomiální pneumonie, včetně ventilátorové pneumonie
Dávka 500 mg
Frekvence každých 8 hodin
Doba infuze 1 nebo 4 hodiny *
500 mg
každých 8 hodin
1 hodina
500 mg
každých 8 hodin
1 hodina
* Na základě zejména údajů o farmakokinetice a farmakodynamice by 4hodinová doba infuze mohla být vhodnější pro infekce méně citlivými patogeny (viz bod 5. 1).
Tento dávkovací režim by měl být také zvážen u zvláště závažných infekcí.
Doba použitelnosti infuzního roztoku viz bod 6. 3.
Obvyklá délka léčby doripenemem je 5 - 14 dnů a měla by být upravena podle závažnosti, lokalizace infekce a klinické odpovědi pacienta.
Doripenem byl v klinických hodnoceních podáván po dobu až 14 dní a bezpečnost delšího trvání léčby nebyla stanovena.
Po zahájení léčby intravenózním doripenemem je po dosažení klinického zlepšení možný přechod na perorální léčbu k dokončení léčebného cyklu.
2 Dávkování u dětských pacientů Doribax se nedoporučuje u dětí do 18 let věku vzhledem k nedostatku údajů o bezpečnosti a účinnosti.
Dávkování u pacientů se zhoršenou funkcí ledvin U pacientů s mírnou renální nedostatečností (tj. clearance kreatininu (CrCl) 51 - 79 ml/ min) není nutná úprava dávkování.
U pacientů se středně závažnou renální nedostatečností (CrCl 30 až < 50 ml/ min) by měla být podávána dávka přípravku Doribax 250 mg každých 8 hodin.
U pacientů se závažnou renální nedostatečností (CrCl < 30 ml/ min) by měl být Doribax podáván v dávce 250 mg každých 12 hodin.
Vzhledem k omezenému množství údajů a očekávané vyšší expozici doripenemu a jeho metabolitům by u pacientů se závažnou renální nedostatečností měl být Doribax používán s opatrností (viz bod 5. 2).
Dávkování u hemodialyzovaných pacientů Doribax je hemodialyzovatelný; avšak pro možné doporučení úpravy dávkování u hemodialyzovaných pacientů není dostatek informací.
Proto se Doribax u pacientů s jakýmkoli typem dialýzy nedoporučuje (viz bod 5. 2).
Dávkování u starších pacientů (≥ 65 let věku) U starších pacientů není nutná úprava dávkování s výjimkou případů středně závažné a závažné renální nedostatečnosti (viz výše Dávkování u pacientů se zhoršenou funkcí ledvin a bod 5. 2).
Dávkování u pacientů se zhoršenou funkcí jater Úprava dávkování není nutná.
Způsob podání Doribax je před podáním intravenózní infuzí v trvání jedné nebo čtyř hodin nutno rekonstituovat a dále naředit (viz bod 6. 6).
4. 3 Kontraindikace
• • •
Hypersenzitivita na léčivou látku Hypersenzitivita na jakoukoli antibakteriální látku ze skupiny karbapenemů Závažná hypersenzitivita (např. anafylaktická reakce nebo závažná kožní reakce) na jakoukoli jinou antibakteriální látku beta- laktamového typu (např. peniciliny nebo cefalosporiny).
4. 4 Zvláštní upozornění a opatření pro použití
Závažné a příležitostně smrtelné reakce z přecitlivělosti (anafylaktické reakce) se vykytly u pacientů, kterým byla podávána beta- laktamová antibiotika.
Před zahájením léčby přípravkem Doribax je nutné se pečlivě dotázat na předchozí hypersenzitivní reakce na jiné léčivé látky této skupiny nebo na jiná beta- laktamová antibiotika.
U pacientů s touto anamnézou musí být Doribax používán se zvýšenou opatrností.
Pokud by se vyskytla hypersenzitivní reakce na Doribax, musí být jeho podávání okamžitě zastaveno a provedena vhodná opatření.
Závažná akutní hypersenzitivní (anafylaktická) reakce vyžaduje okamžitou resuscitační péči.
Při léčbě ostatními karbapenemy byly vzácně hlášeny křeče.
U přípravku Doribax, stejně jako u skoro všech antibakterálních látek, byla hlášena pseudomembranózní kolitida způsobená Clostridium difficile, která se může lišit závažností od lehké až po život ohrožující.
Proto je důležité zvážit možnost této diagnózy u pacientů, u kterých se během podávání nebo následně po podání přípravku Doribax vyskytuje průjem (viz bod 4. 8).
3 superinfekce, je nutno přijmout příslušná opatření.
Je nutno se vyvarovat dlouhodobého podávání přípravku Doribax.
Při zkušebním podání přípravku Doribax inhalačně se vyskytla pneumonitida.
Proto by Doribax tímto způsobem neměl být podáván.
Popis skupin pacientů léčených v klinických hodnoceních Ve dvou klinických studiích u pacientů s nosokomiální pneumonií (N = 979) mělo 60% klinicky hodnotitelných pacientů léčených přípravkem Doribax ventilátorovou pneumonii (VAP).
Z nich mělo 50% pozdní nástup VAP (definovaný jako výskyt po pěti dnech mechanické ventilace) a 54% mělo APACHE (Acute Physiology And Chronic Health Evaluation) II skóre > 15 a 32% dostávalo současně aminoglykosidy (76% více než 3 dny).
Ve dvou klinických studiích zahrnujících pacienty s komplikovanou intraabdominální infekcí (N = 962) léčené přípravkem Doribax byl u mikrobiologicky hodnotitelných pacientů nejčastějším místem infekce apendix (62%).
Na začátku mělo 51% z nich generalizovanou peritonitidu.
Dalšími zdroji infekce byla perforace tlustého střeva (20%), komplikovaná cholecystitida (5%) a infekce na jiných místech (14%).
Jedenáct procent pacientů mělo APACHE II skóre > 10; 9, 5% mělo pooperační infekce; 27% pacientů mělo jeden nebo mnohočetné intraabdominální abscesy a u 4% pacientů byla na počátku léčby současně bakteriémie.
Pyelonefritidu mělo 48% pacientů, z nichž u 16% byla komplikovaná.
Přetrvávající komplikace byly zaznamenány celkem u 54% pacientů, 9% mělo současně bakteriémii a 23% bylo na počátku infikováno uropatogeny rezistentními na levofloxacin.
Zkušenost s podáním u silně imunokompromitovaných pacientů, kteří dostávají imunosupresiva, a u pacientů se závažnou neutropenií je omezená, protože tyto skupiny pacientů byly vyloučeny z klinického hodnocení fáze 3.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Cytochromem P450 (CYP450) je doripenem metabolizován pouze v malé míře nebo vůbec.
Na základě studií in vitro se neočekává, že doripenem bude inhibovat nebo indukovat aktivitu CYP450, a proto nejsou očekávány žádné interakce s léky metabolizovanými CYP450 (viz bod 5. 2).
Karbapenemové antibakteriální látky mohou snížit koncentraci kyseliny valproové v séru.
Je- li s valproáty souběžně podáván Doribax, je nutno monitorovat koncentrace kyseliny valproové v séru.
Probenecid soupeří s doripenemem o renální tubulární sekreci a snižuje jeho renální clearance.
Když byl při studiu interakce současně s doripenemem podán probenecid, stoupla průměrná hodnota AUC doripenemu o 75%.
Z tohoto důvodu se současné podávání probenecidu s přípravkem Doribax nedoporučuje.
Interakci s jinými léčivými látkami, které se vylučují tubulární sekrecí, nelze vyloučit.
4. 6 Těhotenství a kojení
Pro doripenem jsou k dispozici pouze omezené údaje o podávání v těhotenství.
Studie na zvířatech nejsou dostatečné s ohledem na těhotenství, embryofetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Potenciální riziko u člověka není známo.
Doribax by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není známo, zda je doripenem vylučován do lidského mateřského mléka.
Ve studiích na potkanech bylo zjištěno, že doripenem a jeho metabolity přestupují do mléka.
Rozhodnutí, zda pokračovat či přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem Doribax, musí být provedeno na
4 základě zvážení přínosu kojení pro dítě a předpokládaného přínosu léčby přípravkem Doribax pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě hlášených nežádoucích účinků se nepředpokládá, že by Doribax ovlivnil schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Z 3 142 dospělých pacientů (z nichž bylo 1 817 léčeno přípravkem Doribax) hodnocených z hlediska bezpečnosti ve 2. a 3. fázi klinických studií se vyskytly nežádoucí účinky vyvolané přípravkem Doribax v dávce 500 mg podávané každých 8 hodin u 32% pacientů.
Pro nežádoucí účinky bylo podávání přípravku Doribax ukončeno u 0, 1% z celkového počtu pacientů.
Nežádoucí účinky, které vedly k vysazení přípravku Doribax, byly nauzea (0, 1%), průjem (0, 1%), pruritus (0, 1%), vulvovaginální mykotické infekce (0, 1%), zvýšení hladiny jaterních enzymů (0, 2%) a vyrážka (0, 2%).
Nejčastějšími nežádoucími účinky byly bolest hlavy (10%), průjem (9%) a nauzea (8%).
Nežádoucí účinky vyvolané přípravkem Doribax v dávce 500 mg jsou uvedeny níže podle tříd orgánových systémů.
Velmi časté (≥ 1/ 10); Časté (≥1/ 100 až < 1/ 10); Méně časté (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky zjištěné během klinických studií s přípravkem Doribax Infekce a zamoření
Časté: ústní kandidóza, vulvovaginální mykotické infekce
Poruchy imunitního systému Poruchy nervového systému Cévní poruchy Gastrointestinální poruchy
Méně časté: hypersenzitivní reakce (viz bod 4. 4) Velmi časté: bolest hlavy Časté: flebitida Časté: nauzea, průjem Méně časté: kolitida vyvolaná C. difficile (viz bod 4. 4)
Poruchy jater a žlučových cest Poruchy kůže a podkožní tkáně
Časté: zvýšení jaterních enzymů Časté: svědění, vyrážka
Nežádoucí účinky zjištěné během post- marketingových zkušeností s přípravkem Doribax Poruchy krve a lymfatického systému
Četnost není známa: neutropenie
Poruchy imunitního systému
Četnost není známa: anafylaxe (viz bod 4. 4)
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
V případě předávkování musí být podávání přípravku Doribax ukončeno a zahájena celková podpůrná léčba a udržována až do vyloučení přípravku močí.
Doribax může být odstraněn hemodialýzou (viz bod 5. 2); o použití hemodialýzy k léčbě předávkování však nejsou dostupné žádné informace.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Karbapenemy, ATC kód:
J01DH04.
5 Mechanismus účinku Doripenem je syntetická karbapenemová antibakteriální látka.
Baktericidní účinek doripenemu je dán inhibicí biosyntézy stěny bakteriální buňky.
Doripenem inaktivuje mnohočetné základní penicilin vázající proteiny (PBP) s výslednou inhibicí syntézy buněčné stěny a s následnou smrtí buňky.
In vitro vykázal doripenem malý potenciál antagonizovat nebo být antagonizován jinými antibakteriálními látkami.
Aditivní účinek nebo slabý synergický účinek s amikacinem a levofloxacinem byl pozorován u Pseudomonas aeruginosa a s daptomycinem, linezolidem, levofloxacinem a vankomycinem u grampozitivních baktérií.
Farmakokinetická/ farmakodynamická souvislost Podobně jako u jiných beta- laktamových antibakteriálních látek bylo prokázáno, že doba, kdy plazmatická koncentrace doripenemu přesáhne MIC (% T > MIC) infikujícího organizmu, nejlépe korelovala s účinností v preklinických farmakokinetických/ farmakodynamických (PK/ PD) studiích.
Monte Carlo simulace s použitím výsledků citlivosti patogenu z dokončených studií 3. fáze a populačních farmakokinetických údajů naznačují, že cílové% T > MIC 35% bylo dosaženo u více než 90% pacientů s nosokomiální pneumonií, komplikovanými infekcemi močových cest a komplikovanými intraabdominálními infekcemi, u všech stupňů renálních funkcí.
Prodloužení doby infuze přípravku Doribax na 4 hodiny maximalizuje% T > MIC pro podanou dávku a je základem možnosti použít aplikaci formou čtyřhodinové infuze u pacientů s nosokomiální pneumonií, včetně ventilátorové pneumonie.
U závažně nemocných pacientů nebo u pacientů s narušenou imunitní odpovědí 4hodinová infuze může být vhodnější, aby bylo dosaženo cílové T > MIC 50% u minimálně 95% pacientů, pokud se ukázalo nebo se předpokládá, že MIC doripenemu pro známé nebo suspektní patogeny je ≥ 0, 5 mg/ l (viz bod 4. 2.).
U jedinců s normální funkcí ledvin pro patogeny s MIC ≤ 4 mg/ l pro doripenem podporovala Monte Carlo simulace použití dávky 500 mg ve 4hodinových infuzích každých 8 hodin.
Mechanismus rezistence Mezi mechanismy bakteriální rezistence, které ovlivňují účinek doripenemu, patří inaktivace léčivé látky enzymy hydrolyzujícími karbapenem, mutace PBP nebo získané PBP, snížení permeability zevní membrány nebo aktivní eflux.
Doripenem je stabilní proti hydrolýze většinou beta- laktamáz, včetně penicilináz a cefalosporináz produkovaných grampozitivními a gramnegativními bakteriemi, s výjimkou relativně vzácných beta- laktamáz hydrolyzujících karbapenem.
Druhy rezistentní na ostatní karbapenemy většinou vykazují ko- rezistenci na doripenem.
Stafylokoky rezistentní na meticilin je nutno vždy považovat za rezistentní na doripenem.
Stejně jako pro jiné antimikrobiální látky, včetně karbapenemů, bylo zjištěno, že doripenem selektuje rezistentní bakteriální kmeny.
Hranice citlivosti (Breakpoints) Hranice pro minimální inhibiční koncentrace (MIC) stanovené Evropskou komisí pro testování antimikrobiální citlivosti (EUCAST) jsou následující:
Druhově nespecifikované Staphylococci
S ≤ 1 mg/ l a R > 4 mg/ l odvozeno od hranice citlivosti na meticilin
N. gonorrhoeae
6
Anaeroby
S ≤ 1 mg/ l a R > 1 mg/ l
Citlivost Prevalence získané rezistence se může u vybraných druhů lišit geograficky a v průběhu času, a je proto žádoucí získat lokální informace o rezistenci, zejména pokud jde o léčbu závažných infekcí.
Když je lokální prevalence rezistence taková, že je užití látky sporné přinejmenším u některých typů infekcí, je nezbytné požádat o radu odborníka.
V Evropské unii byly hlášeny lokalizované klastry infekcí vyvolaných mikroorganizmy rezistentními na karbapenem.
Informace uvedená níže dává pouze přibližné informace o pravděpodobnosti, zda mikroorganizmy budou citlivé na doripenem nebo nikoliv.
(pouze meticilin citlivé kmeny) ^ Streptococcus pneumoniae * Streptococcus spp.
Gramnegativní aeroby Citrobacter diversus Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae * Haemophilus influenzae * Escherichia coli Klebsiella pneumoniae * Klebsiella oxytoca Morganella morganii Proteus mirabilis * Proteus vulgaris Providencia rettgeri Providencia stuartii Salmonella species Serratia marcescens Shigella species
Sutterella wadsworthenis
7 Pseudomonas aeruginosa *
Grampozitivní aeroby Enterococcus faecium Gramnegativní aeroby Stenotrophomonas maltophilia Legionella spp. * druhy, proti kterým byla účinnost prokázána v klinických studiích $druhy, které vykazují přirozenou střední citlivost + druhy s > 50% získanou rezistencí v jednom nebo více členských státech ^všechny stafylokoky rezistentní na meticilin je nutno považovat za rezistentní na doripenem
5. 2 Farmakokinetické vlastnosti
Průměrné Cmax a AUC0- ∞ doripenemu jsou napříč studiemi po podání dávky 500 mg během 1 hodiny zdravým jedincům 23 µg/ ml a 36 µg. h/ ml.
Průměrná Cmax doripenemu byla po podání dávek 500 mg a 1 g během 4 hodin zdravým jedincům 8 µg/ ml a 17 µg/ ml a AUC0- ∞ 34 µg. h/ ml a 68 µg. h/ ml.
Po opakovaných intravenózních infuzích doripenemu pacientům s normální renální funkcí v dávkách 500 mg nebo 1 g každých 8 hodin po dobu 7 až 10 dnů nedošlo k akumulaci doripenemu.
Distribuce Průměrná vazba doripenemu na plazmatické bílkoviny byla přibližně 8, 1% a nebyla závislá na koncentraci v plazmě.
Distribuční objem v rovnovážném stavu je přibližně 16, 8 l, podobný jako objem extracelulární tekutiny u člověka.
Doripenem prostupuje dobře do různých tělních tekutin a tkání, jako je tkáň dělohy, retroperitoneální tekutina, tkáň prostaty, žlučníku a moč.
Metabolismus Doripenem je metabolizován na mikrobiologicky inaktivní metabolit s otevřeným kruhem primárně dehydropeptidázou- I.
Doripenem je pouze málo nebo vůbec metabolizován prostřednictvím cytochromu P450 (CYP450).
V in vitro studiích bylo stanoveno, že doripenem neinhibuje ani neindukuje aktivitu isoforem CYP 1A2, 2A6, 2C9, 2C19, 2D6, 2E1 nebo 3A4.
Vylučování Doripenem je primárně vylučován v nezměněné formě ledvinami.
Průměrný plazmatický terminální poločas vylučování doripenemu je u zdravých mladých jedinců přibližně 1 hodina a plazmatická clearance přibližně 15, 9 l/ hod.
Průměrná renální clearance je 10, 3 l/ hod.
Velikost této hodnoty ve spojení s významným snížením vylučování doripenemu pozorovaným při souběžném podávání probenecidu naznačuje, že doripenem podstupuje glomerulární filtraci, tubulární sekreci a reabsorpci.
U mladých zdravých dospělých jedinců bylo po jednorázovém podání dávky 500 mg přípravku Doribax v moči nalezeno 71% nezměněné léčivé látky a 15% neaktivního metabolitu s otevřeným kruhem.
Po podání jedné dávky 500 mg radioaktivně značeného doripenemu zdravým mladým dospělým jedincům bylo ve stolici nalezeno méně než 1% radioaktivity.
Farmakokinetika doripenemu je po dávkách v rozmezí 500 mg až 1 g podávaných intravenózní infuzí po dobu 1 nebo 4 hodin lineární.
Selhání činnosti ledvin Po jedné dávce dávce 500 mg přípravku Doribax, při srovnání se stejně starými zdravými jedinci s normální funkcí ledvin (CrCl > 80 ml/ min), se AUC doripenemu u jedinců s mírným zhoršením renálních funkcí (CrCl 51 - 79 ml/ min) zvýšila 1, 6krát, u pacientů se středně závažnou poruchou renálních funkcí (CrCl 31 - 50 l/ min) 2, 8krát a u pacientů se závažnou poruchou renálních funkcí (CrCl ≤ 30 ml/ min) 5, 1krát.
U pacientů se závažnou poruchou funkce ledvin se ve srovnání se zdravými jedinci očekává významné zvýšení AUC mikrobiologicky inaktivního metabolitu s otevřeným kruhem.
U pacientů se středně závažnou a závažnou poruchou funkce ledvin je nutná úprava dávkování (viz bod 4. 2).
8 Ve srovnání se zdravými jedinci jsou AUC doripenemu a mikrobiologicky inaktivního metabolitu s otevřeným kruhem podstatně zvýšeny u pacientů, u kterých je nutná hemodialýza.
Ve studii, kde šest jedinců s terminálním renálním selháním závislých na hemodialýze dostalo jednu dávku 500 mg doripenemu formou i. v. infuze, bylo odstraněné množství doripenemu během čtyřhodinové hemodialýzy 231 mg (46% dávky).
Zhoršená funkce jater Farmakokinetika doripenemu nebyla u pacientů se zhoršenou funkcí jater stanovena.
Jelikož není pravděpodobné, že by byl doripenem metabolizován játry, neočekává se ani, že by byla farmakokinetika přípravku Doribax ovlivněna zhoršenou funkcí jater.
Starší pacienti Byl hodnocen vliv věku na farmakokinetiku doripenemu u zdravých starších mužů a žen (66 - 84 roků).
Ve srovnání s mladými dospělými stoupla u starších jedinců AUC o 49%.
Tyto změny byly přisuzovány především s věkem souvisejícím změnám funkce ledvin.
U starších jedinců není nutná úprava dávky s výjimkou případů se středně závažnou až závažnou poruchou funkce ledvin (viz bod 4. 2).
Pohlaví Vliv pohlaví na farmakokinetiku doripenemu byl hodnocen u zdravých mužů a žen.
U žen byla AUC doripenemu o 15% vyšší než u mužů.
Úprava dávky v závislosti na pohlaví není nutná.
Rasa Vliv rasy na farmakokinetiku doripenemu byl hodnocen během populační farmakokinetické analýzy.
Mezi rasovými skupinami nebyl pozorován významný rozdíl v průměrné clearance doripenemu, proto není nutná úprava dávkování u různých ras.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Vzhledem k designu studií toxicity po opakovaném podávání a rozdílům ve farmakokinetice u zvířat a u lidí nebyla v těchto studiích zajištěna nepřetržitá expozice u zvířat.
Ve studiích na potkanech a králících nebyla pozorována reprodukční toxicita.
Tyto studie však mají omezený význam, protože byly provedeny s dávkováním jednou denně, což u zvířat znamenalo méně než jednu desetinu denní expozice doripenemu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Žádné
6. 2 Inkompatibility
6. 3 Doba použitelnosti
2 roky.
9 Uchovávání rekonstituovaných roztoků:
Po naředění sterilní vodou na injekci nebo injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) může být suspenze přípravku Doribax uchovávána v injekční lahvičce po dobu až 1 hodiny při teplotě do 30° C, než je přenesena do infuzního vaku a v něm dále naředěna.
Po naředění injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo injekčním roztokem glukózy 50 mg/ ml (5%) v infuzním vaku, musí být infuze přípravku Doribax uchovávána při kontrolované pokojové teplotě nebo v chladničce a ukončena podle časového rozvrhu uvedeného v následující tabulce:
Doba, za kterou musí být ukončena rekonstituce, naředění a infuze přípravku Doribax infuzní roztok.
Infuzní roztok
Roztok uchovávaný Roztok uchovávaný při pokojové v chladničce při teplotě teplotě 2° C - 8° C
Injekční roztok chloridu sodného 9 mg/ ml (0, 9%) +
12 hodin 72 hodin *
Injekční roztok glukózy 50 mg/ ml (5%)
4 hodiny 24 hodin *
* Jakmile je roztok vyndán z chladničky, musí být infuze ukončena během uvedené doby stability při pokojové teplotě, uvedený celkový čas uchovávání v chladničce, čas dosažení pokojové teploty a čas infuze nesmějí být delší než čas stability při uchovávání v chladničce. + Injekční roztok glukózy 50 mg/ ml (5%) se nesmí použít pro infuzi trvající déle než 1 hodinu.
Chemická a fyzikální stabilita pro použití byla prokázána pro časy a roztoky uvedené v předcházející tabulce.
Z mikrobiologického hlediska by měl být přípravek použit okamžitě.
Normálně by doba uchovávání neměla být delší než 24 hodin při teplotě 2 - 8° C, pokud nebyla příprava a naředění provedeno za kontrolovaných a schválených aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Podmínky pro uchovávání rekonstituovaného přípravku a infuzních roztoků viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Čirá 20ml injekční lahvička ze skla typu I.
Léčivý přípravek je dodáván v krabičkách obsahujících 10 injekčních lahviček.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Každá injekční lahvička je pouze pro jednorázové použití.
Před infuzí je Doribax rozpuštěn a dále naředěn.
Příprava dávky 500 mg roztoku pro infuzi 1.
Přidej 10 ml sterilní vody na injekci nebo injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) do injekční lahvičky a zatřepej s ní, aby se vytvořila suspenze.
2.
Zkontroluj suspenzi vizuálně na přítomnost nečistot.
Poznámka: supenze není určena k přímému použití.
3.
Natáhni suspenzi pomocí jehly do stříkačky a přidej ji do infuzního vaku s obsahem 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy
Formou infuze aplikuj všechen roztok, aby byla podána dávka 500 mg doripenemu.
Příprava dávky 250 mg roztoku pro infuzi pro pacienty se středně závažnou nebo závažnou poruchou funkce ledvin 1.
Přidej 10 ml sterilní vody na injekci nebo injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) do injekční lahvičky a zatřepej s ní, aby se vytvořila suspenze.
2.
Zkontroluj suspenzi vizuálně na přítomnost nečistot.
Poznámka: supenze není určena k přímému použití.
3.
Natáhni suspenzi pomocí jehly do stříkačky a přidej ji do infuzního vaku s obsahem 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50 mg/ ml (5%) a promíchej pro kompletní rozpuštění.
Odeber 55 ml tohoto roztoku z infuzního vaku a znehodnoť je.
Formou infuze aplikuj zbývající roztok, aby byla podána dávka 250 mg doripenemu.
Doribax roztoky pro infuze jsou v rozmezí od čirých bezbarvých roztoků po roztoky, které jsou čiré až slabě nažloutlé.
Variabilita zabarvení v tomto rozmezí nemá vliv na účinnost přípravku.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg, 30 B- 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
DD měsíc RRRR
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Janssen Pharmaceutica N. V.
Turnhoutseweg, 30 B- 2340 Beerse Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi s datem 10. 5. 2007 v modulu 1. 8. 1 žádosti o registraci, před tím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 3 plánu řízení rizik (Risk Management Plan, RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Doribax 500 mg prášek pro přípravu infuzního roztoku Doripenemum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje doripenemum monohydricum, což odpovídá 500 mg doripenemum
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 injekčních lahviček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci Intravenózní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jednorázové použití
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
16 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
17 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Doribax 500 mg prášek na infuzi Doripenemum Intravenózní podání
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje doripenemum monohydricum, což odpovídá 500 mg doripenemum
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
500 mg
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jednorázové použití
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
18 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
19 B.
PŘÍBALOVÁ INFORMACE
20 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Doribax 500 mg prášek pro přípravu infuzního roztoku doripenemum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové infromaci naleznete:
1 Co je Doribax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Doribax používat 3.
Jak se Doribax používá 4.
Možné nežádoucí účinky 5.
Jak Doribax uchovávat 6.
Další informace
1.
CO JE DORIBAX A K ČEMU SE POUŽÍVÁ
Doribax je antibiotikum.
Doribax usmrcuje různé typy bakterií, které jsou příčinou infekcí v různých částech těla.
Doribax se používá k léčbě následujících infekcí:
- Zápal plic (závažný typ infekce hrudníku nebo plic), kterým jste se nakazil( a) v nemocnici nebo v
podobném zařízení.
Patří sem pneumonie (zápal plic), kterou jste dostal( a), když jste byl( a) připojen( a) na přístroj, jenž vám pomáhal dýchat
- Komplikované infekce v oblasti okolo žaludku (břišní infekce)
- Komplikované infekce močových cest včetně infekčního onemocnění ledvin a případů, kdy se
infekce rozšíří do krevního oběhu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DORIBAX POUŽÍVAT
Neužívejte Doribax
- Jestliže jste alergický/ á (přecitlivělý/ á) na doripenem
- Jestliže jste alergický/ á na jiná antibiotika, například na peniciliny, cefalosporiny nebo
karbapenemy (která se používají pro léčbu různých infekcí), protože byste mohl( a) být alergický( á) také na Doribax.
Neužívejte Doribax, jestli se Vás cokoli z výše uvedeného týká.
Jestliže si nejste jistý( á), řekněte to svému lékaři nebo lékárníkovi dříve, než Vám bude podán Doribax.
Zvláštní opatrnosti při použití přípravku Doribax je zapotřebí Jestliže máte:
- Onemocnění ledvin.
Může být nezbytné, aby Vám lékař snížil dávku přípravku Doribax.
- Průjem.
Je důležité, abyste informoval( a) lékaře, že máte krvavý průjem před zahájením léčby
přípravkem Doribax, v jejím průběhu nebo po jejím skončení.
Je to proto, že můžete trpět onemocněním, které se nazývá kolitida (zánět střev).
Bez předchozího vyšetření lékařem neužívejte k léčbě průjmu žádný lék.
21 Během léčby úzce příbuznými antibiotiky byly vzácně hlášeny křeče.
Zatímco antibiotika, včetně přípravku Doribax, zabíjejí určité druhy bakterií, jiné bakterie a plísně mohou pokračovat v růstu více než normálně.
Toto se nazývá přerůstání.
Lékař Vás bude sledovat a v případě přerůstání Vás bude léčit, pokud to bude nezbytné.
Doribax se nesmí inhalovat, protože to může způsobit zánět plic (pneumonitis).
Doribax není určen pro podání dětem a mladistvým (do 18 let věku), protože o bezpečném podávání dětem a mladistvým není dostatek informací.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, nebo o rostlinných přípravcích.
Pokud užíváte léčivý přípravek nazývaný kyselina valproová (používá se pro léčbu epilepsie, bipolární poruchy, migrény nebo schizofrenie) nebo probenecid (používá se pro léčbu dny nebo vysokých hladin kyseliny močové v krvi), informujte o tom svého lékaře, protože tyto přípravky mohou ovlivnit účinek přípravku Doribax.
Těhotenství a kojení Informujte lékaře nebo lékárníka dříve, než začnete užívat Doribax, pokud:
- Jste těhotná nebo si myslíte, že byste mohla být těhotná.
Lékař rozhodne, zda byste měla Doribax
- Kojíte nebo plánujete kojit.
Malé množství tohoto léku by mohlo přestupovat do mléka a to by
mohlo mít vliv na dítě.
Lékař proto rozhodne, zda byste během kojení měla Doribax používat.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by Doribax ovlivnil Vaši schopnost řídit dopravní prostředek nebo obsluhovat stroje.
3.
JAK SE DORIBAX POUŽÍVÁ
nebo čtyři hodiny do jedné z žil (toto se někdy nazývá „ kapačka “).
Kolik se přípravku Doribax podává
- Váš lékař rozhodne, kolik budete přípravku Doribax potřebovat a po jak dlouhou dobu.
Dospělí (včetně osob nad 65 let věku)
- Obvyklá dávka je 500 mg každých 8 hodin.
Každá dávka se podává během jedné nebo čtyř hodin.
- Léčebná kúra trvá obvykle 5 až 14 dní
- Jestliže trpíte onemocněním ledvin, může lékař snížit dávku přípravku Doribax na 250 mg
podávaných během jedné nebo čtyř hodin každých osm nebo 12 hodin.
Jestliže jste použil( a) více přípravku Doribax, než jste měl( a) Jestliže jste znepokojen( a) tím, že jste mohl( a) dostat příliš mnoho přípravku Doribax, řekněte to okamžitě svému lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) použít dávku přípravku Doribax Jestliže jste znepokojen( a) tím, že jste možná vynechal( a) dávku přípravku Doribax, řekněte to okamžitě svému lékaři nebo lékárníkovi.
Je důležité, abyste byl( a) léčen( a) přípravkem Doribax tak dlouho, jak dlouho to lékař bude považovat za nezbytné.
Máte- li jakékoli další otázky, týkající se užívání přípravku Doribax, zeptejte se svého lékaře nebo lékárníka.
22 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Doribax nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost možných dále uvedených nežádoucích účinků je definována podle následující konvence: velmi časté (postihují více než 1 uživatele z 10) časté (postihují 1 až 10 uživatelů ze 100) méně časté (postihují 1 až 10 uživatelů z 1 000) vzácné (postihují 1 až 10 uživatelů z 10 000) velmi vzácné (postihují méně než 1 uživatele z 10 000) není známo (četnost nemohla být z dostupných údajů stanovena).
Velmi časté
- Bolest hlavy
Časté
- Vyrážka, svědění nebo kopřivka
- Průjem.
Pokud dostanete krvavý průjem před léčbou přípravkem Doribax, během ní nebo po ní,
řekněte to okamžitě svému lékaři
- Pocit na zvracení (nauzea)
- Zánět žilní stěny v místě, kde je nitrožilní infuze (neboli „ kapačka “) zavedena do žíly (flebitida)
- Kvasinková infekce (moučnivka) ve Vašich ústech nebo pochvě
- Zvýšení hladin některých jaterních enzymů v krvi
Méně časté
- Zánět střev s průjmem (kolitida způsobená Clostridium difficile)
- Náhlé otoky rtů, obličeje, hrdla nebo jazyka, vyrážka, obtíže při polykání nebo dýchání.
Toto mohou
být příznaky závažné alergické (anafylaktické) reakce a mohou být život ohrožující.
Pokud toto zpozorujete, řekněte to okamžité lékaři, protože můžete potřebovat okamžitou neodkladnou léčbu.
Následující nežádoucí účinky byly pozorovány u malého počtu pacientů:
- Snížení počtu bílých krvinek, což může zvýšit riziko infekcí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK DORIBAX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
První dvě číslice označují měsíc.
Další čtyři číslice označují rok.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
23 6.
DALŠÍ INFORMACE
Co Doribax obsahuje
- Léčivou látkou je doripenemum.
což odpovídá 500 mg doripenemum.
Jak Doribax vypadá a co obsahuje toto balení Doribax je bílý až slabě nažloutlý krystalický prášek ve skleněné injekční lahvičce.
Doribax je dodáván v balení po 10 injekčních lahvičkách.
Držitel rozhodnutí o registraci Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgie
Výrobce Janssen Pharmaceutica Turnhoutseweg 30 B- 2340 Beerse Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
België/ Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
България Johnson & Johnson D.
O.
O.
Teл.: +3592 97 69 405
Magyarország JANSSEN- CILAG Kft.
Tel.: +36 23 513- 800
Česká republika JANSSEN- CILAG s. r. o.
Tel: +420 227 012 222
Malta AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN- CILAG A/ S Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Tel: +49 2137- 955- 955
Norge JANSSEN- CILAG AS Tlf: + 47 24 12 65 00
Eesti Janssen- Cilag Polska Sp. z o. o.
Eesti filial Tel: + 372 17 7410
Österreich JANSSEN- CILAG Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o., ul.
Tel.: + 48 22 237 60 00
España JANSSEN- CILAG, S. A.
Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACEUTICA, LDA Tel: +351 21- 4368835
France JANSSEN- CILAG Tel:
0800 25 50 75/ + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Rep. Office Janssen- Cilag.
Tel: +4 021 2071800
24
Ireland JANSSEN- CILAG Ltd.
Tel: +44 (0) 1494 567567
Slovenija Johnson & Johnson d. o. o.
Tel: + 386 1 401 18 30
Ísland JANSSEN- CILAG, c/ o Vistor Hf Sími: +354 535 7000
Slovenská republika JANSSEN- CILAG, a Johnson & Johnson company Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Tel: +46 8 626 50 00
Latvija Janssen- Cilag Polska Sp. z o. o. filiāle Latvijā Tel: +371 678 93561
United Kingdom JANSSEN- CILAG Ltd.
Tel: +44 (0) 1494 567567
Lietuva UAB „ Johnson & Johnson “ Tel: +370 5 278 68 88
Tato příbalová informace byla naposledy schválena MM/ RRRR
Podrobné informace o tomto léčivé přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Každá injekční lahvička je jen pro jednorázové použití.
Doribax je rekonstituován a před infuzí dále naředěn.
Příprava dávky 500 mg roztoku pro infuzi
1.
Přidej 10 ml sterilní vody na injekci nebo injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) do injekční lahvičky a zatřepej s ní, aby se vytvořila suspenze.
2.
Zkontroluj suspenzi vizuálně na přítomnost nečistot.
Poznámka: supenze není určena k přímému použití.
3.
Natáhni suspenzi pomocí jehly do stříkačky a přidej ji do infuzního vaku s obsahem 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50 mg/ ml (5%) a promíchej pro kompletní rozpuštění.
Formou infuze aplikuj všechen roztok, aby byla podána dávka 500 mg doripenemu.
Příprava dávky 250 mg roztoku pro infuzi pro pacienty se středně závažnou nebo závažnou poruchou funkce ledvin
1.
Přidej 10 ml sterilní vody na injekci nebo injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) do injekční lahvičky a zatřepej s ním, aby se vytvořila suspenze.
2.
Zkontroluj suspenzi vizuálně na přítomnost nečistot.
Poznámka: supenze není určena k přímému použití.
25 3.
Natáhni suspenzi pomocí jehly do stříkačky a přidej ji do infuzního vaku s obsahem 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50 mg/ ml (5%) a promíchej pro kompletní rozpuštění.
Odeber 55 ml tohoto roztoku z infuzního vaku a znehodnoť je.
Formou infuze aplikuj zbývající roztok, aby byla podána dávka 250 mg doripenemu.
Doribax roztoky pro infuze jsou v rozmezí od čirých bezbarvých roztoků po roztoky, které jsou čiré až slabě nažloutlé.
Variabilita zabarvení v tomto rozmezí nemá vliv na účinnost přípravku.
Uchovávání připravených roztoků
Po naředění sterilní vodou na injekci nebo injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) může být suspenze přípravku uchovávána v lahvičce po dobu 1 hodiny při teplotě do 30° C, než je přenesena do infuzního vaku a v něm dále naředěna.
Po naředění injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo injekčním roztokem glukózy 50 mg/ ml (5%) v infuzním vaku, musí být infuze přípravku Doribax uchovávána při kontrolované pokojové teplotě nebo v chladničce a ukončena podle časového rozvrhu uvedného v následující tabulce:
Doba, za kterou musí být ukončena rekonstituce, naředění a infuze přípravku Doribax infuzní roztok.
Infuzní roztok
Roztok uchovávaný Roztok uchovávaný při pokojové v chladničce při teplotě teplotě 2° C - 8° C
Injekční roztok chloridu sodného 9 mg/ ml (0, 9%) +
12 hodin 72 hodin *
Injekční roztok glukózy 50 mg/ ml (5%)
4 hodiny 24 hodin *
* Jakmile je roztok vyndán z chladničky, musí být infuze ukončena během uvedené doby stability při pokojové teplotě, uvedený celkový čas uchovávání v chladničce, čas dosažení pokojové teploty a čas infuze nesmějí být delší než čas stability při uchovávání v chladničce. + Injekční roztok glukózy 50 mg/ ml (5%) se nesmí použít pro infuzi trvající déle než 1 hodinu.
Chemická a fyzikální stabilita pro použití byla prokázána pro časy a roztoky uvedené v předcházející tabulce.
Z mikrobiologického hlediska by měl být přípravek použit okamžitě.
Normálně by doba uchovávání neměla být delší než 24 hodin při teplotě 2 - 8° C, pokud byla příprava a naředění provedeno za kontrolovaných a schválených aseptických podmínek.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
26
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 03/ 263/ 001
Dukoral
1 1
Suspenze pro vakcínu a šumivý zrněný prášek pro přípravu perorální roztok
Perorální Suspenze pro vakcínu: lahvička podání (skleněná) Zrněný prášek: váček (PE/ Al)
Suspenze pro vakcínu:
3 ml Váček:
5, 6 g
1 x 1 dávka
EU/ 1/ 03/ 263/ 002
Dukoral
1
Suspenze pro vakcínu a šumivý zrněný prášek pro přípravu perorální roztok
Perorální Suspenze pro vakcínu: lahvička podání (skleněná) Zrněný prášek: váček (PE/ Al)
Suspenze pro vakcínu:
3 ml Váček:
5, 6 g
2 x 1 dávka
EU/ 1/ 03/ 263/ 003
Dukoral
Suspenze pro vakcínu a šumivý zrněný prášek pro přípravu perorální roztok
Perorální Suspenze pro vakcínu: lahvička podání (skleněná) Zrněný prášek: váček (PE/ Al)
Suspenze pro vakcínu:
3 ml Váček:
5, 6 g
20 x 1 dávka
1 Jedna dávka suspenze pro vakcínu (3 ml) obsahuje:
− Celkem 1x1011 vibrií následujících kmenů:
Vibrio cholerae seroskupiny O1, serotyp Inaba, klasický biotyp (inaktivované teplem) Vibrio cholerae seroskupiny O1, serotyp Inaba, biotyp El Tor (inaktivované formalinem) Vibrio cholerae seroskupiny O1, serotyp Ogawa, klasický biotyp (inaktivované teplem) Vibrio cholerae seroskupiny O1, serotyp Ogawa, klasický biotyp (inaktivované formalinem)
−
Rekombinantní B subjednotkový choleratoxin (rCTB)
1 mg
1/ 1
European Medicines Agency
EMEA/ H/ C/ 476
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DUKORAL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Dukoral?
Dukoral je vakcína, která je k dispozici ve formě suspenze v injekční lahvičce.
Jako léčivé látky obsahuje čtyři různé inaktivované (usmrcené) kmeny (druhy) bakterie Vibrio cholerae (V. cholerae) sérotypu O1 a část toxinu, který pochází z jednoho kmene této bakterie.
Přípravek Dukoral se dodává spolu se sáčkem obsahujícím granule pro přípravu perorální suspenze.
Na co se přípravek Dukoral používá?
Přípravek Dukoral se používá k ochraně proti choleře (velmi závažnému onemocnění způsobenému bakterií V. cholerae, které se přenáší kontaminovanými potravinami a vodou a způsobuje těžký průjem).
Přípravek Dukoral je určen pro dospělé, dospívající a děti od dvou let, kteří se chystají cestovat do vysoce rizikových oblastí.
Užívání přípravku Dukoral by se mělo řídit oficiálními doporučeními, přičemž by se měl vzít v úvahu výskyt cholery a riziko nákazy.
Přípravek Dukoral by neměl nahrazovat standardní ochranná opatření proti choleře, včetně dodržování dietetických a hygienických pokynů.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Dukoral používá?
Přípravek Dukoral se užívá ústy.
Dospělým a dětem od šesti let se přípravek Dukoral podává ve dvou dávkách s časovým odstupem jednoho až šesti týdnů.
Děti ve věku od dvou do šesti let by měly dostat tři dávky s časovým odstupem od jednoho do šesti týdnů mezi jednotlivými dávkami.
Vakcinační schéma by mělo být dokončeno alespoň týden před případným ohrožením cholerou.
Pro trvalou ochranu proti choleře se doporučuje jedna posilovací dávka po dvou letech u dospělých a dětí od šesti let věku a po šesti měsících u dětí od dvou do šesti let.
Vakcína se připraví rozpuštěním granulí ve sklenici s vodou, čímž vznikne šumivý roztok, a přidáním obsahu injekční lahvičky.
Vzniklou suspenzi je nutné vypít do dvou hodin od její přípravy.
Hodinu před podáním dávky přípravku Dukoral a hodinu po něm by neměl pacient jíst, pít ani užívat žádné ústy podávané léčivé přípravky.
Jak přípravek Dukoral působí?
Přípravek Dukoral je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocnění.
Přípravek Dukoral obsahuje malé množství usmrcených bakterií cholery a část toxinu cholery nazývaného „ podjednotka B “.
Sama tato podjednotka není
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. toxická.
V případě, že se v budoucnu dostane imunitní systém očkované osoby do kontaktu s bakteriemi cholery, bude schopen vytvářet protilátky rychleji.
Tyto protilátky pomohou chránit proti onemocnění cholerou tak, že zabrání bakteriím a toxinům, aby se přichytily na střevní stěnu a vnikly do buněk těla.
Toxin cholery obsažený v přípravku Dukoral se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat toxin.
Jak byl přípravek Dukoral zkoumán?
Vzhledem k tomu, že se přípravek Dukoral používá ve Švédsku od roku 1991, předložila společnost výsledky třech hlavních studií, které již byly na podporu užívání přípravku Dukoral provedeny.
Společnost rovněž předložila údaje z publikované literatury.
Do tří hlavních studií bylo zařazeno celkem téměř 113 000 osob.
Ve všech třech studiích byla účinnost přípravku Dukoral podávaného ve dvou nebo třech dávkách porovnávána s účinností placeba (léčby neúčinným přípravkem).
Studie byly prováděny v oblastech s výskytem cholery.
První studie zahrnovala 89 000 osob v Bangladéši a srovnávala účinky přípravku Dukoral s účinky vakcíny neobsahující toxin a s účinky placeba.
V této studii byl přípravek Dukoral vyroben za použití toxinu cholery, který byl získán z bakterie cholery, namísto novějšího rekombinantního toxinu.
Další dvě studie porovnávaly přípravek Dukoral (obsahující rekombinantní toxin cholery) s placebem u více než 22 000 osob v Peru.
Osobám zařazeným do poslední studie byla také za 10 až 12 měsíců podána posilující dávka.
Ve všech třech studiích byl hlavním měřítkem účinnosti vakcíny její „ ochranný účinek “, vyčíslený porovnáním počtu osob zařazených do studií, které po aplikaci přípravku Dukoral nebo placeba onemocněly cholerou.
Další studie měla prokázat, že přípravek Dukoral vyvolává tvorbu protilátek u osob, které nepocházejí z oblastí s výskytem cholery.
Společnost také předložila informace o užívání přípravku Dukoral k prevenci vzniku závažného typu cestovatelského průjmu, který je vyvolán bakterií nazývanou „ enterotoxigenní Escherichia coli “.
Jaký přínos přípravku Dukoral byl prokázán v průběhu studií?
Ve studii provedené v Bangladéši byl během prvních šesti měsíců kontrolního období prokázán ochranný účinek přípravku Dukoral u 85% osob.
Délka ochrany vyvolané vakcínou se lišila u dětí a dospělých – u dětí přetrvala po dobu šesti měsíců a u dospělých po dobu dvou let.
U dospělých byla účinnost dvou dávek rovnocenná s účinností tří dávek.
V první ze dvou studií provedených v Peru byl během prvních pěti měsíců kontrolního období prokázán ochranný účinek přípravku Dukoral u 85% osob.
Druhá studie provedená v Peru prokázala, že po podání posilující dávky byl během druhého roku kontrolního období zjištěn ochranný účinek přípravku Dukoral u 61% osob.
Předložené informace nebyly dostačující pro podporu používání přípravku Dukoral k léčbě cestovatelského průjmu.
Jaká rizika jsou spojena s přípravkem Dukoral?
Vedlejší účinky přípravku Dukoral jsou vzácné.
U 1 až 10 pacientů z 1 000 však byly zaznamenány tyto vedlejší účinky: bolest hlavy, průjem, bolest břicha, křeče, plynatost (nadýmání) a nepříjemné pocity v krajině břišní.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Dukoral je uveden v příbalových informacích.
Přípravek Dukoral by neměly užívat osoby s možnou přecitlivělostí (alergií) na některou z léčivých látek nebo na kteroukoli jinou složku přípravku či na formaldehyd.
Podání přípravku Dukoral je třeba odložit u pacientů trpících akutním žaludečním, střevním nebo horečnatým onemocněním.
Na základě čeho byl přípravek Dukoral schválen?
Výbor pro humánní léčivé přípravky (CHMP) konstatoval, že pro běžné turisty je riziko nakažení cholerou minimální, přípravek Dukoral však může být důležitý pro určité skupiny lidí, jako jsou zdravotničtí pracovníci působící v oblastech s výskytem epidemií cholery.
Výbor rozhodl, že přínosy přípravku Dukoral v rámci aktivní imunizace proti onemocnění způsobenému bakterií V. cholerae séroskupiny O1 převyšují jeho rizika.
Výbor doporučil, aby přípravku Dukoral bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Dukoral:
Evropská komise udělila rozhodnutí o registraci přípravku Dukoral platné v celé Evropské unii společnosti SBL Vaccin AB dne 28. dubna 2004.
Registrace byla obnovena dne 28. dubna 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Dukoral je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2009.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
DUKORAL suspenze a šumivé granule pro přípravu perorální suspenze Vakcína proti choleře (inaktivovaná, perorální)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (3 ml) suspenze vakcíny obsahuje:
Vibrio cholerae O1 Inaba classicus (calore inactivatus) Vibrio cholerae O1 Inaba El Tor (formaldehydo inactivatus) Vibrio cholerae O1 Ogawa classicus (calore inactivatus) Vibrio cholerae O1 Ogawa classicus (formaldehydo inactivatus)
* Počet vibrií před inaktivací.
Pomocné látky:
Monohydrát dihydrogenfosforečnanu sodného 1, 7 mg, dihydrát hydrogenfosforečnanu sodného 9, 4 mg, chlorid sodný 26 mg, hydrogenuhličitan sodný 3600 mg, bezvodý uhličitan sodný 400 mg, sodná sůl sacharinu 30 mg, citronan sodný 6 mg.
Jedna dávka obsahuje přibližně 1, 1 g sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Suspenze a šumivé granule pro přípravu perorální suspenze.
Suspenze dodávaná v lahvičce je bělavá.
Šumivé granule dodávané v sáčku jsou bílé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
DUKORAL je indikován k aktivní imunizaci dospělých a dětí od dvou let věku proti chorobě, jejímž původcem je Vibrio cholerae seroskupiny O1, kteří budou cestovat do endemických oblastí či do oblastí s probíhající epidemií.
Užívání přípravku DUKORAL se řídí oficiálními doporučeními s ohledem na epidemiologickou variabilitu a riziko nákazy nemocí v různých zeměpisných oblastech a za různých cestovních podmínek.
Přípravek DUKORAL není náhradou za standardní ochranná opatření.
V případě výskytu průjmu je třeba zavést rehydratační režim.
4. 2 Dávkování a způsob podání
2 Základní vakcinační schéma Standardní základní vakcinaci proti choleře přípravkem DUKORAL tvoří dvě dávky vakcíny pro dospělé a děti od šesti let věku.
Dětem od dvou do šesti let se podávají dávky tři.
Interval mezi dávkami je minimálně 1 týden.
Pokud mezi podáním jednotlivých dávek uplyne více než 6 týdnů, je třeba základní imunizaci zahájit znovu.
Imunizaci je třeba ukončit minimálně 1 týden před potenciální expozicí V. cholerae O1.
Posilovací dávka (booster dávka) Pro trvalou ochranu proti choleře se doporučuje jedna posilovací dávka do dvou let u dospělých a dětí od šesti let věku a po šesti měsících u dětí od dvou do šesti let.
Pro opakované podávání posilovacích dávek nejsou k dispozici žádné klinické údaje o účinnosti.
Imunologické údaje ovšem ukazují, že pokud od poslední vakcinace uplynuly maximálně dva roky, měla by být podána jedna posilující dávka.
Pokud od poslední vakcinace uplynula doba delší než dva roky, je třeba zopakovat základní vakcinační schéma.
Děti do dvou let DUKORAL byl podáván dětem ve věku od jednoho do dvou let ve studiích bezpečnosti a imunogenicity, ale účinnost ochrany nebyla u této věkové skupiny zkoumána.
Přípravek DUKORAL se proto nedoporučuje podávat dětem do dvou let věku.
Starší osoby Údaje o účinnosti ochrany této vakcíny u subjektů ve věku 65 a více let jsou velmi omezené.
Způsob podání:
Vakcína je určena k perorálnímu podání.
Před požitím je třeba suspenzi vakcíny smísit s roztokem hydrogenuhličitanu sodného.
Hydrogenuhličitan sodný se dodává jako šumivé granule, který je třeba rozpustit ve sklenici studené vody (přibližně 150 ml).
Suspenze vakcíny se poté smísí s roztokem hydrogenuhličitanu sodného a vypije se do dvou hodin.
Jednu hodinu před vakcinací a jednu hodinu po vakcinaci je třeba nejíst a nepít.
Perorální podání jiných léčivých přípravků hodinu před podáním a hodinu po podání přípravku DUKORAL není povoleno.
Děti od dvou do šesti let věku: polovina roztoku hydrogenuhličitanu sodného se odlije a zbývající část (přibližně 75 ml) se smísí s celým obsahem vakcíny v lahvičce.
4. 3 Kontraindikace
Hypersensitivita na léčivou látky nebo na kteroukoli pomocnou látku nebo na formaldehyd.
Podávání přípravku DUKORAL je třeba odložit u subjektů trpících akutní chorobou gastrointestinálního traktu nebo akutním horečnatým onemocněním.
4. 4 Zvláštní upozornění a opatření pro použití
Klinické údaje o účinnosti ochrany přípravkem DUKORAL proti choleře po podání posilovacích dávek nejsou k dispozici.
Přípravek DUKORAL poskytuje ochranu konkrétně před Vibrio cholerae seroskupiny O1.
Imunizace nechrání před V. cholerae seroskupiny O139 ani jinými druhy vibrií.
U subjektů nakažených virem HIV jsou k dispozici omezené údaje o imunogenicitě a bezpečnosti vakcíny.
Účinnost ochrany poskytované vakcínou nebyla zkoumána.
Imunizace subjektů nakažených virem HIV by mohla vést k přechodnému zvýšení virové zátěže.
Přípravek DUKORAL nemusí u subjektů v pokročilém stádiu onemocnění virem HIV vyvolat vytvoření ochranné hladiny protilátek.
3 Studie účinnosti u populace s vysokou prevalencí HIV však prokázala podobnou ochranu jako u jiných populací.
Odpověď protilátek u očkovaných s endogenní či iatrogenní imunosupresí může být nedostatečná.
Ve výrobním procesu se používá formaldehyd a může být ve stopovém množství obsažen i v konečném přípravku.
U subjektů, u nichž je známa hypersensitivita na formaldehyd, je třeba dbát zvýšené opatrnosti.
Přípravek DUKORAL obsahuje přibližně 1, 1 g sodíku v jedné dávce, což je třeba brát v úvahu u pacientů dodržujících dietu s kontrolovaným obsahem sodíku.
Vakcína neposkytuje kompletní ochranu a je důležité dodržovat standardní bezpečnostní opatření, aby nedošlo k nákaze cholerou.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vakcína je labilní v kyselém prostředí.
Jídlo a/ nebo pití zvyšuje tvorbu žaludečních kyselin a účinek vakcíny může být snížen.
Proto je třeba nejíst a nepít jednu hodinu před vakcinací a jednu hodinu po vakcinaci.
Perorální podání jiných vakcín a léčivých přípravků jednu hodinu před vakcinací a jednu hodinu po vakcinaci není povoleno.
Předběžné výsledky klinické studie zahrnující omezený počet dobrovolníků neprokázaly žádné interakce v odpovědi protilátek na přípravek DUKORAL, pokud byla společně s přípravkem DUKORAL podávána živá perorální vakcína proti tyfu (enterosolventní tobolky).
Imunitní odpověď na živou vakcínu proti tyfu nebyla v této studii zkoumána.
Obdobně byla současně s přípravkem DUKORAL podávána vakcína proti žluté zimnici a nebyla pozorována žádná interakce s imunitní odpovědí na vakcínu proti žluté zimnici.
Imunitní odpověď na přípravek DUKORAL nebyla zkoumána.
V klinických studiích nebyly souběžně s přípravkem DUKORAL podávány žádné jiné vakcíny/ léčivé přípravky, včetně perorální vakcíny proti dětské obrně a antimalarik.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné údaje o reprodukční toxicitě u zvířat.
Po pečlivém posouzení přínosů a rizik lze vakcínu podat během těhotenství a kojení, ačkoliv nebyly provedeny žádné studie, které by se zabývaly touto tématikou.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyl prokázán žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnost přípravku DUKORAL byla posuzována v klinických hodnoceních, jichž se účastnili dospělí i děti od dvou let věku; studie probíhaly v endemických zemích i mimo ně a zabývaly se cholerou a enterotoxigenní Escherichia coli (ETEC) produkující termolabilní enterotoxin (LT).
V průběhu klinických hodnocení bylo podáno přes 94 000 dávek přípravku DUKORAL.
Vyhodnocení bezpečnosti se v jednotlivých hodnoceních lišilo s ohledem na způsob sledování, definici symptomů a následné kontrolní období.
Ve většině studií byly nežádoucí příhody sledovány pasivně.
Nejčastěji hlášené nežádoucí účinky, jako byly gastrointestinální symptomy, včetně bolestí břicha, průjmů, neschopnosti udržet stolici, nausey a zvracení, se vyskytovaly ve skupině užívají přípravek s podobnou četností jako ve skupině, která dostávala placebo.
Velmi časté (≥1/ 10); časté (≥1/ 10 až 0, < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Poruchy metabolismu a výživy Vzácné Velmi vzácné
Ztráta chuti k jídlu/ nechutenství Dehydratace
Poruchy nervového systému Méně časté Vzácné Velmi vzácné
Bolest hlavy Závratě Ospalost, insomnie, mdloby, snížená citlivost chuťových buněk
Respirační, hrudní a mediastinální poruchy Vzácné
Dechové příznaky (včetně rinitidy a kašle)
Gastrointestinální Méně časté
poruchy Průjem, křeče v břiše, bolest břicha, plynatost (nadýmání), diskomfort v krajině břišní
Vzácné Velmi vzácné
Zvracení, nauzea Bolest v krku, dyspepsie
Poruchy kůže a podkožní tkáně Velmi vzácné
Poruchy svalové a Velmi vzácné
kosterní soustavy a pojivové tkáně Bolest v kloubech
Celkové poruchy a reakce v místě aplikace Vzácné Velmi vzácné
Horečka, nevolnost Únava, třes
Nežádoucí účinky hlášené po uvedení přípravku na trh
Další nežádoucí účinky hlášené v období, kdy byl přípravek sledován po uvedení na trh, jsou uvedeny níže.
Infekční a parazitární onemocnění: gastroenteritida Poruchy krve a lymfatického systému: lymfadenitida Poruchy nervového systému: parestézie Cévní poruchy: hypertenze Respirační, hrudní a mediastinální poruchy: dušnost, zvýšené množství sputa Gastrointestinální poruchy: plynatost Poruchy kůže a podkožní tkáně: kopřivka, angioedém, pruritus Celkové poruchy a reakce v místě aplikace: bolesti, syndrom podobný chřipce, asténie, zimnice
4. 9 Předávkování
Údaje o předávkování jsou velmi omezené.
Hlášené nežádoucí účinky odpovídají těm, které byly pozorovány po doporučeném dávkování.
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bakteriální vakcíny, ATC kód:
J07AE01
Mechanismus působení Vakcína obsahuje celé usmrcené baktérie V. cholerae O1 a rekombinantní netoxickou B subjednotku choleratoxinu (CTB).
Ve vakcíně jsou obsaženy bakteriální kmeny serotypu Inaba a Ogawa a biotypu El Tor a klasické biotypy.
Přípravek DUKORAL se podává perorálně s pufrem hydrogenuhličitanu, který chrání antigeny před žaludečními kyselinami.
Vakcína působí tak, že indukuje tvorbu protilátek proti bakteriálním složkám i proti CTB.
Antibakteriální intestinální protilátky blokují vazbu bakterií na střevní stěnu, čímž zabraňují kolonizaci V. cholerae O1.
Antitoxinové intestinální protilátky zabraňují tomu, aby se toxin cholery navázal na povrch střevní sliznice, čímž se předchází průjmovým příznakům vyvolaným působením toxinu.
Termolabilní toxin (LT) enterotoxigenní E. coli (ETEC) je strukturálně, funkčně i imunologicky podobný CTB.
Oba toxiny vykazují z imunologického hlediska zkříženou reaktivitu.
Studie probíhaly v Bangladéši (endemická oblast) a v Peru (neendemická oblast).
Počet pacientů zařazených do studie, režimy dávkování a následná kontrolní období jsou uvedeny v následující tabulce.
Místo
Rok
Režim dávkování
Počet
Následná kontrola
studie
Cholera
(věková skupina)
Bangladéš
1985- 88
3 dávky v 6týdenních intervalech
89 152 (2 - 65 let)
6 měsíců - 5 let
Peru, vojenská část
1994
2 dávky v intervalu 7 - 11 dní
1 563 (18 - 65 let)
5 měsíců
Peru, Pampy
1993- 95
2 dávky v dvoutýdenním intervalu a jedna posilovací dávka podaná po roce
21 924 (2 - 65 let)
2 roky
V terénní studii v Bangladéši byla ochrana poskytovaná přípravkem DUKORAL v celé populaci 85% (95% interval spolehlivosti - CI:
56, 95, analýza založená na množině subjektů bez závažných odchylek od studijního protokolu – per- protocol analysis) po dobu prvních šesti měsíců následného kontrolního období.
Doba, po niž vakcína poskytovala ochranu, se lišila v závislosti na věku a trvala 6 měsíců u dětí a 2 roky u dospělých (viz následující tabulka).
Explorační analýza naznačuje, že 2 dávky vakcíny jsou u dospělých stejně účinné jako dávky 3.
Tabulka:
Ochrana před cholerou ve studii konané v Bangladéši (per- protocol analysis)
Ochrana,% (95% CI)
Dospělí a děti > 6 let
Děti ve
6 měsíců
76 (30, 92)
100
1. rok
76 (60, 85)
44 (10, 65)
33 (- 23, 64)
Ve druhém hodnocení, které se konalo v Peru a do nějž byli zařazeni vojenští rekruti, byla krátkodobá ochrana proti choleře po dvou dávkách vakcíny 85% (95% CI:
36, 97, per- protocol analysis).
Ve třetí studii, která se konala ve volném terénu v Peru, se v průběhu prvního roku neprokázala žádná ochrana proti choleře.
Po posilovací dávce, která byla podána 10 – 12 měsíců po základní imunizaci, byla ochrana v průběhu druhého roku 60, 5% (95% CI:
28, 79).
6 Ochrana poskytovaná přípravkem DUKORAL proti choleře nebyla zkoumána po opakovaném podání posilovacích dávek.
Imunogenicita Nebyly stanoveny žádné imunologické koreláty ochrany proti choleře po perorální vakcinaci.
Existuje slabá korelace mezi odpovědí protilátek v séru, včetně odpovědí protilátek s vibriocidní aktivitou, a ochranou.
Ochrannou imunitu pravděpodobně zprostředkují lokálně vylučované intestinální IgA protilátky.
Vakcína vyvolala odpověď intestinálního antitoxinu IgA u 70 – 100% očkovaných subjektů.
Sérové vibriocidní protilátky proti bakteriálním složkám byly patrné u 35 – 55% očkovaných subjektů a antitoxinové protilátky u 78 – 87% očkovaných subjektů.
Trvání imunitní paměti se u dospělých odhaduje nejméně na dva roky.
5. 2 Farmakokinetické vlastnosti
Není relevantní.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické zkoušky bezpečnosti nebyly u této vakcíny provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Suspenze:
Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Voda na injekci
Šumivé granule:
Hydrogenuhličitan sodný Kyselina citrónová Uhličitan sodný Sodná sůl sacharinu Citronan sodný Malinová příchuť
6. 2 Inkompatibility
Přípravek DUKORAL se smí mísit pouze s dodávaným šumivým zrněným práškem rozpuštěným ve vodě.
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po rozpuštění šumivého zrněného prášku ve vodě a přidání suspenze vakcíny se směs musí vypít do dvou hodin.
7 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Lahvička je opatřena pryžovou zátkou (bromobutylová pryž) a šroubovacím víčkem.
5, 6 g šumivých granulí se plní do sáčků opatřených vnitřní polyesterovou/ LD- polyetylénovou vrstvou a vnější aluminiovou/ LD- polyetylénovou vrstvou.
Jedna dávka vakcíny se dodává společně s jedním sáčkem šumivých granulí.
Velikosti balení:
1x 1 dávka, 2x 1 dávka, 20x 1 dávka Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Šumivé granule je třeba rozpustit v přibližně 150 ml studené vody.
Lahvičku s vakcínou je třeba protřepat a suspenze vakcíny se potom přidá k roztoku hydrogenuhličitanu sodného a dobře se smísí, aby vznikl bezbarvý, mírně zakalený roztok.
Děti ve věku 2 – 6 let: polovina roztoku hydrogenuhličitanu sodného se vylije a zbývající část (přibližně 75 ml) se smísí s celým obsahem lahvičky s vakcínou.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SBL Vaccin AB S- 105 21 Stockholm Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 263/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. dubna 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
MM/ RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
8 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologických léčivých látek
SBL Vaccin AB SE- 105 21 Stockholm Švédsko
UniTech BioPharma AB Storjorden 2 SE- 864 31 Matfors Švédsko
Název a adresa výrobce odpovědného za propouštění šarží
SBL Vaccin AB SE- 105 21 Stockholm Švédsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DUKORAL – balení obsahující 1 dávku, balení obsahující 2x 1 dávku, balení obsahující 20x 1 dávku (vnější obal)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vakcína proti choleře (inaktivovaná, perorální)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Léčivé látky:
1 dávka obsahuje − 25x109 vibrií* každého z následujících kmenů V. cholerae O1:
Inaba classicus (calore inactivatus), Inaba El Tor (formaldehydo inactivatus), Ogawa classicus (calore inactivatus), Ogawa classicus (formaldehydo inactivatus). − Cholerae toxini B subunitas recombinans (r CTB) 1 mg.
* Počet vibrií před inaktivací.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 ml suspenze v lahvičce a 5, 6 g šumivého zrněného prášku v sáčku.
1 dávka 2x 1 dávka 20x 1 dávka
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pokyny 1.
Rozpusťte šumivé granule ve sklenici studené vody (přibližně 150 ml).
Děti ve věku 2 - 6 let: vylijte polovinu roztoku.
2.
Protřepte lahvičku s vakcínou (1 lahvička = 1 dávka).
3.
Přidejte vakcínu k roztoku hydrogenuhličitanu sodného.
Dobře promíchejte a směs vypijte.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
13 8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SBL Vaccin AB 105 21 Stockholm, Švédsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 263/ 001 1 dávka EU/ 1/ 03/ 263/ 002 2x 1 dávka EU/ 1/ 03/ 263/ 003 20x 1 dávka
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
DUKORAL
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DUKORAL – balení obsahující 20x 1 dávku (vnitřní krabička obsahující 20 lahviček s vakcínou)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DUKORAL suspenze Vakcína proti choleře (inaktivovaná, perorální)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Léčivé látky:
1 dávka obsahuje − 25x109 vibrií* každého z následujících kmenů V. cholerae O1:
Inaba classicus (calore inactivatus), Inaba El Tor (formaldehydo inactivatus), Ogawa classicus (calore inactivatus), Ogawa classicus (formaldehydo inactivatus). − Cholerae toxini B subunitas recombinans (r CTB) 1 mg.
* Počet vibrií před inaktivací.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 ml suspenze v jedné lahvičce.
20x 1 dávka
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SBL Vaccin AB 105 21 Stockholm, Švédsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 263/ 003
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DUKORAL – balení obsahující 20x 1 dávku (vnitřní krabička obsahující 20 sáčků s hydrogenuhličitanem sodným)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Hydrogenuhličitan sodný Šumivé granule
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20x 5, 6 g
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Určeno pro použití s přípravkem DUKORAL.
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
17 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SBL Vaccin AB 105 21 Stockholm, Švédsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 263/ 003
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
DUKORAL, označení lahvičky obsahující 1 dávku
DUKORAL suspenze Perorální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (3 ml)
6.
JINÉ
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Hydrogenuhličitan sodný, sáček 5, 6 g
Hydrogenuhličitan sodný, šumivé granule Perorální podání.
2.
ZPŮSOB PODÁNÍ
Určeno pro použití s přípravkem DUKORAL.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5, 6 g
6.
JINÉ
SBL Vaccin AB, Švédsko
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE DUKORAL, suspenze a šumivé granule pro přípravu perorální suspenze Vakcína proti choleře (inaktivovaná, perorální)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek DUKORAL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek DUKORAL užívat 3.
Jak se přípravek DUKORAL užívá 4.
Jak přípravek DUKORAL uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK DUKORAL A K ČEMU SE POUŽÍVÁ
DUKORAL je perorální vakcína proti choleře, která stimuluje imunitní obranu ve střevech.
Vakcína poskytuje ochranu proti choleře dospělým a dětem od dvou let věku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK DUKORAL UŽÍVAT
Neužívejte přípravek DUKORAL
- jestliže jste alergický/ á na kteroukoliv složku vakcíny nebo na formaldehyd,
- jestliže trpíte akutní žaludeční poruchou nebo infekcí provázenou horečkou (vakcinaci je třeba
odložit).
Zvláštní opatrnosti při použití přípravku DUKORAL je zapotřebí Řekněte svému lékaři, pokud užíváte léčivé přípravky, které ovlivňují imunitní systém, nebo pokud trpíte onemocněním imunitního systému (včetně AIDS).
Vakcína Vám může poskytnout nižší úroveň ochrany než u osob se zdravým imunitním systémem.
Vakcína neposkytuje kompletní ochranu, a je proto důležité dodržovat dietní a hygienické pokyny, aby nedošlo k výskytu průjmových onemocnění.
Vzájemné působení s dalšími léčivými přípravky Neužívejte jiné léky 1 hodinu před a 1 hodinu po užití vakcíny.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku DUKORAL s jídlem a pitím Nejezte ani nepijte jednu hodinu před podáním vakcíny a jednu hodinu po podání vakcíny.
Těhotenství a kojení 22 Informujte svého lékaře, pokud jste těhotná, domníváte se, že byste mohla být těhotná, nebo plánujete těhotenství nebo pokud kojíte.
Váš lékař rozhodne, zda byste měla vakcínu DUKORAL dostat.
Řízení dopravních prostředků a obsluha strojů Neexistují žádné důvody domnívat se, že přípravek DUKORAL ovlivní Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku DUKORAL Přípravek DUKORAL obsahuje přibližně 1, 1 g sodíku v jedné dávce.
To je třeba brát v úvahu u pacientů dodržujících dietu s kontrolovaným obsahem sodíku
3.
JAK SE PŘÍPRAVEK DUKORAL UŽÍVÁ Dospělí a děti od 6 let věku: základní vakcinaci tvoří 2 dávky.
Interval mezi dávkami má být 1 až 6 týdnů.
Pro trvalou ochranu se doporučuje revakcinace po 2 letech.
Pokud od poslední vakcinace uplynula doba kratší než 2 roky, postačí podat jednu dávku.
Pokud od poslední vakcinace uplynula doba delší než 2 roky, je třeba zopakovat základní vakcinaci (2 dávky).
Děti ve věku od 2 do 6 let: základní vakcinaci tvoří 3 dávky.
S vakcínou je třeba smísit pouze poloviční množství roztoku hydrogenuhličitanu sodného.
Pro trvalou ochranu se doporučuje revakcinace po 6 měsících.
Pokud od poslední vakcinace uplynula doba kratší než 2 roky, postačí podat jednu dávku.
Pokud od poslední vakcinace uplynula doba delší než 2 roky, je třeba zopakovat základní vakcinaci (3 dávky).
Ochrana proti choleře se vytváří přibližně 1 týden po ukončení základní vakcinace.
Vakcína je bělavá suspenze dodávaná ve skleněných lahvičkách obsahujících jednu dávku.
Každá dávka vakcíny se dodává s jedním sáčkem obsahujícím bílé šumivé granule hydrogenuhličitanu sodného.
Šumivé granule se rozpustí ve sklenici vody a smísí se s vakcínou.
Roztok hydrogenuhličitanu sodného ochraňuje vakcínu před žaludečními kyselinami.
Návod:
Rozpusťte šumivé granule (hydrogenuhličitan sodný) ve sklenici studené vody (přibližně 150 ml).
Děti ve věku od 2 do 6 let: vylijte polovinu roztoku.
2.
Protřepte lahvičku s vakcínou (1 lahvička = 1 dávka).
3.
Přidejte vakcínu k roztoku hydrogenuhličitanu sodného.
Dobře promíchejte a směs vypijte.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek DUKORAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté (postihují více než 1 uživatele z 10) Časté (postihují 1 až 10 uživatelů ze 100) Méně časté (postihují 1 až 10 uživatelů z 1 000) Vzácné (postihují 1 až 10 uživatelů z 10 000) Velmi vzácné (postihují méně než 1 uživatele z 10 000) Není známo (frekvenci nelze z dostupných údajů určit)
Méně časté nežádoucí účinky (hlášené v méně než jednom případu ze 100, ale ve více než jednom případu z 1 000) zahrnují následující: průjem, bolest žaludku, křeče v žaludku, plynatost, nadýmání a obecné žaludeční obtíže, bolest hlavy.
Vzácné nežádoucí účinky (hlášené v méně než jednom případu z 1 000, ale ve více než jednom případu z 10 000) zahrnují následující: vysoké teploty, celkový pocit nepohody, nevolnost, zvracení, ztráta chuti k jídlu/ nechutenství, rýma, kašel a závratě.
Velmi vzácné nežádoucí účinky (hlášené v méně než jednom případu z 10 000) zahrnují následující: vyčerpání/ únava, třes, těžký průjem, bolest v kloubech, bolest v krku, snížená citlivost chuťových buněk, pocení, nespavost, obecné bolesti, kopřivka, jiné typy vyrážek, příznaky podobné chřipce, slabost, pocity chladu, dušnost, mravenčení, dehydratace (odvodnění organismu), otoky v obličeji, vysoký krevní tlak, tlak/ bolesti na prsou, svědění a zvětšené lymfatické žlázy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK DUKORAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek DUKORAL nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
DUKORAL Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek DUKORAL obsahuje
- Léčivými látkami jsou
25 x 109 vibrií * každého z následujících kmenů V. cholerae O1:
Inaba classicus (calore inactivatus), Inaba El Tor (formaldehydo inactivatus), Ogawa classicus (calore inactivatus), Ogawa classicus (formaldehydo inactivatus).
Cholerae toxini B subunitas recombinans (r CTB) 1 mg. * Počet vibrií před inaktivací.
- Pomocnými látkami jsou dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid
sodný a voda na injekci.
- Šumivé granule obsahují hydrogenuhličitan sodný, kyselinu citrónovou, uhličitan sodný, sodnou
sůl sacharinu, citronan sodný a malinovou příchuť.
DUKORAL se dodává jako suspenze a šumivé granule pro přípravu perorální suspenze.
Vakcína je bělavá suspenze dodávaná v lahvičce.
Hydrogenuhličitan sodný je bílý šumivé granule s malinovou příchutí Dodává se v sáčku.
24 DUKORAL je dodáván v balení po 1, 2 a 20 dávkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce SBL Vaccin AB, 105 21 Stockholm, Švédsko
Tato příbalová informace byla naposledy schválena MM/ RRRR
25
European Medicines Agency
EMEA/ H/ C/ 1007
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DULOXETINE BOEHRINGER INGELHEIM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Duloxetine Boehringer Ingelheim?
Duloxetine Boehringer Ingelheim je léčivý přípravek, který obsahuje účinnou látku duloxetin.
„ Enterosolventní “ znamená, že obsah tobolek projde žaludkem, aniž by se štěpil, k jeho rozložení dojde až ve střevech.
Takto se zabrání zničení účinné látky žaludeční kyselinou.
Tento lék je shodný s přípravkem Ariclaim, který je v Evropské unii (EU) již registrován.
Společnost, která přípravek Ariclaim vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Duloxetine Boehringer Ingelheim.
Na co se přípravek Duloxetine Boehringer Ingelheim používá?
Přípravek Duloxetine Boehringer Ingelheim se používá k léčbě: • střední až závažné formy stresové inkontinence moči u žen.
Stresová inkontinence moči je mimovolný únik moči během fyzické námahy nebo při kašlání, smíchu, kýchání, zvedání předmětů či cvičení; • bolesti způsobené diabetickou periferální neuropatií (poškození nervů v končetinách, ke kterému může dojít u pacientů s diabetes).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Duloxetine Boehringer Ingelheim používá?
U stresové inkontinence moči je doporučená dávka přípravku Duloxetine Boehringer Ingelheim 40 mg dvakrát denně.
Pro některé pacientky může být přínosem, pokud se léčba zahájí dávkou 20 mg dvakrát denně a po dvou týdnech se zvýší na 40 mg dvakrát denně, aby se zmírnila nauzea (pocit nevolnosti) a závratě.
Účinnost léčby může posílit kombinace podávání přípravku Duloxetine Boehringer Ingelheim se cvičením svalů pánevního dna.
U diabetické neuropatické bolesti činí doporučená dávka 60 mg jednou denně, je ovšem možné, že někteří pacienti budou potřebovat vyšší dávku, a to 120 mg denně.
Reakce na léčbu by měla být vyhodnocena dva měsíce po zahájení léčby.
Přípravek Duloxetine Boehringer Ingelheim může být podáván s jídlem nebo bez něj.
Přínos léčby by se měl v pravidelných intervalech opakovaně vyhodnocovat.
U starších pacientů by přípravek Duloxetine Boehringer Ingelheim měl být používán s opatrností.
Rovněž by ho neměli užívat pacienti
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. s určitými jaterními nebo závažnými ledvinovými potížemi.
Účinnou látkou přípravku Duloxetine Boehringer Ingelheim je duloxetin, což je kombinovaný inhibitor zpětného vychytávání serotoninu a noradrenalinu.
Působí tím, že zabraňuje neurotransmiterům 5- hydroxytryptaminu (nazývanému také serotonin) a noradrenalinu v jejich zpětném vstřebávání do nervových buněk v mozku a míše.
Způsob, jakým duloxetin ovlivňuje stresovou inkontinenci moči, není jasný, ale má se za to, že zvyšováním hladin 5- hydroxytryptaminu a noradrenalinu na úrovni nervů, jež ovládají svalstvo uretry (trubice, která vede z močového měchýře ven), duloxetin způsobuje pevnější uzavření uretry během zadržování moči.
Silnějším uzavřením uretry přípravek Duloxetine Boehringer Ingelheim zabraňuje nechtěnému úniku moči při fyzické námaze, např. při kašlání či smíchu.
Protože jsou uvedené neurotransmitery zapojeny rovněž do snižování vnímání bolesti, blokování jejich zpětného vychytávání v nervových buňkách může zmírnit i příznaky neuropatické bolesti.
Jak byl přípravek Duloxetine Boehringer Ingelheim zkoumán?
V případě léčby stresové inkontinence moči byl přípravek Duloxetine Boehringer Ingelheim zkoumán u celkem 2 850 žen.
Čtyři hlavní studie zahrnovaly 1 913 žen, trvaly 12 týdnů a srovnávaly přípravek Duloxetine Boehringer Ingelheim (většinou podávaný v dávce 40 mg dvakrát denně) s placebem (léčbou neúčinným přípravkem).
Hlavními měřítky účinnosti byla frekvence epizod inkontinence (počet epizod inkontinence za týden), zaznamenaná v denících pacientů, a skóre pacientů dosažené ve specifickém dotazníku hodnotícím kvalitu života při inkontinenci.
V případě léčby diabetické neuropatické bolesti byl přípravek Duloxetine Boehringer Ingelheim zkoumán ve dvou 12týdenních studiích u 809 dospělých diabetiků, kteří trpěli každodenní bolestí po dobu nejméně šesti měsíců.
Účinnost tří různých dávek přípravku Duloxetine Boehringer Ingelheim byla srovnávána s účinností placeba.
Hlavním měřítkem účinnosti byla změna závažnosti bolesti každý týden, vycházející z denních záznamů pacientů ohledně jejich bolesti hodnocené na 11bodové stupnici.
Jaký přínos přípravku Duloxetine Boehringer Ingelheim byl prokázán v průběhu studií?
Ve všech čtyřech studiích stresové inkontinence moči pacientky léčené přípravkem Duloxetine Boehringer Ingelheim zaznamenaly po 12 týdnech méně epizod inkontinence, týdně asi o čtyři až pět epizod inkontinence méně než před zapojením se do studie.
Frekvence epizod inkontinence se ve skupině léčené přípravkem Duloxetine Boehringer Ingelheim snížila o 52%, zatímco ve skupině léčené placebem byl zaznamenán 33% pokles.
Také skóre dosažené v dotazníku hodnotícím kvalitu života při inkontinenci se ve skupině léčené přípravkem Duloxetine Boehringer Ingelheim zlepšilo výrazněji než ve skupině léčené placebem.
Přípravek Duloxetine Boehringer Ingelheim byl účinnější než placebo pouze u těch pacientek, které při zahájení studie vykazovaly více než 14 epizod inkontinence týdně (tj. trpěly středně závažnou až závažnou formou stresové inkontinence moči).
U léčby diabetické neuropatické bolesti byl přípravek Duloxetine Boehringer Ingelheim v dávkách 60 mg jednou nebo dvakrát denně při snižování bolesti účinnější než placebo.
U obou studií bylo snižování bolesti sledováno od prvního týdne léčby po dobu 12 týdnů, přičemž pacienti užívající přípravek Duloxetine Boehringer Ingelheim měli bodové hodnocení bolesti o 1, 17 až 1, 45 bodů nižší než ti, kteří užívali placebo.
Jaká rizika jsou spojena s přípravkem Duloxetine Boehringer Ingelheim?
Mezi nejběžnější vedlejší účinky přípravku Duloxetine Boehringer Ingelheim při léčbě stresové inkontinence moči (zaznamenané u více než 1 pacientky z 10) patří nauzea, sucho v ústech, zácpa a únava.
Většina z nich byla mírné až středně závažné povahy, objevila se v časné fázi léčby a v průběhu léčby se zmírňovala.
Úplný seznam vedlejších účinků
2/ 3 hlášených v souvislosti s přípravkem Duloxetine Boehringer Ingelheim je uveden v příbalových informacích.
Přípravek Duloxetine Boehringer Ingelheim by neměly užívat osoby s možnou přecitlivělostí (alergií) na duloxetin nebo na kteroukoli jinou složku přípravku.
Dále by přípravek Duloxetine Boehringer Ingelheim neměli užívat pacienti s určitými typy onemocnění jater nebo se závažným onemocněním ledvin.
Přípravek Duloxetine Boehringer Ingelheim by neměl být užíván spolu s inhibitory monoaminooxidázy (skupina antidepresiv), fluvoxaminem (jiné antidepresivum) nebo s ciprofloxacinem nebo enoxacinem (typy antibiotik).
Léčba by neměla být zahájena u pacientů s nekontrolovaným vysokým krevním tlakem, a to z důvodu hypertenzní krize (nenadále nebezpečně vysoký krevní tlak).
Na základě čeho byl přípravek Duloxetine Boehringer Ingelheim schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Duloxetine Boehringer Ingelheim v rámci léčby středně závažné až závažné stresové inkontinence moči a diabetické periferní neuropatické bolesti u dospělých převyšují jeho rizika.
Výbor doporučil, aby přípravku Duloxetine Boehringer Ingelheim bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Duloxetine Boehringer Ingelheim:
Evropská komise udělila rozhodnutí o registraci přípravku Duloxetine Boehringer Ingelheim platné v celé Evropské unii společnosti Boehringer Ingelheim International GmbH dne 8. října 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Duloxetine Boehringer Ingelheim je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
3/ 3
Číslo EU
Název
Síla
Léková forma
Cesta podání
Balení
Velikost balení
EU/ 1/ 08/ 471/ 001
DULOXETINE BOEHRINGER INGELHEIM
20 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
28
EU/ 1/ 08/ 471/ 002
DULOXETINE BOEHRINGER INGELHEIM
20 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
56
EU/ 1/ 08/ 471/ 003
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
7
EU/ 1/ 08/ 471/ 004
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
28
EU/ 1/ 08/ 471/ 005
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
98
EU/ 1/ 08/ 471/ 006
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
28
EU/ 1/ 08/ 471/ 007
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
56
EU/ 1/ 08/ 471/ 008
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
98
EU/ 1/ 08/ 471/ 009
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
140
EU/ 1/ 08/ 471/ 010
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
2 x 98
EU/ 1/ 08/ 471/ 011
DULOXETINE BOEHRINGER INGELHEIM
60 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
28
EU/ 1/ 08/ 471/ 012
DULOXETINE BOEHRINGER INGELHEIM
60 mg
Gastro- rezistentní tvrdé tobolky
Perorální podání
Blistry (PVC/ PE/ PCTFE/ Hliník)
98
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 40 mg enterosolventní tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 40 mg duloxetinum (jako hydrochlorid).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka.
Tělo tobolky je neprůhledné, oranžové s potiskem ‘ 40 mg ’, víčko neprůhledné, modré, s potiskem ‘ 9545 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
DULOXETINE BOEHRINGER INGELHEIM je určen k terapii středně závažného až závažného mimovolného úniku moči u žen – tzv. stresové inkontinence moči (Stress Urinary Incontinence – SUI), (viz bod 5. 1).
Léčba diabetické periferní neuropatické bolesti u dospělých.
4. 2 Dávkování a způsob podání
Stresová močová inkontinence Doporučené dávkování přípravku DULOXETINE BOEHRINGER INGELHEIM je 40 mg dvakrát denně bez závislosti na jídle.
Po 2 až 4 týdnech léčby by se měl znovu zhodnotit stav pacientky pro stanovení prospěšnosti a tolerance léčby.
U některých pacientek může být prospěšné zahájit léčbu dávkou 20 mg dvakrát denně po dobu dvou týdnů a poté ji zvýšit na doporučenou dávku 40 mg dvakrát denně.
Stupňování dávky může snížit, i když ne eliminovat, riziko nevolnosti a závrati.
K potvrzení účinnosti dávky 20 mg dvakrát denně jsou ovšem k dispozici pouze omezené údaje.
Rovněž jsou dostupné tobolky o obsahu 20 mg.
Účinnost přípravku DULOXETINE BOEHRINGER INGELHEIM nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Prospěšnost léčby by měla být posuzována v pravidelných intervalech.
Kombinace podávání přípravku DULOXETINE BOEHRINGER INGELHEIM a cvičení svalů pánevního dna (pelvic floor muscle training – PFMT) může být efektivnější než použití těchto typů léčby samostatně.
Doporučuje se tedy věnovat pozornost současnému PFMT.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
U pacientů, kteří dostatečně nereagují na léčbu dávkou 60 mg, může být prospěšné zvýšení dávky.
2 Odpověď na léčbu by měla být vyhodnocena po dvou měsících léčby.
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
DULOXETINE BOEHRINGER INGELHEIM by se neměl používat u pacientů s onemocněním jater, které vede k poruše jaterních funkcí (viz bod 4. 3).
(clearance kreatininu od 30 do 80 ml/ min).
Přípravek DULOXETINE BOEHRINGER INGELHEIM by neměl být používán u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3).
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování. U starších pacientů je při terapii třeba opatrnosti.
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
Léčba by neměla být ukončena náhle.
Při ukončování terapie přípravkem DULOXETINE BOEHRINGER INGELHEIM by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na pomocné látky přípravku.
Onemocnění jater vedoucí k poruše jaterních funkcí (viz bod 5. 2).
DULOXETINE BOEHRINGER INGELHEIM se nesmí podávat v kombinaci s neselektivními ireverzibilními inhibitory monoaminooxidázy - IMAO (viz bod 4. 5).
DULOXETINE BOEHRINGER INGELHEIM se nesmí používat v kombinaci s inhibitory CYP1A2, jako je fluvoxamin, ciprofloxacin nebo enoxacin vzhledem k tomu, že tato kombinace má za následek zvýšení plazmatických hladin duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Mánie a křeče DULOXETINE BOEHRINGER INGELHEIM je třeba podávat s opatrností pacientům s anamnézou mánie, bipolární poruchy a/ nebo křečí.
3 Užití s antidepresivy Podávání přípravku DULOXETINE BOEHRINGER INGELHEIM v kombinaci s antidepresivy (zejména SSRI, SNRI a selektivními reverzibilními inhibitory MAO) se nedoporučuje (viz níže „ Deprese, suicidální myšlenky a chování “ a bod 4. 5).
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku DULOXETINE BOEHRINGER INGELHEIM a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Mydriáza Ve spojení s užíváním duloxetinu byla popisována mydriáza, je proto zapotřebí opatrnosti při podávání přípravku pacientům se zvýšeným nitroočním tlakem nebo s rizikem akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů se známou hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvlášť v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav mohl být ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Porucha funkce ledvin U dialyzovaných pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) se vyskytují zvýšené plazmatické hladiny duloxetinu.
U pacientů s těžkou poruchou funkce ledvin viz bod 4. 3.
Terapie pacientů s lehkou nebo středně závažnou poruchou funkce ledvin viz bod 4. 2.
Krvácení V souvislosti s podáváním selektivních inhibitorů zpětného vychytávání serotoninu (SSRI) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRI) byly popsány krvácivé projevy jako ekchymózy, purpura a gastrointestinální krvácení.
Je doporučena zvýšená opatrnost u pacientů užívajících antikoagulancia a/ nebo léčivé přípravky ovlivňující funkci krevních destiček a u pacientů se známým sklonem ke krvácivosti.
Vysazení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště jestliže je léčba přerušena náhle (viz bod 4. 8).
V klinické studii se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 44% pacientů léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM a 24% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány i u pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
4 Hyponatrémie Při podávání přípravku DULOXETINE BOEHRINGER INGELHEIM byla vzácně hlášena hyponatrémie, převážně u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Deprese, suicidální myšlenky a chování Ačkoliv přípravek DULOXETINE BOEHRINGER INGELHEIM není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
U pacientů s anamnézou sebevražedného jednání a u pacientů vykazujících významný stupeň suicidálních úvah před zahájením léčby je vyšší riziko suicidálních úvah nebo suicidálního chování.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM u pacienta rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém. Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku DULOXETINE BOEHRINGER INGELHEIM (viz bod 4. 2).
Použití u dětí a dospívajících mladších 18 let S duloxetinem nebyla u pediatrické populace provedena žádná klinická hodnocení.
Přípravek DULOXETINE BOEHRINGER INGELHEIM se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Údaje o bezpečnosti dlouhodobého podávání u dětí a dospívajících s ohledem na růst, dospívání a kognitivní a behaviorální vývoj nejsou k dispozici.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat, spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
5 Sacharóza Enterosolventní tvrdé tobolky přípravku DULOXETINE BOEHRINGER INGELHEIM obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami – nesnášenlivostí fruktózy, špatnou absorbcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Inhibitory monoaminooxidázy( inhibitory MAO): vzhledem k riziku vzniku serotoninového syndromu by přípravek DULOXETINE BOEHRINGER INGELHEIM neměl být podáván současně s neselektivními ireverzibilními inhibitory monoaminooxidázy (inhibitory MAO) nebo v období minimálně 14 dní po ukončení léčby inhibitory MAO.
Vzhledem k plazmatickému poločasu duloxetinu se doporučuje minimálně pětidenní odstup od vysazení přípravku DULOXETINE BOEHRINGER INGELHEIM do zahájení terapie inhibitory MAO (viz bod 4. 3).
Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRI (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo tryptany, tramadolem, pethidinem a tryptofanem.
Léčivé přípravky působící na CNS: opatrnost je doporučována při podávání přípravku DULOXETINE BOEHRINGER INGELHEIM v kombinaci s jinými centrálně působícími léky a látkami včetně alkoholu a sedativ (benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Účinky duloxetinu na ostatní léčivé přípravky Léky metabolizované CYP1A2: farmakokinetika theofylinu, substrátu CYP1A2, nebyla významně ovlivněna současným podáním duloxetinu (60 mg dvakrát denně).
Léky metabolizované CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje AUC tolterodinu v ustáleném stavu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxy- metabolitu, a úprava dávky není nutná.
Opatrnosti je zapotřebí při podávání duloxetinu v kombinaci s přípravky metabolizovanými převážně CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména mají- li úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální kontraceptiva a další steroidní přípravky: výsledky in vitro studií prokazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické in vivo studie lékových interakcí nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky ostatních léčivých přípravků na duloxetin Antacida a H2 - antagonisté: současné podání DULOXETINE BOEHRINGER INGELHEIM s antacidy obsahujícími sloučeniny hliníku a hořčíku nebo s famotidinem nemělo významný vliv na rychlost nebo míru absorpce duloxetinu při perorálním podání dávky 40 mg
Inhibitory CYP1A2: současné podávání přípravku DULOXETINE BOEHRINGER INGELHEIM se silnými inhibitory CYP1A2 pravděpodobně povede ke zvýšení koncentrací duloxetinu, neboť CYP1A2 se podílí na metabolizmu duloxetinu.
Fluvoxamin (100 mg jednou denně), silný inhibitor CYP1A2, snížil zdánlivou plazmatickou clearance duloxetinu přibližně o 77% a šestkrát zvýšil plochu 6 pod křivkou AUC0- t.
Proto by přípravek DULOXETINE BOEHRINGER INGELHEIM neměl být podáván se silnými inhibitory CYP1A2 jako je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že kuřáci mají téměř o 50% nižší plazmatické hladiny duloxetinu ve srovnání s nekuřáky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o užívání duloxetinu u těhotných žen nejsou k dispozici.
Studie na zvířatech ukázaly reprodukční toxicitu při systémové expozici duloxetinu (AUC) nižší, než je maximální expozice při klinických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek DULOXETINE BOEHRINGER INGELHEIM by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, přípravek DULOXETINE BOEHRINGER INGELHEIM je v období kojení kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku DULOXETINE BOEHRINGER INGELHEIM může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečným činnostem, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Stresová močová inkontinence Tabulka 1 uvádí nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 7976 pacientek, 4370 pacientek s duloxetinem a 3606 léčených placebem) s SUI a jinými poruchami funkce dolních močových cest.
Nejčastěji popisovanými nežádoucími účinky u pacientek léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM v klinických studiích SUI a jiných poruch funkce dolních močových cest byly nausea, sucho v ústech, únava a zácpa.
Analýza dat čtyř 12ti týdenních, placebem kontrolovaných klinických hodnocení u pacientek s SUI zahrnujících 958 pacientek léčených duloxetinem a 955 pacientek léčených placebem ukázala, že uváděné nežádoucí účinky se typicky objevovaly v prvním týdnu léčby.
Většinou však byly tyto nejčastěji se vyskytující nežádoucí účinky pouze mírné až středně závažné a vymizely během 30 dní od jejich vzniku (např. nausea).
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
7 Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti Vzestup tělesné hmotnosti Zvýšení hladiny cholesterolu v krvi
Zvýšení hladiny kreatinin fosfokinázy
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového
systému
Poruchy oka
Bolest hlavy Závrať Třes Letargie Somnolence Parestézie
Špatná kvalita spánku Poruchy pozornosti Nervozita Poruchy chuti
Dyskineze Myoklonus
Serotoninový syndrom Psychomotoric ký neklid Křeče Akathisie Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a labyrintu
Vertigo
Šelest1 Bolest ucha
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Nauzea (23, 3%)
Průjem Zvracení
Gastroenteritid a
Krev ve stolici
Gastrointestiná lní krvácení
Sucho v ústech Dyspepsie (11, 9%) Zácpa (10, 3%) Poruchy ledvin a močových cest
Zvýšené
Fotosenzitivní
8
pocení
Zvýšený sklon k tvorbě modřin Noční pocení Studený pot
reakce Kontaktní dermatitida Kopřivka
Johnsonův syndrom Angioneurotic ký edém
Poruchy svalové a kosterní soustavy a pojivové tkáně Endokrinní poruchy Poruchy metabolismu a výživy
Svalová křeč Napětí svalů Muskuloskelet ální bolest Trismus Hypotyreóza
Záškuby svalů
Snížená chuť k Dehydratace jídlu
Hyperglykémie (hlášená zvláště u pacientů s diabetem) SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2
Hypertenzní
Hypertenze
Zvýšený krevní krize
tlak
Ortostatická hypertenze2 Pocit chladu na periferii
Celkové poruchy a reakce v místě aplikace Únava (10, 9%) Bolest břicha Pruritus Slabost Zimnice Poruchy imunitního systému
Malátnost Divné pocity Pocit horka Žízeň
Poruchy stoje Pocit chladu
Bolest na hrudi
Poruchy jater a žlučových cest
Hypersenzitivit a
Anafylaktická reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu Menopauzální symptomy Gynekologické krvácení Psychiatrické poruchy
Nespavost
Dezorientace
Halucinace
Suicidální
9
Úzkost Poruchy spánku
Abnormální sny Apatie
chování Suicidální myšlenky 4
1
Agitovanost Snížení libida
Mánie Agrese a zlost5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné až středně závažné a samy mizí, nicméně u některých pacientek mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
V rámci 12- týdenních klinických studií byl proveden EKG záznam u 755 pacientek se SUI léčených duloxetinem a u 779 pacientek léčených placebem.
QT interval vztažený k srdeční frekvenci se u pacientek léčených duloxetinem nijak nelišil od hodnot zjištěných ve skupině léčené placebem.
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Diabetická periferní neuropatická bolest Tabulka 2 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 5253 pacientů, 3289 pacientů léčených duloxetinem a 1964 léčených placebem.
Nejčastěji hlášené nežádoucí účinky u pacientů s diabetickou neuropatickou bolestí léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM byly nevolnost, bolest hlavy, sucho v ústech, a somnolence.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny
Zvýšení hladiny cholesterolu v krvi
10
kreatinin fosfokinázy Srdeční poruchy
Palpitace
Tachykardie
Supraventikul ární arytmie, převážně fibrilace síní
Poruchy nervového
systému
Bolest hlavy (13, 8%) Somnolence (10, 7%) Poruchy oka
Závrať Třes Letargie Parestézie
Diskineze Špatná kvalita spánku Nervozita Myoklonus Poruchy pozornosti Porucha chuti
Serotoninový syndrom Křeče Akathisie Psychomotoric ký neklid Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a
labyrintu Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Gastrointestinální poruchy Nauzea (21, 7%) Sucho v ústech (13, 2%) Poruchy ledvin a
Průjem Zácpa Zvracení Dyspepsie Flatulence močových cest
Gastroenteritid Krev ve stolici a Zápach z úst Stomatitida Gastritida Říhání Zadržování močení Močení s opožděným startem Dysurie Nokturie Polyurie Snížení průtoku moči
Gastrointestiná lní krvácení Abnormální pach moči
Poruchy kůže a podkožní tkáně
Vyrážka Zvýšené pocení Noční pocení
Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin Kontaktní dermatitida Kopřivka Studený pot
Stevens - Johnsonův syndrom Angioneurotic ký edém
Poruchy svalové a kosterní soustavy a pojivové tkáně Muskuloskelet Záškuby svalů Trismus
11 ální bolest Napětí svalů Svalová křeč Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy
Snížená chuť k jídlu
Hyperglykémi e (hlášená zvláště u pacientů s diabetem)
Dehydratace SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Ortostatická hypotenze2 Zvýšený krevní tlak Pocit chladu na periferii
Hypertenzní krize Hypertenze
Celkové poruchy
a reakce v místě Únava Bolest břicha
aplikace Pocit horka Malátnost Poruchy stoje Divné pocity Pocity chladu Žízeň Zimnice
Bolest na hrudi
Poruchy imunitního systému Hypersenzitivi Anafylaktická Poruchy jater a žlučových cest
ta
reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Sexuální dysfunkce Poruchy ejakulace Zpožděná ejakulace Gynekologick é krvácení
Menopauzální Symptomy
Psychiatrické poruchy
Nespavost Abnormální
Poruchy spánku
Agrese a zlost5 Mánie
Suicidální chování4
12 1
sny Úzkost Agitovanost Snížení libida Abnormální orgasmus
Apatie Dezorientace Skřípání zuby
Suicidální představy4 Halucinace
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4.
4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctitýdenní akutní fázi tří klinických hodnocení duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní ve skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i ve skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Elektrokardiogramy byly vyhotoveny u 528 pacientů s diabetickou neuropatickou bolestí léčených duloxetinem a u 205 pacientů, kterým bylo podáváno placebo v rámci klinických studií trvajících až 13 týdnů.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Při předávkování je třeba zajistit volné dýchací cesty, monitorovat vitální funkce a srdeční činnost s příslušnými symptomatickými a podpůrnými opatřeními.
Výplach žaludku může být účinný, je- li proveden krátce po požití léku nebo u symptomatických pacientů.
Použití aktivního uhlí může snížit absorpci.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
ATC kód:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NE).
Slabě inhibuje zpětné vychytávání dopaminu bez jakékoli signifikantní afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
Ve studiích na zvířatech vede zvýšení hladin 5- HT a NE v sakrální míše ke zvýšení tonu uretry zesílenou stimulací příčně pruhovaného svalstva svěrače uretry pudendálními nervy, která se projevuje pouze během plnící fáze mikčního cyklu.
U žen je předpokládán podobný mechanismus, vedoucí k silnějšímu uzávěru uretry v průběhu zadržování moči při fyzickém stresu, který by mohl vysvětlovat účinnost duloxetinu v terapii žen s SUI.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Stresová močová inkontinence Účinnost duloxetinu podávaného v dávce 40 mg dvakrát denně v léčbě SUI byla stanovena ve čtyřech dvojitě slepých, placebem kontrolovaných studiích, v rámci kterých bylo z 1913 žen se SUI (ve věku od 22 do 83 let) randomizováno 958 pacientek k léčbě duloxetinem a 955 k užívání placeba.
Hlavními měřítky účinnosti byly frekvence epizod inkontinence (Incontinence Episode Frequency - IEF) v denících, a skóre specifického dotazníku hodnotícího kvalitu života při inkontinenci (Incontinence Specific Quality ofLlife Questionnaire - I- QOL).
Frekvence epizod inkontinence: ve všech čtyřech studiích vykazovala skupina léčená duloxetinem 50% - ní nebo vyšší pokles střední hodnoty frekvence inkontinence (IEF) v porovnání s 33% změnou u placeba.
Rozdíly byly pozorovány při každé návštěvě po 4 týdnech (duloxetin 54% a placebo 22%), 8 týdnech (duloxetin 52% a placebo 29%) a po12 týdnech léčby (duloxetin 52% a placebo 33%).
V doplňující studii zahrnující pouze pacientky s těžkou SUI byly všechny odpovědi na léčbu duloxetinem dosaženy během 2 týdnů.
Účinnost přípravku DULOXETINE BOEHRINGER INGELHEIM nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Klinická prospěšnost užívání přípravku DULOXETINE BOEHRINGER INGELHEIM ve srovnání s placebem nebyla prokázána u žen s mírnou SUI, definovanou v randomizovaných studiích jako IEF < 14/ týden.
U těchto žen léčba přípravkem DULOXETINE BOEHRINGER INGELHEIM patrně neposkytuje větší užitek než konzervativnější behaviorální intervence.
Kvalita života (Incontinence Quality of Life - I- QOL):
(zlepšení skóre 9, 2 versus 5, 9, p < 0, 001).
Při hodnocení celkového zlepšení (PGI) významně vyšší počet žen léčených duloxetinem považoval projevy stresové inkontinence za léčbou zlepšené ve srovnání s ženami užívajícími placebo (64, 6% versus 50, 1%, p < 0, 001).
DULOXETINE BOEHRINGER INGELHEIM a předešlé operace pro inkontinenci: existují omezené údaje svědčící pro skutečnost, že prospěšnost užívání přípravku DULOXETINE BOEHRINGER INGELHEIM není snížena u pacientek trpících stresovou inkontinencí moči, které dříve podstoupily chirurgický zákrok.
14 DULOXETINE BOEHRINGER INGELHEIM a cvičení svalů pánevního dna (Pelvic Floor Muscle Training – PFMT): v průběhu 12- týdenní zaslepené, randomizované kontrolované studie DULOXETINE BOEHRINGER INGELHEIM prokázal významnější pokles frekvence výskytu epizod inkontinence ve srovnání jak s placebem, tak se samotným PFMT.
Kombinovaná léčba (duloxetin + PFMT) prokázala výraznější zlepšení jak v používání vložek, tak ve specifické kvalitě života, než léčba samotným přípravkem DULOXETINE BOEHRINGER INGELHEIM nebo samotným PFMT.
Diabetická periferní neuropatická bolest Účinek duloxetinu v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostická kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích duloxetin 60 mg jednou denně a 60 mg dvakrát denně signifikatně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
5. 2 Farmakokinetické vlastnosti
Duloxetin je podáván ve formě izolovaného enantiomeru.
Je extenzívně metabolizován oxidačními enzymy (CYP1A2 a polymorfní CYP2D6) a následně konjugován.
Farmakokinetika duloxetinu vykazuje mezi jednotlivými osobami rozsáhlou variabilitu (obecně 50- 60%), částečně závislou na pohlaví, věku, kouření a stavu komplexu CYP 2D6.
Duloxetin je po perorálním podání dobře vstřebáván s dosažením Cmax za 6 hodin po podání.
Absolutní biologická dostupnost po perorálním podání je od 32% do 80% (průměrně 50%; N=8 osob).
Jídlo prodlužuje dobu dosažení maximální koncentrace z 6 na 10 hodin a okrajově snižuje rozsah absorpce (přibližně 11%).
Duloxetin je u člověka přibližně z 96% vázán na plazmatické proteiny.
Váže se na albumin i na alfa- 1 kyselý glykoprotein.
Poškození ledvin nebo jater vazbu na bílkoviny neovlivňuje.
Duloxetin je extenzívně metabolizován a jeho metabolity jsou vylučovány hlavně močí.
CYP2D6 i CYP1A2 katalyzují vznik dvou hlavních metabolitů glukuronid- konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxy duloxetinu.
Cirkulující metabolity duloxetinu jsou na podkladě in vitro studií považovány za farmakologicky inaktivní.
Farmakokinetika duloxetinu u slabých metabolizátorů vzhledem k CYP2D6 nebyla zvlášť zkoumána.
Omezená data u těchto pacientů naznačují výskyt zvýšených plazmatických hladin duloxetinu.
Poločas eliminace duloxetinu se po perorálním podání pohybuje od 8 do 17 hodin (průměrně 12 hod).
Po intravenózním podání se plazmatická clearance duloxetinu pohybuje od 22 l/ hod do 46 l/ hod
Zdánlivá plazmatická clearance duloxetinu po perorálním podání se pohybuje od 33 do 261 l/ hod (průměrně 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími ženami (≥65 let) byly nalezeny rozdíly ve farmakokinetice přípravku (u starších je zvýšena AUC přibližně o 25% a plazmatický poločas prodloužen přibližně o 25%), avšak velikost těchto rozdílů není natolik významná, aby bylo nutné upravovat dávku.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Poškození ledvin: dialyzovaní pacienti v konečném stadiu selhání ledvin (end stage renal disease – ESRD) měly dvojnásobně vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
U pacientů s mírným nebo středním poškozením ledvin jsou o farmakokinetice duloxetinu k dispozici pouze omezené údaje.
Jaterní insuficience: středně závažné onemocnění jater (třída B Child- Pughovy klasifikace) ovlivňovalo farmakokinetiku duloxetinu.
Zdánlivá plazmatická clearance duloxetinu byla u těchto pacientů ve srovnání se zdravými jedinci o 79% nižší, konečný poločas byl 2, 3- krát delší a AUC 3, 7 - krát vyšší.
U pacientů s lehkou nebo s těžkou jaterní insuficiencí nebyla farmakokinetika duloxetinu a jeho metabolitů studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Duloxetin nevykázal ve standardním souboru testů genotoxicitu a v pokusech na potkanech nebyl kancerogenní.
V játrech byly u potkanů v průběhu studií na kancerogenitu popsány vícejaderné buňky s absencí jiných histopatologických změn.
Přesný mechanismus vzniku a klinický význam je neznámý.
Myší samice, kterým byl duloxetin podáván po dobu 2 let, měly zvýšenou incidenci hepatocelulárních adenomů a karcinomů pouze při podávání vysokých dávek (144 mg/ kg/ den), tyto nádory byly ale považovány za sekundární následek indukce hepatálních mikrosomálních enzymů.
Není známo, zda jsou výsledky studií na myších relevantní i pro lidi.
Samice potkanů, kterým byl podáván duloxetin před a v průběhu páření a na počátku březosti v systémových dávkách odpovídajících maximálním klinickým dávkám (AUC), měly nižší spotřebu potravy, pokles tělesné hmotnosti, poruchy estrálního cyklu, pokles v ukazatelích porodnosti živých mláďat, nižší přežití novorozených mláďat a jejich opožděný růst.
Ve studii embryotoxicity u králíků byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při systémových dávkách odpovídajících maximálním klinickým dávkám (AUC).
V jiné studii, testující vyšší dávky odlišné soli duloxetinu, nebyly malformace pozorovány.
Ve studiích prenatální a postnatální toxicity u potkanů duloxetin indukoval nežádoucí účinky v chování u potomků při dávkách nižších než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
16 Hypromelosa Acetátosukcinát hypromelosy Sacharosa Zrněný cukr Mastek Oxid titaničitý (E171) Triethyl- citrát.
Tobolka:
Želatina Natrium- lauryl- sulfát Oxid titaničitý (E 171) Indigokarmín (E 132) Červený oxid železitý (E172) Žlutý oxid železitý (E172) Černý inkoust
Černý inkoust:
Černý oxid železitý Propylenglykol Šelak
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Polyvinylchloridový (PVC), polyethylenový (PE) a polychlorotrifluoroethylenový (PCTFE) blister uzavřený hliníkovou folií.
28, 56, 98, 140 a 196 (2x98) tobolek
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
8.
REGISTRAČNÍ ČÍSLO (A)
17 EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
18 1.
NÁZEV PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 20 mg enterosolventní tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 20 mg duloxetinum (jako hydrochlorid).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka.
Tělo tobolky je neprůhledné, modré s potiskem ‘ 20 mg ’, víčko neprůhledné, modré, s potiskem ‘ 9544 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
DULOXETINE BOEHRINGER INGELHEIM je určen k terapii středně závažného až závažného mimovolného úniku moči u žen – tzv. stresové inkontinence moči (Stress Urinary Incontinence – SUI), (viz bod 5. 1).
Léčba diabetické periferní neuropatické bolesti u dospělých.
4. 2 Dávkování a způsob podání
Stresová močová inkontinence Doporučené dávkování přípravku DULOXETINE BOEHRINGER INGELHEIM je 40 mg dvakrát denně bez závislosti na jídle.
Po 2 až 4 týdnech léčby by se měl znovu zhodnotit stav pacientky pro stanovení prospěšnosti a tolerance léčby.
U některých pacientek může být prospěšné zahájit léčbu dávkou 20 mg dvakrát denně po dobu dvou týdnů a poté ji zvýšit na doporučenou dávku 40 mg dvakrát denně.
Stupňování dávky může snížit, i když ne eliminovat, riziko nevolnosti a závrati.
K potvrzení účinnosti dávky 20 mg dvakrát denně jsou ovšem k dispozici pouze omezené údaje.
Účinnost přípravku DULOXETINE BOEHRINGER INGELHEIM nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Prospěšnost léčby by měla být posuzována v pravidelných intervalech.
Kombinace podávání přípravku DULOXETINE BOEHRINGER INGELHEIM a cvičení svalů pánevního dna (pelvic floor muscle training – PFMT) může být efektivnější než použití těchto typů léčby samostatně.
Doporučuje se tedy věnovat pozornost současnému PFMT.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Plazmatické koncentrace duloxetinu vykazují velkou interindividuální variabilitu (viz bod 5. 2).
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
DULOXETINE BOEHRINGER INGELHEIM by se neměl používat u pacientů s onemocněním jater, které vede k poruše jaterních funkcí (viz bod 4. 3).
(clearance kreatininu od 30 do 80 ml/ min).
Přípravek DULOXETINE BOEHRINGER INGELHEIM by neměl být používán u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3).
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
U starších pacientů je při terapii třeba opatrnosti.
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
Léčba by neměla být ukončena náhle.
Při ukončování terapie přípravkem DULOXETINE BOEHRINGER INGELHEIM by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na pomocné látky přípravku.
Onemocnění jater vedoucí k poruše jaterních funkcí (viz bod 5. 2).
DULOXETINE BOEHRINGER INGELHEIM se nesmí podávat v kombinaci s neselektivními ireverzibilními inhibitory monoaminooxidázy - IMAO (viz bod 4. 5).
DULOXETINE BOEHRINGER INGELHEIM se nesmí používat v kombinaci s inhibitory CYP1A2, jako je fluvoxamin, ciprofloxacin nebo enoxacin vzhledem k tomu, že tato kombinace má za následek zvýšení plazmatických hladin duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM je kontraindikováno u pacientůs nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Mánie a křeče DULOXETINE BOEHRINGER INGELHEIM je třeba podávat s opatrností pacientům s anamnézou mánie, bipolární poruchy a/ nebo křečí.
20 Užití s antidepresivy Podávání přípravku DULOXETINE BOEHRINGER INGELHEIM v kombinaci s antidepresivy (zejména SSRI, SNRI a se selektivní reverzibilní inhibitory MAO) se nedoporučuje (viz níže „ Deprese, suicidální myšlenky a chování “ a bod 4. 5).
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku DULOXETINE BOEHRINGER INGELHEIM a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Mydriáza Ve spojení s užíváním duloxetinu byla popisována mydriáza, je proto zapotřebí opatrnosti při podávání přípravku pacientům se zvýšeným nitroočním tlakem nebo s rizikem akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů se známou hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvlášť léčby průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav mohl být ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Porucha funkce ledvin U dialyzovaných pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) se vyskytují zvýšené plazmatické hladiny duloxetinu.
U pacientů s těžkou poruchou funkce ledvin viz bod 4. 3.
Terapie pacientů s lehkou nebo středně závažnou poruchou funkce ledvin viz bod 4. 2.
Krvácení V souvislosti s podáváním selektivních inhibitorů zpětného vychytávání serotoninu (SSRI) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRI) byly popsány krvácivé projevy jako ekchymózy, purpura a gastrointestinální krvácení.
Je doporučena zvýšená opatrnost u pacientů užívajících antikoagulancia a/ nebo léčivé přípravky ovlivňující funkci krevních destiček a u pacientů se známým sklonem ke krvácivosti.
Vysazení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště jestliže je léčba přerušena náhle (viz bod 4. 8).
V klinické studii se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 44% pacientů léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM a 24% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány i u pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
21 Hyponatrémie Při podávání přípravku DULOXETINE BOEHRINGER INGELHEIM byla vzácně hlášena hyponatrémie, převážně u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Deprese, suicidální myšlenky a chování Ačkolik přípravek DULOXETINE BOEHRINGER INGELHEIM není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
U pacientů s anamnézou sebevražedného jednání a u pacientů vykazujících významný stupeň suicidálních úvah před zahájením léčby je vyšší riziko suicidálních úvah nebo suicidálního chování.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM u pacienta rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém. Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku DULOXETINE BOEHRINGER INGELHEIM (viz bod 4. 2).
Použití u dětí a dospívajících mladších 18 let S duloxetinem nebyla u pediatrické populace provedena žádná klinická hodnocení.
Přípravek DULOXETINE BOEHRINGER INGELHEIM se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Údaje o bezpečnosti dlouhodobého podávání u dětí a dospívajících s ohledem na růst, dospívání a kognitivní a behaviorální vývoj nejsou k dispozici.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat, spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
22 Sacharóza Enterosolventní tvrdé tobolky přípravku DULOXETINE BOEHRINGER INGELHEIM obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami – nesnášenlivostí fruktózy, špatnou absorbcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Inhibitory monoaminooxidázy( inhibitory MAO): vzhledem k riziku vzniku serotoninového syndromu by přípravek DULOXETINE BOEHRINGER INGELHEIM neměl být podáván současně s neselektivními ireverzibilními inhibitory monoaminooxidázy (inhibitory MAO) nebo v období minimálně 14 dní po ukončení léčby inhibitory MAO.
Vzhledem k plazmatickému poločasu duloxetinu se doporučuje minimálně pětidenní odstup od vysazení přípravku DULOXETINE BOEHRINGER INGELHEIM do zahájení terapie inhibitory MAO (viz bod 4. 3).
Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRI (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo tryptany, tramadolem, pethidinem a tryptofanem.
Léčivé přípravky působící na CNS: opatrnost je doporučována při podávání přípravku DULOXETINE BOEHRINGER INGELHEIM v kombinaci s jinými centrálně působícími léky a látkami včetně alkoholu a sedativ (benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Účinky duloxetinu na ostatní léčivé přípravky Léky metabolizované CYP1A2: farmakokinetika theofylinu, substrátu CYP1A2, nebyla významně ovlivněna současným podáním duloxetinu (60 mg dvakrát denně).
Léky metabolizované CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje AUC tolterodinu v ustáleném stavu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxy- metabolitu, a úprava dávky není nutná.
Opatrnosti je zapotřebí při podávání duloxetinu v kombinaci s přípravky metabolizovanými převážně CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména mají- li úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální kontraceptiva a další steroidní přípravky: výsledky in vitro studií prokazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické in vivo studie lékových interakcí nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky ostatních léčivých přípravků na duloxetin Antacida a H2 - antagonisté: současné podání přípravku DULOXETINE BOEHRINGER INGELHEIM s antacidy obsahujícími sloučeniny hliníku a hořčíku nebo s famotidinem nemělo významný vliv na rychlost nebo míru absorpce duloxetinu při perorálním podání dávky 40 mg
Inhibitory CYP1A2: současné podávání přípravku DULOXETINE BOEHRINGER INGELHEIM se silnými inhibitory CYP1A2 pravděpodobně povede ke zvýšení koncentrací duloxetinu, neboť CYP1A2 se podílí na metabolizmu duloxetinu.
Fluvoxamin (100 mg jednou denně), silný inhibitor CYP1A2, snížil zdánlivou plazmatickou clearance duloxetinu přibližně o 77% a šestkrát zvýšil plochu 23 pod křivkou AUC0- t.
Proto by přípravek DULOXETINE BOEHRINGER INGELHEIM neměl být podáván se silnými inhibitory CYP1A2 jako je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že kuřáci mají téměř o 50% nižší plazmatické hladiny duloxetinu ve srovnání s nekuřáky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o užívání duloxetinu u těhotných žen nejsou k dispozici.
Studie na zvířatech ukázaly reprodukční toxicitu při systémové expozici duloxetinu (AUC) nižší, než je maximální expozice při klinických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek DULOXETINE BOEHRINGER INGELHEIM by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známo, přípravek DULOXETINE BOEHRINGER INGELHEIM je v období kojení kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku DULOXETINE BOEHRINGER INGELHEIM může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečným činnostem, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Stresová močová inkontinence Tabulka 1 uvádí nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 7976 pacientek, 4370 pacientek s duloxetinem a 3606 léčených placebem) s SUI a jinými poruchami funkce dolních močových cest.
Nejčastěji popisovanými nežádoucími účinky u pacientek léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM v klinických studiích SUI a jiných poruch funkce dolních močových cest byly nausea, sucho v ústech, únava a zácpa.
Analýza dat čtyř 12ti týdenních, placebem kontrolovaných klinických hodnocení u pacientek s SUI zahrnujících 958 pacientek léčených duloxetinem a 955 pacientek léčených placebem ukázala, že uváděné nežádoucí účinky se typicky objevovaly v prvním týdnu léčby.
Většinou však byly tyto nejčastěji se vyskytující nežádoucí účinky pouze mírné až středně závažné a vymizely během 30 dní od jejich vzniku (např. nausea).
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10) a méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
24 Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti Vzestup tělesné hmotnosti Zvýšení hladiny cholesterolu v krvi
Zvýšení hladiny kreatinin fosfokinázy
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového
systému
Poruchy oka
Bolest hlavy Závrať Třes Letargie Somnolence Parestézie
Špatná kvalita spánku Poruchy pozornosti Nervozita Poruchy chuti
Dyskineze Myoklonus
Serotoninový syndrom Psychomotoric ký neklid Křeče Akathisie Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a labyrintu
Vertigo
Šelest1 Bolest ucha
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Nauzea (23, 3%)
Průjem Zvracení
Gastroenteritid a
Krev ve stolici
Gastrointestiná lní krvácení
Sucho v ústech Dyspepsie (11, 9%) Zácpa (10, 3%) Poruchy ledvin a močových cest
Zvýšené
Fotosenzitivní
25
pocení
Zvýšený sklon k tvorbě modřin Noční pocení Studený pot
reakce Kontaktní dermatitida Kopřivka
Johnsonův syndrom Angioneurotic ký edém
Poruchy svalové a kosterní soustavy a pojivové tkáně Endokrinní poruchy Poruchy metabolismu a výživy
Svalová křeč Napětí svalů Muskuloskelet ální bolest Trismus Hypotyreóza
Záškuby svalů
Snížená chuť k Dehydratace jídlu
Hyperglykémie (hlášená zvláště u pacientů s diabetem) SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2
Hypertenzní
Zvýšený krevní krize
Ortostatická hypertenze2 Pocit chladu na periferii
Celkové poruchy a reakce v místě aplikace Únava (10, 9%) Bolest břicha Pruritus Slabost Zimnice Poruchy imunitního systému
Malátnost Pocit horka Divné pocity Žízeň
Poruchy stoje Pocit chladu
Bolest na hrudi
Poruchy jater a žlučových cest
Hypersenzitivit a
Anafylaktická reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu Menopauzální symptomy Gynekologické krvácení Psychiatrické poruchy
Nespavost
Suicidální
26 1
Úzkost Poruchy spánku Agitovanost Snížení libida
chování Suicidální myšlenky 4 Mánie Agrese a zlost5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné až středně závažné a samy mizí, nicméně u některých pacientek mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
V rámci 12- týdenních klinických studií byl proveden EKG záznam u 755 pacientek se SUI léčených duloxetinem a u 779 pacientek léčených placebem.
QT interval vztažený k srdeční frekvenci se u pacientek léčených duloxetinem nijak nelišil od hodnot zjištěných ve skupině léčené placebem.
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Diabetická periferní neuropatická bolest Tabulka 2 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních( zahrnujících celkem 5253 pacientů, 3289 pacientů léčených duloxetinem a 1964 léčených placebem) í.
Nejčastěji hlášené nežádoucí účinky u pacientů s diabetickou neuropatickou bolestí léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM byly nevolnost, bolest hlavy, sucho v ústech a somnolence.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Vícenásobná vyšetření
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení
Zvýšení hladiny cholesterolu v krvi
Srdeční poruchy
hladiny kreatinin fosfokinázy
Palpitace
Tachykardie
Supraventikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (13, 8%) Somnolence (10, 7%) Poruchy oka
Rozmazané vidění
Glaukom
labyrintu Šelest1
Vertigo Bolest ucha
Zívání
Krvácení z nosu Stažení hrdla
Gastrointestinální poruchy Nauzea (21, 7%) Sucho v ústech (13, 2%) Poruchy ledvin a
Průjem Zácpa Zvracení Dyspepsie Flatulence močových cest
Gastroenteritid a Stomatitida Gastritida Říhání Zadržování močení Močení s opožděným startem Dysurie Nokturie Polyurie Snížení průtoku moči
Krev ve stolici Zápach z úst
Gastrointestiná lní krvácení Abnormální pach moči
Poruchy kůže a podkožní tkáně
Vyrážka Zvýšené pocení Noční pocení
Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin Kontaktní dermatitida Kopřivka Studený pot
Stevens - Johnsonův syndrome Angioneurotic ký edém
Poruchy svalové a kosterní soustavy
28
Muskuloskelet ální bolest Napětí svalů Svalová křeč
Záškuby svalů
Trismus
Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy
Snížená chuť k jídlu
Hyperglykémi e (hlášená zvláště u pacientů s diabetem)
Dehydratace SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Ortostatická hypotenze2 Zvýšený krevní tlak Pocit chladu na periferii
Hypertenzní krize Hypertenze
Celkové poruchy a reakce v místě aplikace
Únava Bolest břicha
Pocity horka Malátnost Poruchy stoje Divné pocity Pocity chladu Žízeň Zimnice
Bolest na hrudi
Poruchy imunitního systému Poruchy jater a žlučových cest
Hypersenzitivi ta
Anafylaktická reakce
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Sexuální dysfunkce Poruchy ejakulace Zpožděná ejakulace Gynekologick é krvácení
Menopauzální Symptomy
Psychiatrické poruchy
Nespavost
Poruchy
29
Agrese a zlost5
Suicidální
1
Abnormální sny Úzkost Agitovanost Snížení libida Abnormální orgasmus
Mánie
chování4 Suicidální představy4 Halucinace
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctitýdenní akutní fázi tří klinických hodnocení duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní ve skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i ve skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Elektrokardiogramy byly vyhotoveny u 528 pacientů s diabetickou neuropatickou bolestí léčených duloxetinem a u 205 pacientů, kterým bylo podáváno placebo v rámci klinických studií trvajících až 13 týdnů.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Při předávkování je třeba zajistit volné dýchací cesty, monitorovat vitální funkce a srdeční činnost s příslušnými symptomatickými a podpůrnými opatřeními.
Výplach žaludku může být účinný, je- li proveden krátce po požití léku nebo u symptomatických pacientů.
Použití aktivního uhlí může snížit absorpci.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antidepresiva.
ATC kód:
N06AX21 Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NE).
Slabě inhibuje zpětné vychytávání dopaminu bez jakékoli signifikantní afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
Ve studiích na zvířatech vede zvýšení hladin 5- HT a NE v sakrální míše ke zvýšení tonu uretry zesílenou stimulací příčně pruhovaného svalstva svěrače uretry pudendálními nervy, která se projevuje pouze během plnící fáze mikčního cyklu.
U žen je předpokládán podobný mechanismus, vedoucí k silnějšímu uzávěru uretry v průběhu zadržování moči při fyzickém stresu, který by mohl vysvětlovat účinnost duloxetinu v terapii žen s SUI.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Stresová močová inkontinence Účinnost duloxetinu podávaného v dávce 40 mg dvakrát denně v léčbě SUI byla stanovena ve čtyřech dvojitě slepých, placebem kontrolovaných studiích, v rámci kterých bylo z 1913 žen se SUI (ve věku od 22 do 83 let) randomizováno 958 pacientek k léčbě duloxetinem a 955 k užívání placeba.
Hlavními měřítky účinnosti byly frekvence epizod inkontinence (Incontinence Episode Frequency - IEF) v denících, a skóre specifického dotazníku hodnotícího kvalitu života při inkontinenci (Incontinence Specific Quality ofLlife Questionnaire - I- QOL).
Frekvence epizod inkontinence: ve všech čtyřech studiích vykazovala skupina léčená duloxetinem 50% - ní nebo vyšší pokles střední hodnoty frekvence inkontinence (IEF) v porovnání s 33% změnou u placeba.
Rozdíly byly pozorovány při každé návštěvě po 4 týdnech (duloxetin 54% a placebo 22%), 8 týdnech (duloxetin 52% a placebo 29%) a po12 týdnech léčby (duloxetin 52% a placebo 33%).
V doplňující studii zahrnující pouze pacienty s těžkou SUI byly všechny odpovědi na léčbu duloxetinem dosaženy během 2 týdnů.
Účinnost přípravku DULOXETINE BOEHRINGER INGELHEIM nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Klinická prospěšnost užívání přípravku DULOXETINE BOEHRINGER INGELHEIM ve srovnání s placebem nebyla prokázána u žen s mírnou SUI, definovanou v randomizovaných studiích jako IEF < 14/ týden.
U těchto žen léčba přípravkem DULOXETINE BOEHRINGER INGELHEIM patrně neposkytuje větší užitek než konzervativnější behaviorální intervence.
Kvalita života (Incontinence Quality of Life - I- QOL):
(zlepšení skóre 9, 2 versus 5, 9, p < 0, 001).
Při hodnocení celkového zlepšení (PGI) významně vyšší počet žen léčených duloxetinem považoval projevy stresové inkontinence za léčbou zlepšené ve srovnání s ženami užívajícími placebo (64, 6% versus 50, 1%, p < 0, 001).
DULOXETINE BOEHRINGER INGELHEIM a předešlé operace pro inkontinenci: existují omezené údaje svědčící pro skutečnost, že prospěšnost užívání přípravku DULOXETINE BOEHRINGER INGELHEIM není snížena u pacientek trpících stresovou inkontinencí moči, které dříve podstoupily chirurgický zákrok.
31 DULOXETINE BOEHRINGER INGELHEIM a cvičení svalů pánevního dna (Pelvic Floor Muscle Training – PFMT: v průběhu 12- týdenní zaslepené, randomizované kontrolované studie DULOXETINE BOEHRINGER INGELHEIM prokázal významnější pokles frekvence výskytu epizod inkontinence ve srovnání jak s placebem, tak se samotným PFMT.
Kombinovaná léčba (duloxetin + PFMT) prokázala výraznější zlepšení jak v používání vložek, tak ve specifické kvalitě života, než léčba samotným přípravkem DULOXETINE BOEHRINGER INGELHEIM nebo samotným PFMT.
Diabetická periferní neuropatická bolest Účinek duloxetinu v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostická kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích duloxetin 60 mg jednou denně a 60 mg dvakrát denně signifikatně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
5. 2 Farmakokinetické vlastnosti
Duloxetin je podáván ve formě izolovaného enantiomeru.
Je extenzívně metabolizován oxidačními enzymy (CYP1A2 a polymorfní CYP2D6) a následně konjugován.
Farmakokinetika duloxetinu vykazuje mezi jednotlivými osobami rozsáhlou variabilitu (obecně 50- 60%), částečně závislou na pohlaví, věku, kouření a stavu komplexu CYP 2D6.
Duloxetin je po perorálním podání dobře vstřebáván s dosažením Cmax za 6 hodin po podání.
Absolutní biologická dostupnost po perorálním podání je od 32% do 80% (průměrně 50%; N=8 osob).
Jídlo prodlužuje dobu dosažení maximální koncentrace z 6 na 10 hodin a okrajově snižuje rozsah absorpce (přibližně 11%).
Duloxetin je u člověka přibližně z 96% vázán na plazmatické proteiny.
Váže se na albumin i na alfa- 1 kyselý glykoprotein.
Poškození ledvin nebo jater vazbu na bílkoviny neovlivňuje.
Duloxetin je extenzívně metabolizován a jeho metabolity jsou vylučovány hlavně močí.
CYP2D6 i CYP1A2 katalyzují vznik dvou hlavních metabolitů glukuronid- konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxy duloxetinu.
Cirkulující metabolity duloxetinu jsou na podkladě in vitro studií považovány za farmakologicky inaktivní.
Farmakokinetika duloxetinu u slabých metabolizátorů vzhledem k CYP2D6 nebyla zvlášť zkoumána.
Omezená data u těchto pacientů naznačují výskyt zvýšených plazmatických hladin duloxetinu.
Poločas eliminace duloxetinu se po perorálním podání pohybuje od 8 do 17 hodin (průměrně 12 hod).
Po intravenózním podání se plazmatická clearance duloxetinu pohybuje od 22 l/ hod do 46 l/ hod
Zdánlivá plazmatická clearance duloxetinu po perorálním podání se pohybuje od 33 do 261 l/ hod (průměrně 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími ženami (≥65 let) byly nalezeny rozdíly ve farmakokinetice přípravku (u starších je zvýšena AUC přibližně o 25% a plazmatický poločas prodloužen přibližně o 25%), avšak velikost těchto rozdílů není natolik významná, aby bylo nutné upravovat dávku.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Poškození ledvin: dialyzovaní pacienti v konečném stadiu selhání ledvin (end stage renal disease – ESRD) měly dvojnásobně vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
U pacientů s mírným nebo středním poškozením ledvin jsou o farmakokinetice duloxetinu k dispozici pouze omezené údaje.
Jaterní insuficience: středně závažné onemocnění jater (třída B Child- Pughovy klasifikace) ovlivňovalo farmakokinetiku duloxetinu.
Zdánlivá plazmatická clearance duloxetinu byla u těchto pacientů ve srovnání se zdravými jedinci o 79% nižší, konečný poločas byl 2, 3- krát delší a AUC 3, 7 - krát vyšší.
U pacientů s lehkou nebo s těžkou jaterní insuficiencí nebyla farmakokinetika duloxetinu a jeho metabolitů studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Duloxetin nevykázal ve standardním souboru testů genotoxicitu a v pokusech na potkanech nebyl kancerogenní.
V játrech byly u potkanů v průběhu studií na kancerogenitu popsány vícejaderné buňky s absencí jiných histopatologických změn.
Přesný mechanismus vzniku a klinický význam je neznámý.
Myší samice, kterým byl duloxetin podáván po dobu 2 let, měly zvýšenou incidenci hepatocelulárních adenomů a karcinomů pouze při podávání vysokých dávek (144 mg/ kg/ den), tyto nádory byly ale považovány za sekundární následek indukce hepatálních mikrosomálních enzymů.
Není známo, zda jsou výsledky studií na myších relevantní i pro lidi.
Samice potkanů, kterým byl podáván duloxetin před a v průběhu páření a na počátku březosti v systémových dávkách odpovídajících maximálním klinickým dávkám (AUC), měly nižší spotřebu potravy, pokles tělesné hmotnosti, poruchy estrálního cyklu, pokles v ukazatelích porodnosti živých mláďat, nižší přežití novorozených mláďat a jejich opožděný růst.
Ve studii embryotoxicity u králíků byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při systémových dávkách odpovídajících maximálním klinickým dávkám (AUC).
V jiné studii, testující vyšší dávky odlišné soli duloxetinu, nebyly malformace pozorovány.
Ve studiích prenatální a postnatální toxicity u potkanů duloxetin indukoval nežádoucí účinky v chování u potomků při dávkách nižších než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
33 Hypromelosa Acetátosukcinát hypromelosy Sacharosa Zrněný cukr Mastek Oxid titaničitý (E171) Triethyl- citrát.
Tobolka:
Želatina Natrium- lauryl- sulfát Oxid titaničitý (E 171) Indigokarmín (E 132) Černý inkoust
Černý inkoust:
Černý oxid železitý Propylenglykol Šelak
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Polyvinylchloridový (PVC), polyethylenový (PE) a polychlorotrifluoroethylenový (PCTFE) blister uzavřený hliníkovou folií.
28 a 56 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
8.
REGISTRAČNÍ ČÍSLO (A)
34 EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
35 1.
NÁZEV PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 30 mg enterosolventní tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 30 mg duloxetinum (jako hydrochlorid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Tělo tobolky je neprůhledné, bílé s potiskem ‘ 30 mg ’, víčko neprůhledné, modré, s potiskem ‘ 9543 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetické periferní neuropatické bolesti u dospělých.
4. 2 Dávkování a způsob podání
Perorální podání.
Dospělí Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Plazmatické koncentrace duloxetinu vykazují velkou interindividuální variabilitu (viz bod 5. 2).
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Starší pacienti Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Při léčbě starších pacientů je však nutná zvýšená opatrnost (viz bod 5. 2).
Děti a mladiství Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
Dávkování při zhoršené funkci jater Přípravek DULOXETINE BOEHRINGER INGELHEIM by neměli užívat pacienti s onemocněním jater, které způsobuje zhoršení jaterních funkcí (viz bod 4. 3 a 5. 2).
36 Dávkování při ledvinové nedostatečnosti U pacientů s mírnou až středně těžkou dysfunkcí ledvin (clearance kreatininu je 30 až 80 ml/ min) není třeba dávkování upravovat.
Přípravek DULOXETINE BOEHRINGER INGELHEIM by neměl být používán u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3).
Ukončení léčby Léčba by neměla být ukončena náhle.
Při ukončování léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jakoukoli pomocnou látku léčivého přípravku.
Současné podávání přípravku DULOXETINE BOEHRINGER INGELHEIM a neselektivních ireverzibilních inhibitorů monoaminoxidázy (IMAO) je kontraindikováno (viz bod 4. 5).
Onemocnění jater způsobující poškození jaterních funkcí (viz bod 5. 2).
Přípravek DULOXETINE BOEHRINGER INGELHEIM se nesmí užívat v kombinaci s fluvoxaminem, ciprofloxacinem nebo enoxacinem (tj. se silnými inhibitory CYP1A2), protože tato kombinace způsobuje zvýšení plazmatických koncentrací duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření při podávání
Mánie a záchvaty Přípravek DULOXETINE BOEHRINGER INGELHEIM je třeba s opatrností podávat pacientům, v jejichž anamnéze je mánie nebo diagnóza bipolární poruchy a/ nebo záchvatů.
Proto je nutno dbát opatrnosti, má- li být přípravek DULOXETINE BOEHRINGER INGELHEIM předepisován pacientům se zvýšeným nitroočním tlakem nebo při riziku akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů s hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvláště v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav byl ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
37 Poruchy funkce ledvin U pacientů s těžkým poškozením ledvin na hemodialýze (clearance kreatininu < 30 ml/ min) dochází ke zvýšení plazmatické koncentrace duloxetinu.
V případě pacientů s těžkým poškozením ledvin – viz bod 4. 3.
Informace o pacientech s mírnou až středně těžkou dysfunkcí ledvin – viz bod 4. 2
Podávání s antidepresivy Při podávání přípravku DULOXETINE BOEHRINGER INGELHEIM v kombinaci s antidepresivy je nutno dbát opatrnosti.
Zvláště se nedoporučuje kombinace se selektivními reverzibilními inhibitory MAO.
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku DULOXETINE BOEHRINGER INGELHEIM a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Deprese, suicidální myšlenky a chování Ačkoliv přípravek DULOXETINE BOEHRINGER INGELHEIM není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresivních přípravků u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM u pacienta rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém.
Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku DULOXETINE BOEHRINGER INGELHEIM (viz bod 4. 2).
Použití u dětí a dospívajících mladších 18 let V případě dětských pacientů nebyly s duloxetinem prováděny žádné klinické studie.
DULOXETINE BOEHRINGER INGELHEIM se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Jestliže je přece jen na základě klinické potřeby rozhodnuto o léčbě, musí být pacient pečlivě monitorován s ohledem na výskyt příznaků suicidálního chování.
Krvácení Při podávání selektivních inhibitorů zpětného vychytávání serotoninu (SSRI) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRI) byly zaznamenány krvácivé projevy, jako je ekchymóza, purpura a gastrointestinální krvácení.
Dbát opatrnosti je třeba u pacientů, kteří používají antikoagulancia a/ nebo léky, o nichž je známo, že ovlivňují funkci trombocytů, a také u pacientů náchylných ke krvácení.
Hyponatrémie Hyponatrémie byla při podávání přípravku DULOXETINE BOEHRINGER INGELHEIM zaznamenaná vzácně, především u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní
38 pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Ukončení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště je- li léčba ukončena náhle (viz bod 4. 8).
V klinických studiích se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 45% pacientů léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM a 23% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány u i pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Sacharóza Enterosolventní tvrdé tobolky přípravku DULOXETINE BOEHRINGER INGELHEIM obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami - nesnášenlivostí fruktózy, špatnou absorpcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léky ovlivňující CNS: riziko při podávání duloxetinu v kombinaci s ostatními léky působícími na CNS nebylo systematicky hodnoceno s výjimkou případů popsaných v tomto bodě.
Proto se tedy doporučuje dbát opatrnosti, je- li přípravek DULOXETINE BOEHRINGER INGELHEIM podáván v kombinaci s ostatními centrálně působícími léky a látkami včetně alkoholu a sedativ (např. benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Inhibitory monoaminoxidázy (IMAO): vzhledem k riziku vzniku serotoninového syndromu by se přípravek DULOXETINE BOEHRINGER INGELHEIM neměl užívat v kombinaci s neselektivními ireverzibilními inhibitory monoaminoxidázy (IMAO) nebo po dobu nejméně 14 dní po ukončení léčby IMAO.
S ohledem na biologický poločas duloxetinu lze léčbu IMAO zahájit nejdříve 5 dní po vysazení přípravku DULOXETINE BOEHRINGER INGELHEIM (viz bod 4. 3).
Pro selektivní reverzibilní IMAO (např. moklobemid) je riziko serotoninového syndromu nižší.
Současné podávání přípravku DULOXETINE BOEHRINGER INGELHEIM se selektivními reverzibilními IMAO se však nedoporučuje (viz bod 4. 4).
39 Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRI (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo tryptany, tramadolem, pethidinem a tryptofanem.
Účinek duloxetinu na jiné léčivé přípravky Léčiva metabolizovaná prostřednictvím CYP1A2: současné podávání duloxetinu (60 mg dvakrát denně) neovlivnilo významně farmakokinetiku theofylinu, substrátu CYP1A2.
Léčiva metabolizovaná prostřednictvím CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje hodnotu rovnovážné (steady- state) AUC tolterodinu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxylovaného metabolitu; úprava dávky není nutná.
Je třeba dbát opatrnosti, je- li přípravek DULOXETINE BOEHRINGER INGELHEIM podáván současně s léčivy, která jsou převážně metabolizována prostřednictvím CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména pokud mají úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální antikoncepční přípravky a ostatní steroidní látky: výsledky studií in vitro ukazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické studie lékové interakce in vivo nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky jiných léčivých přípravků na duloxetin Antacida a antagonisté H2 receptorů: současné podání duloxetinu s antacidy s obsahem hliníku a hořčíku nebo duloxetin v kombinaci s famotidinem neměly žádný výrazný vliv na rychlost či míru absorpce duloxetinu po podání perorální dávky 40 mg.
Inhibitory CYP 1A2: vzhledem k tomu, že CYP1A2 je zapojen do metabolismu duloxetinu, současné podávání duloxetinu s účinnými inhibitory CYP1A2 pravděpodobně zvyšuje koncentraci duloxetinu.
Fluvoxamin (100 mg jedenkrát denně) – silný inhibitor CYP1A2 – snížil zdánlivou plazmatickou clearance duloxetinu asi o 77% a hodnotu AUCo- t zvýšil 6krát.
Proto by přípravek DULOXETINE BOEHRINGER INGELHEIM neměl být podáván v kombinaci se silnými inhibitory CYP1A2, jakým je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že u kuřáků jsou plazmatické koncentrace duloxetinu ve srovnání s nekuřáky téměř o 50% nižší.
4. 6 Těhotenství a kojení
Těhotenství O podávání duloxetinu těhotným ženám nejsou žádné údaje.
Studie u zvířat prokázaly reprodukční toxicitu při systémových expozičních hladinách (AUC) duloxetinu nižších než maximální klinická expozice (viz bod 5. 3).
Možné riziko u člověka není známo.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek DULOXETINE BOEHRINGER INGELHEIM by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
40 Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, podávání přípravku DULOXETINE BOEHRINGER INGELHEIM během kojení se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku DULOXETINE BOEHRINGER INGELHEIM může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovalipotenciálně nebezpečným činnostem, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Tabulka 1 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních( zahrnujících celkem 5253 pacientů, 3289 pacientů s duloxetinem a 1964 léčených placebem).
Nejčastěji hlášené nežádoucí účinky u pacientů s diabetickou neuropatickou bolestí léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM byly nevolnost, bolest hlavy, sucho v ústech a somnolence.
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Palpitace
Tachykardie
Supraventikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (13, 8%) Somnolence (10, 7%) Poruchy oka
Závrať Třes Letargie Parestézie
Diskineze Špatná kvalita spánku Nervozita Myoklonus Poruchy pozornosti Porucha chuti
Rozmazané
Poruchy
Glaukom
41
vidění
vidění Mydriáza
Poruchy ucha a labyrintu
Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Gastrointestinální poruchy Nauzea (21, 7%) Sucho v ústech (13, 2%) Poruchy ledvin a
Průjem Zácpa Zvracení Dyspepsie Flatulence močových cest
Gastroenteritid a Stomatitida Gastritida Říhání Zadržování močení Močení s opožděným startem Dysurie Nokturie Polyurie Snížení průtoku moči
Krev ve stolici Zápach z úst
Gastrointestiná lní krvácení Abnormální pach moči
Poruchy kůže a podkožní tkáně
Vyrážka Zvýšené pocení Noční pocení
Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin Kontaktní dermatitida Kopřivka Studený pot
Stevens - Johnsonův syndrome Angioneurotic ký edém
Poruchy svalové a kosterní soustav
Muskuloskelet Záškuby svalů ální bolest Napětí svalů Svalová křeč
Trismus
Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy
Snížená chuť k jídlu
Hyperglykémi e (hlášená zvláště u pacientů s diabetem)
Dehydratace SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Ortostatická hypotenze2
Hypertenzní krize Hypertenze
Zvýšený krevní tlak
42
Pocit chladu na periferii Celkové poruchy a reakce v místě aplikace
Únava Bolest břicha
Pocity horka Malátnost Poruchy stoje Divné pocity Pocity chladu Žízeň Zimnice
Bolest na hrudi
Poruchy imunitního
systému
Hypersenzitivi Anafylaktická ta reakce
Poruchy jater a žlučových cest
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Sexuální dysfunkce Poruchy ejakulace Zpožděná ejakulace Gynekologick é krvácení
Menopauzální Symptomy
Psychiatrické poruchy 1
Poruchy spánku Apatie Dezorientace Skřípání zuby
Agrese a zlost5 Mánie
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
43 Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Elektrokardiogramy byly vyhotoveny u 1139 pacientů léčených duloxetinem a u 777 pacientů, kterým bylo podáváno placebo v rámci 8týdenních klinických studiích léčby depresivních epizod a u 528 pacientů s diabetickou neuropatickou bolestí léčených duloxetinem a 205 pacientů, kterým bylo podáváno placebo v rámci klinických studií trvajících až 13 týdnů.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Byly hlášeny případy předávkování samotným duloxetinem nebo v kombinaci s dalšími léčivými přípravky, dávkami 4800 mg.
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Je třeba zajistit průchodnost dýchacích cest.
Doporučuje se monitorovat srdeční parametry a životní funkce a učinit odpovídající symptomatická a podpůrná opatření.
Krátce po požití nebo u symptomatických pacientů může být indikován výplach žaludku.
Aktivní uhlí může být prospěšné pro omezení absorpce.
Duloxetin má velký distribuční objem a je velmi málo pravděpodobné, že by forsírovaná diuréza, hemoperfúze a výměnná perfúze mohly být přínosné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
Kód ATC:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NA).
Slabě inhibuje zpětné vychytávání dopaminu bez významné afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
V závislosti na dávce zvyšuje duloxetin extracelulární hladiny serotoninu a noradrenalinu v různých oblastech zvířecího mozku.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Účinek duloxetinu v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných placebem, které trvaly 12 týdnů s fixní
Pacienti splňující diagnostická kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích duloxetin 60 mg jednou denně a 60 mg dvakrát denně signifikatně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
5. 2 Farmakokinetické vlastnosti
Duloxetin se podává jako samostatný enantiomer.
Duloxetin je ve velké míře metabolizován oxidačními enzymy (CYP1A2 a polymorfním CYP2D6) s následnou konjugací.
Farmakokinetika duloxetinu vykazuje velkou interindividuální variabilitu (obecně 50 – 60%), částečně kvůli pohlaví, věku, kuřáckým návykům a typu metabolizéra CYP2D6.
Duloxetin se po perorálním podání dobře absorbuje s Cmax za 6 hodin po podání dávky.
Absolutní perorální biologická dostupnost duloxetinu je v rozmezí od 32% do 80% (v průměru 50%).
Jídlo prodlužuje dobu nutnou pro dosažení maximální koncentrace ze 6 na 10 hodin a nepatrně snižuje míru absorpce (asi 11%).
Tyto změny nemají žádný klinický význam.
Duloxetin se přibližně z 96% váže na proteiny lidské plazmy.
Duloxetin se váže jak na albumin, tak i na α - l - kyselý glykoprotein.
Vazba na proteiny není ovlivněna zhoršenou funkcí ledvin nebo jater.
Duloxetin je ve velké míře metabolizován a metabolity se vylučují především močí.
Oba cytochromy P450 - 2D6 a 1A2 katalyzují tvorbu dvou hlavních metabolitů glukuronidového konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxyduloxetinu.
Na základě studií in vitro jsou cirkulující metabolity duloxetinu považovány za farmakologicky neaktivní.
Farmakokinetika duloxetinu u pacientů, kteří jsou slabými metabolizéry CYP2D6, nebyla speciálně zkoumána.
Omezené údaje naznačují, že plazmatické hladiny duloxetinu jsou u těchto pacientů vyšší.
Poločas eliminace duloxetinu je v rozmezí od 8 do 17 hodin (v průměru 12 hodin).
Po intravenózním podání je plazmatická clearance duloxetinu v rozmezí od 22 l/ hod do 46 l/ hod (v průměru 36 l/ hod).
Po perorálním podání je zdánlivá plazmatická clearance duloxetinu v rozmezí od 33 do 261 l/ hod (v průměru 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími pacientkami (≥65 let) byly identifikovány farmakokinetické rozdíly (AUC se zvyšuje asi o 25% a poločas je asi o 25% delší u starších pacientek), i když magnituda těchto změn není dostatečná na to, aby opravňovala úpravu dávkování.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Zhoršená funkce ledvin: pacienti s ledvinovým onemocněním v konečné fázi (ESRD), kteří jsou na dialýze, měli 2krát vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
45 Farmakokinetické údaje o duloxetinu jsou u pacientů s lehkou až středně těžkou poruchou funkce ledvin omezené.
Zhoršená funkce jater: farmakokinetické parametry duloxetinu ovlivnila středně těžká jaterní choroba (třída B Child Pugh klasifikace).
Ve srovnání se zdravými jedinci byla zdánlivá plazmatická clearance duloxetinu o 79% nižší, zdánlivý konečný poločas byl 2, 3krát delší a hodnota AUC byla 3, 7krát vyšší u pacientů se středně těžkým jaterním onemocněním.
Farmakokinetika duloxetinu a jeho metabolitů nebyla u pacientů s lehkou nebo těžkou nedostatečností jater studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Ve standardní sérii testů duloxetin nevykazoval genotoxicitu a u potkanů nebyl kancerogenní.
Ve studii kancerogenity u potkanů byly v játrech pozorovány mnohojaderné buňky za nepřítomnosti jiných histopatologických změn.
Mechanismus, který to způsobuje, ani klinický význam nejsou známy.
Samice myší, které dostávaly duloxetin po dobu 2 let, měly zvýšený výskyt hepatocelulárních adenomů a karcinomů pouze při vyšších dávkách (144 mg/ kg/ den), tyto nálezy byly ale považovány za sekundární následkem indukce jaterních mikrozomálních enzymů.
Relevance těchto nálezů u myší pro člověka není známa.
Samice potkanů, kterým byl podáván duloxetin (45 mg/ kg/ den) před a během páření a na začátku březosti, měly nižší spotřebu mateřské potravy a nižší tělesnou váhu, poruchy estrálního cyklu, snížení indexů živě narozených mláďat a jejich přežití a zpomalení růstu mláďat při hladinách systémové expozice, které dle odhadu dosahovaly většinou maximální klinické expozice (AUC).
Ve studii zabývající se embryotoxicitou u králíka byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při hladinách systémové expozice nižších, než maximální klinická expozice (AUC).
V další studii, ve které se testovala vyšší dávka jiné soli duloxetinu, žádné malformace pozorovány nebyly.
Ve studiích prenatální/ postnatální toxicity u potkanů měl duloxetin nežádoucí účinky na chování mláďat při expozici nižší než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Sacharosa ve formě mikrogranulí Mastek Oxid titaničitý (E171) Triethyl- citrát
Tobolka:
30 mg:
Želatina Natrium- lauryl sulfát Oxid titaničitý (E171) Indigokarmín (E132) Zelený inkoust
46 Zelený inkoust obsahuje:
Černý oxid železitý- syntetický (E172) Žlutý oxid železitý (E172) Propylenglykol Šelak.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30º C.
6. 5 Druh obalu a velikost balení
Polyvinylchlorid (PVC), polyetylen (PE), a polychlorotrifluoroetylen (PCTFE), blistry kryté Al fólií.
DULOXETINE BOEHRINGER INGELHEIM 30 mg je balena po 7, 28 a 98 tobolkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
47 1.
NÁZEV PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 60 mg enterosolventní tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 60 mg duloxetinum (jako hydrochlorid).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Tělo tobolky je neprůhledné, zelené s potiskem ‘ 60 mg ’, víčko neprůhledné, modré, s potiskem ‘ 9542 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetické periferní neuropatické bolesti u dospělých.
4. 2 Dávkování a způsob podání
Perorální podání.
Dospělí Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Plazmatické koncentrace duloxetinu vykazují velkou interindividuální variabilitu (viz bod 5. 2).
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Při léčbě starších pacientů je však nutná zvýšená opatrnost (viz bod 5. 2).
Děti a mladiství Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
Dávkování při zhoršené funkci jater Přípravek DULOXETINE BOEHRINGER INGELHEIM by neměli užívat pacienti s onemocněním jater, které způsobuje zhoršení jaterních funkcí (viz bod 4. 3 a 5. 2).
48 U pacientů s mírnou až středně těžkou dysfunkcí ledvin (clearance kreatininu je 30 až 80 ml/ min) není třeba dávkování upravovat.
Přípravek DULOXETINE BOEHRINGER INGELHEIM by neměl být používán u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3).
Ukončení léčby Léčba by neměla být ukončena náhle.
Při ukončování léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jakoukoli pomocnou látku léčivého přípravku.
Současné podávání přípravku DULOXETINE BOEHRINGER INGELHEIM a neselektivních ireverzibilních inhibitorů monoaminoxidázy (IMAO) je kontraindikováno (viz bod 4. 5).
Onemocnění jater způsobující poškození jaterních funkcí (viz bod 5. 2).
Přípravek DULOXETINE BOEHRINGER INGELHEIM se nesmí užívat v kombinaci s fluvoxaminem, ciprofloxacinem nebo enoxacinem (tj. se silnými inhibitory CYP1A2), protože tato kombinace způsobuje zvýšení plazmatických koncentrací duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření při podávání
Mánie a záchvaty Přípravek DULOXETINE BOEHRINGER INGELHEIM je třeba s opatrností podávat pacientům, v jejichž anamnéze je mánie nebo diagnóza bipolární poruchy a/ nebo záchvatů.
Proto je nutno dbát opatrnosti, má- li být přípravek DULOXETINE BOEHRINGER INGELHEIM předepisován pacientům se zvýšeným nitroočním tlakem nebo při riziku akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů s hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvláště v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav byl ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
49 Poruchy funkce ledvin U pacientů s těžkým poškozením ledvin na hemodialýze (clearance kreatininu < 30 ml/ min) dochází ke zvýšení plazmatické koncentrace duloxetinu.
V případě pacientů s těžkým poškozením ledvin – viz bod 4. 3.
Informace o pacientech s mírnou až středně těžkou dysfunkcí ledvin – viz bod 4. 2
Podávání s antidepresivy Při podávání přípravku DULOXETINE BOEHRINGER INGELHEIM v kombinaci s antidepresivy je nutno dbát opatrnosti.
Zvláště se nedoporučuje kombinace se selektivními reverzibilními inhibitory MAO.
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku DULOXETINE BOEHRINGER INGELHEIM a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Deprese, suicidální myšlenky a chování Ačkoliv přípravek DULOXETINE BOEHRINGER INGELHEIM není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresivních přípravků u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM u pacienta rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém.
Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku DULOXETINE BOEHRINGER INGELHEIM (viz bod 4. 2).
Použití u dětí a dospívajících mladších 18 let V případě dětských pacientů nebyly s duloxetinem prováděny žádné klinické studie.
DULOXETINE BOEHRINGER INGELHEIM se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Jestliže je přece jen na základě klinické potřeby rozhodnuto o léčbě, musí být pacient pečlivě monitorován s ohledem na výskyt příznaků suicidálního chování.
Krvácení Při podávání selektivních inhibitorů zpětného vychytávání serotoninu (SSRI) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRI) byly zaznamenány krvácivé projevy, jako je ekchymóza, purpura a gastrointestinální krvácení.
Dbát opatrnosti je třeba u pacientů, kteří používají antikoagulancia a/ nebo léky, o nichž je známo, že ovlivňují funkci trombocytů, a také u pacientů náchylných ke krvácení.
Hyponatrémie Hyponatrémie byla při podávání přípravku DULOXETINE BOEHRINGER INGELHEIM zaznamenaná vzácně, především u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní
50 pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Ukončení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště je- li léčba ukončena náhle (viz bod 4. 8).
V klinických studiích se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 45% pacientů léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM a 23% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány u i pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Sacharóza Enterosolventní tvrdé tobolky přípravku DULOXETINE BOEHRINGER INGELHEIM obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami - nesnášenlivostí fruktózy, špatnou absorpcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léky ovlivňující CNS: riziko při podávání duloxetinu v kombinaci s ostatními léky působícími na CNS nebylo systematicky hodnoceno s výjimkou případů popsaných v tomto bodě.
Proto se tedy doporučuje dbát opatrnosti, je- li přípravek DULOXETINE BOEHRINGER INGELHEIM podáván v kombinaci s ostatními centrálně působícími léky a látkami včetně alkoholu a sedativ (např. benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Inhibitory monoaminoxidázy (IMAO): vzhledem k riziku vzniku serotoninového syndromu by se přípravek DULOXETINE BOEHRINGER INGELHEIM neměl užívat v kombinaci s neselektivními ireverzibilními inhibitory monoaminoxidázy (IMAO) nebo po dobu nejméně 14 dní po ukončení léčby IMAO.
S ohledem na biologický poločas duloxetinu lze léčbu IMAO zahájit nejdříve 5 dní po vysazení přípravku DULOXETINE BOEHRINGER INGELHEIM (viz bod 4. 3).
Pro selektivní reverzibilní IMAO (např. moklobemid) je riziko serotoninového syndromu nižší.
Současné podávání přípravku DULOXETINE BOEHRINGER INGELHEIM se selektivními reverzibilními IMAO se však nedoporučuje (viz bod 4. 4).
51 Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRI (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo tryptany, tramadolem, pethidinem a tryptofanem.
Účinek duloxetinu na jiné léčivé přípravky Léčiva metabolizovaná prostřednictvím CYP1A2: současné podávání duloxetinu (60 mg dvakrát denně) neovlivnilo významně farmakokinetiku theofylinu, substrátu CYP1A2.
Léčiva metabolizovaná prostřednictvím CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje hodnotu rovnovážné (steady- state) AUC tolterodinu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxylovaného metabolitu; úprava dávky není nutná.
Je třeba dbát opatrnosti, je- li přípravek DULOXETINE BOEHRINGER INGELHEIM podáván současně s léčivy, která jsou převážně metabolizována prostřednictvím CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména pokud mají úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální antikoncepční přípravky a ostatní steroidní látky: výsledky studií in vitro ukazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické studie lékové interakce in vivo nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky jiných léčivých přípravků na duloxetin Antacida a antagonisté H2 receptorů: současné podání duloxetinu s antacidy s obsahem hliníku a hořčíku nebo duloxetin v kombinaci s famotidinem neměly žádný výrazný vliv na rychlost či míru absorpce duloxetinu po podání perorální dávky 40 mg.
Inhibitory CYP 1A2: vzhledem k tomu, že CYP1A2 je zapojen do metabolismu duloxetinu, současné podávání duloxetinu s účinnými inhibitory CYP1A2 pravděpodobně zvyšuje koncentraci duloxetinu.
Fluvoxamin (100 mg jedenkrát denně) – silný inhibitor CYP1A2 – snížil zdánlivou plazmatickou clearance duloxetinu asi o 77% a hodnotu AUCo- t zvýšil 6krát.
Proto by přípravek DULOXETINE BOEHRINGER INGELHEIM neměl být podáván v kombinaci se silnými inhibitory CYP1A2, jakým je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že u kuřáků jsou plazmatické koncentrace duloxetinu ve srovnání s nekuřáky téměř o 50% nižší.
4. 6 Těhotenství a kojení
Těhotenství O podávání duloxetinu těhotným ženám nejsou žádné údaje.
Studie u zvířat prokázaly reprodukční toxicitu při systémových expozičních hladinách (AUC) duloxetinu nižších než maximální klinická expozice (viz bod 5. 3).
Možné riziko u člověka není známo.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Pacientky by
52 měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, podávání přípravku DULOXETINE BOEHRINGER INGELHEIM během kojení se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku DULOXETINE BOEHRINGER INGELHEIM může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečným činnostem, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Tabulka 1 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních( zahrnujících celkem 5253 pacientů, 3289 pacientů s duloxetinem a 1964 léčených placebem).
Nejčastěji hlášené nežádoucí účinky u pacientů s diabetickou neuropatickou bolestí léčených přípravkem DULOXETINE BOEHRINGER INGELHEIM byly nevolnost, bolest hlavy, sucho v ústech a somnolence.
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny kreatinin fosfokinázy
Zvýšení hladiny cholesterolu v krvi
Palpitace
Tachykardie
Supraventikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (13, 8%) Somnolence (10, 7%)
Závrať Třes Letargie Parestézie
Diskineze Špatná kvalita spánku Nervozita Myoklonus Poruchy pozornosti Porucha chuti
Serotoninový syndrom Křeče Akathisie Psychomotoric ký neklid Extrapyramido vé symptomy
Poruchy oka
53
Rozmazané vidění
Poruchy vidění Mydriáza
Glaukom
Poruchy ucha a labyrintu
Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Gastrointestinální poruchy Nauzea (21, 7%) Sucho v ústech (13, 2%) Poruchy ledvin a
Průjem Zácpa Zvracení Dyspepsie Flatulence močových cest
Gastroenteritid a Stomatitida Gastritida Říhání Zadržování močení Močení s opožděným startem Dysurie Nokturie Polyurie Snížení průtoku moči
Krev ve stolici Zápach z úst
Gastrointestiná lní krvácení Abnormální pach moči
Poruchy kůže a podkožní tkáně
Vyrážka Zvýšené pocení Noční pocení
Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin Kontaktní dermatitida Kopřivka Studený pot
Stevens - Johnsonův syndrome Angioneurotic ký edém
Poruchy svalové a kosterní soustavy
Muskuloskelet Záškuby svalů ální bolest Napětí svalů Svalová křeč
Trismus
Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy
Snížená chuť k jídlu
Hyperglykémi e (hlášená zvláště u pacientů s diabetem)
Dehydratace SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Ortostatická
Hypertenzní krize
hypotenze2 Zvýšený krevní tlak
Hypertenze
Pocit chladu na periferii Celkové poruchy a reakce v místě aplikace
Únava Bolest břicha
Pocity horka Malátnost Poruchy stoje Divné pocity Pocity chladu Žízeň Zimnice
Bolest na hrudi
Poruchy imunitního
systému
Hypersenzitivi Anafylaktická ta reakce
Poruchy jater a žlučových cest
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Akutní poškození jater
Jaterní selhání Žloutenka
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Sexuální dysfunkce Poruchy ejakulace Zpožděná ejakulace Gynekologick é krvácení
Menopauzální Symptomy
Psychiatrické poruchy 1
Poruchy spánku Apatie Dezorientace Skřípání zuby
Agrese a zlost5 Mánie
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
55 Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Elektrokardiogramy byly vyhotoveny u 1139 pacientů léčených duloxetinem a u 777 pacientů, kterým bylo podáváno placebo v rámci 8týdenních klinických studiích léčby depresivních epizod a u 528 pacientů s diabetickou neuropatickou bolestí léčených duloxetinem a 205 pacientů, kterým bylo podáváno placebo v rámci klinických studií trvajících až 13 týdnů.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Byly hlášeny případy předávkování samotným duloxetinem nebo v kombinaci s dalšími léčivými přípravky, dávkami 4800 mg.
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Je třeba zajistit průchodnost dýchacích cest.
Doporučuje se monitorovat srdeční parametry a životní funkce a učinit odpovídající symptomatická a podpůrná opatření.
Krátce po požití nebo u symptomatických pacientů může být indikován výplach žaludku.
Aktivní uhlí může být prospěšné pro omezení absorpce.
Duloxetin má velký distribuční objem a je velmi málo pravděpodobné, že by forsírovaná diuréza, hemoperfúze a výměnná perfúze mohly být přínosné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
Kód ATC:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NA).
Slabě inhibuje zpětné vychytávání dopaminu bez významné afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
V závislosti na dávce zvyšuje duloxetin extracelulární hladiny serotoninu a noradrenalinu v různých oblastech zvířecího mozku.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Účinek duloxetinu v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
56 Pacienti splňující diagnostická kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích duloxetin 60 mg jednou denně a 60 mg dvakrát denně signifikatně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
5. 2 Farmakokinetické vlastnosti
Duloxetin se podává jako samostatný enantiomer.
Duloxetin je ve velké míře metabolizován oxidačními enzymy (CYP1A2 a polymorfním CYP2D6) s následnou konjugací.
Farmakokinetika duloxetinu vykazuje velkou interindividuální variabilitu (obecně 50 – 60%), částečně kvůli pohlaví, věku, kuřáckým návykům a typu metabolizéra CYP2D6.
Duloxetin se po perorálním podání dobře absorbuje s Cmax za 6 hodin po podání dávky.
Absolutní perorální biologická dostupnost duloxetinu je v rozmezí od 32% do 80% (v průměru 50%).
Jídlo prodlužuje dobu nutnou pro dosažení maximální koncentrace ze 6 na 10 hodin a nepatrně snižuje míru absorpce (asi 11%).
Tyto změny nemají žádný klinický význam.
Duloxetin se přibližně z 96% váže na proteiny lidské plazmy.
Duloxetin se váže jak na albumin, tak i na α - l - kyselý glykoprotein.
Vazba na proteiny není ovlivněna zhoršenou funkcí ledvin nebo jater.
Duloxetin je ve velké míře metabolizován a metabolity se vylučují především močí.
Oba cytochromy P450 - 2D6 a 1A2 katalyzují tvorbu dvou hlavních metabolitů glukuronidového konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxyduloxetinu.
Na základě studií in vitro jsou cirkulující metabolity duloxetinu považovány za farmakologicky neaktivní.
Farmakokinetika duloxetinu u pacientů, kteří jsou slabými metabolizéry CYP2D6, nebyla speciálně zkoumána.
Omezené údaje naznačují, že plazmatické hladiny duloxetinu jsou u těchto pacientů vyšší.
Poločas eliminace duloxetinu je v rozmezí od 8 do 17 hodin (v průměru 12 hodin).
Po intravenózním podání je plazmatická clearance duloxetinu v rozmezí od 22 l/ hod do 46 l/ hod (v průměru 36 l/ hod).
Po perorálním podání je zdánlivá plazmatická clearance duloxetinu v rozmezí od 33 do 261 l/ hod (v průměru 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími pacientkami (≥65 let) byly identifikovány farmakokinetické rozdíly (AUC se zvyšuje asi o 25% a poločas je asi o 25% delší u starších pacientek), i když magnituda těchto změn není dostatečná na to, aby opravňovala úpravu dávkování.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Zhoršená funkce ledvin: pacienti s ledvinovým onemocněním v konečné fázi (ESRD), kteří jsou na dialýze, měli 2krát vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
Farmakokinetické údaje o duloxetinu jsou u pacientů s lehkou až středně těžkou poruchou funkce
Zhoršená funkce jater: farmakokinetické parametry duloxetinu ovlivnila středně těžká jaterní choroba (třída B Child Pugh klasifikace).
Ve srovnání se zdravými jedinci byla zdánlivá plazmatická clearance duloxetinu o 79% nižší, zdánlivý konečný poločas byl 2, 3krát delší a hodnota AUC byla 3, 7krát vyšší u pacientů se středně těžkým jaterním onemocněním.
Farmakokinetika duloxetinu a jeho metabolitů nebyla u pacientů s lehkou nebo těžkou nedostatečností jater studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Ve standardní sérii testů duloxetin nevykazoval genotoxicitu a u potkanů nebyl kancerogenní.
Ve studii kancerogenity u potkanů byly v játrech pozorovány mnohojaderné buňky za nepřítomnosti jiných histopatologických změn.
Mechanismus, který to způsobuje, ani klinický význam nejsou známy.
Samice myší, které dostávaly duloxetin po dobu 2 let, měly zvýšený výskyt hepatocelulárních adenomů a karcinomů pouze při vyšších dávkách (144 mg/ kg/ den), tyto nálezy byly ale považovány za sekundární následkem indukce jaterních mikrozomálních enzymů.
Relevance těchto nálezů u myší pro člověka není známa.
Samice potkanů, kterým byl podáván duloxetin (45 mg/ kg/ den) před a během páření a na začátku březosti, měly nižší spotřebu mateřské potravy a nižší tělesnou váhu, poruchy estrálního cyklu, snížení indexů živě narozených mláďat a jejich přežití a zpomalení růstu mláďat při hladinách systémové expozice, které dle odhadu dosahovaly většinou maximální klinické expozice (AUC).
Ve studii zabývající se embryotoxicitou u králíka byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při hladinách systémové expozice nižších, než maximální klinická expozice (AUC).
V další studii, ve které se testovala vyšší dávka jiné soli duloxetinu, žádné malformace pozorovány nebyly.
Ve studiích prenatální/ postnatální toxicity u potkanů měl duloxetin nežádoucí účinky na chování mláďat při expozici nižší než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Sacharosa ve formě mikrogranulí Mastek Oxid titaničitý (E171) Triethyl- citrát
Tobolka:
60 mg:
Želatina Natrium- lauryl sulfát Oxid titaničitý (E171) Indigokarmín (E132) Žlutý oxid železitý (E172) Bílý inkoust
Bílý inkoust obsahuje:
58 Oxid titaničitý (E171) Propylenglykol Šelak Povidon
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30º C.
6. 5 Druh obalu a velikost balení
Polyvinylchlorid (PVC), polyetylen (PE), a polychlorotrifluoroetylen (PCTFE), blistry kryté Al fólií.
DULOXETINE BOEHRINGER INGELHEIM 60 mg je balena po 28 a 98 tobolkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo..
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
59 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Avda. de la Industria Nº 30, 28108 Alcobendas Madrid Španělsko
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilační systém Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 4. 0 ze dne 30. 7. 2007 předloženém v Modulu 1. 8. 1 Rozhodnutí o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 0 ze dne 24. dubna 2008 Plánu řízení rizik předloženém v Modulu 1. 8. 2 Rozhodnutí o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
PSUR
Pokud nebude stanoveno jinak, předkládání PSUR přípravku Duloxetine Boehringer Ingelheim bude odpovídat intervalům určeným pro odkazovaný přípravek Ariclaim.
61 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
62 A.
OZNAČENÍ NA OBALU
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 40 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 40 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 40 mg duloxetinum (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 enteresolventních tvrdých tobolek 56 enteresolventních tvrdých tobolek 98 enteresolventních tvrdých tobolek 140 enteresolventních tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
64 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ 002- 005
13.
ČÍSLOŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
DULOXETINE BOEHRINGER INGELHEIM 40 mg
65 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA PRO 98 TOBOLEK (40 MG) JAKO SOUČÁST MULTIPACKU (BEZ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 40 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 40 mg duloxetinum (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 enterosolventních tvrdých tobolek Součást multipacku, obsahujícího dvě balení po 98 tobolkách
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
66 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ 004
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
DULOXETINE BOEHRINGER INGELHEIM 40 mg
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
MULTIPACK (2X98 TOBOLEK, 40 MG) BALENÝ VE FOLII (ZAHRNUJÍCÍ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 40 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 40 mg duloxetinum (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Multipack, obsahuje 2 balení po 98 tobolkách
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
68 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ 006
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
DULOXETINE BOEHRINGER INGELHEIM 40 mg
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH (40 mg enterosolventní tvrdé tobolky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 40 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim
3.
POUŽITELNOST
EXP {MM/ YYYY}.
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 20 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 20 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 20 mg duloxetinum (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 enterosolventních tvrdých tobolek.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
71 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 007
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
DULOXETINE BOEHRINGER INGELHEIM 20 mg
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH (20 mg enterosolventní tvrdé tobolky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 20 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim
3.
POUŽITELNOST
EXP {MM/ YYYY}.
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
73 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 30 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 30 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 30 mg duloxetinum (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
Balení 7 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
74 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACE NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
DULOXETINE BOEHRINGER INGELHEIM 30 mg
75 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 30 mg enterosolventní tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 30 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
76 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 60 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 60 mg, enterosolventní tvrdé tobolky.
Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 60 mg duloxetinum (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA AVELIKOST BALENÍ
98 enterosolventních tvrdých tobolek.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
77 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACE NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
DULOXETINE BOEHRINGER INGELHEIM 60 mg
78 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 60 mg enterosolventní tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DULOXETINE BOEHRINGER INGELHEIM 60 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
79 B.
PŘÍBALOVÁ INFORMACE
80 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
DULOXETINE BOEHRINGER INGELHEIM 40 mg enterosolventní tvrdé tobolky DULOXETINE BOEHRINGER INGELHEIM 20 mg enterosolventní tvrdé tobolky Duloxetinum (ve formě duloxetini hydrochloridum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to přípravek DULOXETINE BOEHRINGER INGELHEIM a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek DULOXETINE BOEHRINGER INGELHEIM užívat 3.
Jak se přípravek DULOXETINE BOEHRINGER INGELHEIM užívá 4.
Možné nežádoucí účinky 5 Jak přípravek DULOXETINE BOEHRINGER INGELHEIM uchovávat 6.
Další informace
1.
CO JE TO PŘÍPRAVEK DULOXETINE BOEHRINGER INGELHEIM A K ČEMU SE UŽÍVÁ
Přípravek DULOXETINE BOEHRINGER INGELHEIM zvyšuje hladiny serotoninu a noradrenalinu v nervovém systému.
DULOXETINE BOEHRINGER INGELHEIM je přípravek podávaný ústy určený k léčbě stresové inkontinence moči (SUI) u žen nebo k léčbě stavu zvaného diabetická neuropatická bolest u dospělých.
Stresová inkontinence moči je stav, při kterém pacientky trpí mimovolným únikem moči během fyzické námahy nebo při aktivitách jako je smích, kašel, kýchání, zvedání předmětů nebo cvičení.
DULOXETINE BOEHRINGER INGELHEIM působí zvýšením síly svalu zadržujícího moč při smíchu, kýchání nebo fyzických aktivitách.
DULOXETINE BOEHRINGER INGELHEIM může být kombinován s programem cvičení svalů pánevního dna (PFMT).
Neuropatická bolest je lékařský název pro stav, kdy je bolest popisována jako palčivá, bodavá, píchavá či vystřelující, nebo je podobná bolesti po ráně elektrickým proudem.
V postižené oblasti může dojít ke ztrátě citlivosti, nebo může být bolest způsobena dotykem, teplem, chladem nebo tlakem.
U většiny lidí s diabetickou neuropatickou bolestí může být účinek přípravku DULOXETINE BOEHRINGER INGELHEIM patrný v průběhu jednoho týdne léčby.
81 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK DULOXETINE BOEHRINGER INGELHEIM UŽÍVAT
Neužívejte přípravek DULOXETINE BOEHRINGER INGELHEIM:
- jestliže jste alergická (přecitlivělá) na duloxetin nebo na kteroukoli další složku přípravku
DULOXETINE BOEHRINGER INGELHEIM
- jestliže užíváte nebo jste užívala během posledních 14 dní léky patřící do skupiny známé jako
“ inhibitory monoaminoxidázy ” (inhibitory MAO) (viz níže bod: ‘ Užívání jiných léků ’).
- trpíte- li onemocněním jater.
- jestliže užíváte fluvoxamin, který se obvykle používá k léčbě deprese, nebo ciprofloxacin nebo
enoxacin, které se používají k léčbě některých infekčních onemocnění.
- jestliže máte závažné onemocnění ledvin
- jestliže trpíte nedostatečně léčeným vysokým krevním tlakem
Zvláštní opatrnosti při použití přípravku DULOXETINE BOEHRINGER INGELHEIM je zapotřebí:
Pokud se Vás týká některý z dále uvedených stavů, nemusí pro Vás být přípravek DULOXETINE BOEHRINGER INGELHEIM vhodný.
Obraťte se před jeho užíváním na svého lékaře v případě že:
- užíváte přípravky k léčbě deprese.
- užíváte přípravky z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
- trpíte onemocněním ledvin.
- trpíte či trpěla jste v minulosti křečemi.
- trpíte či trpěla jste v minulosti mánií nebo bipolární poruchou.
- máte potíže se zrakem jako například glaukom (zelený zákal - zvýšený nitrooční tlak).
- trpíte či trpěla jste v minulosti krvácivostí (sklon ke snadnému vzniku modřin).
- je u vás riziko snížení hladiny sodíku.
- máte vysoký krevní tlak.
- užíváte současně jiné přípravky, které mohou způsobit poškození jater.
- užíváte jiné přípravky obsahující duloxetin.
- trpíte nesnášenlivostí některých cukrů (viz níže).
- zvažujete ukončení užívání přípravku DULOXETINE BOEHRINGER INGELHEIM (viz bod
3).
Přípravek DULOXETINE BOEHRINGER INGELHEIM může způsobovat pocit neklidu nebo neschopnost vydržet klidně sedět či stát na místě.
Pokud se u vás tyto známky projeví, informujte svého lékaře.
Sebevražedné myšlenky a zhoršení deprese nebo úzkostné poruchy Jestliže trpíte depresí nebo úzkostnou poruchou, můžete občas pomýšlet na ublížení si nebo na sebevraždu.
Tyto myšlenky mohou zesílit, pokud začínáte antidepresiva užívat poprvé, protože k nástupu účinku těchto přípravků dochází se zpožděním, obvykle po asi dvou týdnech, ale někdy i po delší době.
Tyto myšlenky můžete mít častěji:
- pokud jste již dříve uvažoval/ a o sebevraždě nebo o ublížení si.
- pokud jste dosáhl/ a dospělosti v nedávné době.
Informace z klinických studií ukázaly zvýšené
riziko sebevražedného chování u dospělých mladších 25 let s psychickými poruchami, kteří byli léčeni antidepresivy.
Jestliže se u vás kdykoliv objeví myšlenky na sebepoškození nebo sebevraždu, kontaktujte svého lékaře nebo ihned navštivte nejbližší zdravotnické zařízení.
Může být pro vás užitečné svěřit se svou depresí nebo úzkostí vašemu příbuznému nebo blízkému příteli a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby vám řekli, pokud se budou domnívat, že se vaše deprese nebo úzkost zhoršuje, nebo pokud budou znepokojeni změnami ve vašem chování.
82 Použití u dětí a dospívajících mladších 18 let Přípravek DULOXETINE BOEHRINGER INGELHEIM se nesmí používat u dětí a dospívajících mladších 18 let.
Měl/ a byste být také informován, že u pacientů mladších 18 let užívajících přípravky z této skupiny je zvýšené riziko nežádoucích účinků, jako jsou sebevražedné pokusy, myšlenky na sebevraždu a nepřátelské chování (převážně agrese, odpor a zlost).
U této věkové skupiny také ještě nebyl hodnocen vliv dlouhodobého podávání přípravku DULOXETINE BOEHRINGER INGELHEIM na růst, dospívání a vývoj poznávacích funkcí a chování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Hlavní součást přípravku DULOXETINE BOEHRINGER INGELHEIM, duloxetin, je obsažen také v jiných přípravcích pro léčbu odlišných potíží (deprese a močová inkontinence).
Měla byste se vyvarovat současného užívání více než jednoho z těchto přípravků.
Zkontrolujte se svým lékařem, zda neužíváte další lék obsahující duloxetin.
Váš lékař by měl rozhodnout, můžete- li DULOXETINE BOEHRINGER INGELHEIM užívat v kombinaci s jinými léky.
Nezahajujte nebo neukončujte léčbu žádnými léčebnými přípravky včetně léků vydávaných bez předpisu a bylinných preparátů, dokud se neporadíte s lékařem.
Inhibitory monoaminoxidázy:
DULOXETINE BOEHRINGER INGELHEIM nelze podávat společně s inhibitory monoaminooxidázy (MAO) nebo v období kratším než 14 dní po ukončení jejich užívání.
Léčba inhibitory MAO může v kombinaci s užíváním mnoha léků vydávaných na předpis včetně přípravku DULOXETINE BOEHRINGER INGELHEIM vyvolat závažné až život ohrožující nežádoucí účinky.
Po ukončení léčby inhibitory MAO je nezbytné vyčkat nejméně 14 dní do zahájení terapie DULOXETINE BOEHRINGER INGELHEIM.
Rovněž je třeba vyčkat nejméně 5 dní od ukončení užívání přípravku DULOXETINE BOEHRINGER INGELHEIM, než začnete brát inhibitory MAO.
Léčivé přípravky ovlivňující centrální nervový systém: opatrnosti je zapotřebí, jestliže je DULOXETINE BOEHRINGER INGELHEIM podáván v kombinaci s dalšími centrálně působícími léčivými přípravky nebo látkami, jako je alkohol nebo sedativa (benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Informujte svého lékaře v případě, že užíváte některý z těchto přípravků.
Serotoninový syndrom: informujte lékaře, pokud užíváte léky s podobnými účinky jako má duloxetin.
K těmto lékům patří například: tryptany, tramadol, tryptofan, některá antidepresiva:
SSRI (jako je paroxetin a fluoxetin), tricyklická antidepresíva (jako je klomipramin nebo amitriptylin) a venlafaxin.
Tyto léky zvyšují riziko vzniku nežádoucích účinků; vyskytnou- li se neobvyklé příznaky během užívání těchto léčiv společně s přípravkem DULOXETINE BOEHRINGER INGELHEIM, vyhledejte svého lékaře.
Antikoagulační přípravky podávané ústy: informujte lékaře, pokud užíváte antikoagulační přípravky podávané ústy (přípravky „ ředící “ krev).
Tyto přípravky mohou zvýšit riziko krvácení.
DULOXETINE BOEHRINGER INGELHEIM lze užívat s jídlem nebo bez jídla.
Měla byste dbát zvýšené opatrnosti, pijete- li alkohol během léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM.
Informujte svého lékaře, pokud v průběhu léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM otěhotníte nebo těhotenství plánujete.
Přípravek DULOXETINE BOEHRINGER INGELHEIM byste měla užívat pouze tehdy, až s lékařem prodiskutujete možný přínos a všechna potenciální rizika pro nenarozené dítě.
83 Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem.
Užití přípravku DULOXETINE BOEHRINGER INGELHEIM v průběhu kojení se nedoporučuje.
Poraďte se se svým lékařem či lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek DULOXETINE BOEHRINGER INGELHEIM u vás může způsobit ospalost nebo závratě.
Pokud si neověříte, jak na Vás DULOXETINE BOEHRINGER INGELHEIM působí, neměl/ a byste řídit vůz ani obsluhovat jakékoli stroje či zařízení.
Důležité informace o některých složkách přípravku DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM obsahuje sacharózu.
Jestliže víte, že trpíte nesnášenlivostí některých cukrů, obraťte se na svého lékaře než začnete přípravek užívat
3.
JAK SE PŘÍPRAVEK DULOXETINE BOEHRINGER INGELHEIM UŽÍVÁ
Vždy užívejte přípravek DULOXETINE BOEHRINGER INGELHEIM přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Doporučená dávka přípravku DULOXETINE BOEHRINGER INGELHEIM při léčbě stresové močové inkontinence je jedna tobolka 40 mg dvakrát denně (ráno a později odpoledne/ večer).
Váš lékař se může rozhodnout začít léčbu jednou tobolkou 20 mg dvakrát denně, a po dvou týdnech dávku zvýšit na 40 mg dvakrát denně.
Obvyklá dávka přípravku DULOXETINE BOEHRINGER INGELHEIM při léčbě diabetické neuropatické bolesti je jedna tobolka (60 mg duloxetinu) jednou denně, avšak dávku, která je správná právě pro Vás, Vám předepíše lékař.
DULOXETINE BOEHRINGER INGELHEIM je určen k perorálnímu podání (k vnitřnímu užití).
Tobolku polkněte celou a zapijte ji vodou.
Pro pravidelné užívání přípravku DULOXETINE BOEHRINGER INGELHEIM je jednodušší jej užívat každý den v pravidelnou dobu.
Bez konzultace s lékařem léčbu přípravkem DULOXETINE BOEHRINGER INGELHEIM nepřerušujte.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
V případě, že užijete vyšší než předepsanou dávku přípravku DULOXETINE BOEHRINGER INGELHEIM, kontaktujte ihned lékaře nebo lékárníka.
V případě, že zapomenete vzít dávku léku, neužívejte náhradou dvojnásobnou dávku.
Zapomenete- li užít dávku léku, vezměte ji ihned, jakmile si vzpomenete.
Pokud to ovšem bude v době, kdy máte užít další dávku, vynechejte onu zapomenutou a vezměte svou obvyklou jednotlivou dávku.
Neužívejte větší denní dávku přípravku DULOXETINE BOEHRINGER INGELHEIM než jaká vám je předepsána.
Léčbu přípravkem DULOXETINE BOEHRINGER INGELHEIM nepřerušujte bez konzultace s lékaře ani v případě, že se již cítíte lépe.
V případě, že lékaře rozhodne o ukončení léčby, sníží vám postupně dávku léku až k jeho vysazení v 2 týdnů.
84 BOEHRINGER INGELHEIM déle než týden měli při náhlém vysazení léku příznaky jako jsou závratě, pocity brnění a mravenčení, poruchy spánku (živé sny, noční můry, neschopnost spát), pocit neklidu nebo vzrušení, pocit úzkosti, pocit na zvracení (nevolnost) nebo zvracení, třes, bolest hlavy, pocit podráždění, průjem nebo nadměrné pocení.
Tyto příznaky nejsou obvykle příliš závažné a ustupují během několika dní, v případě výraznějších obtíží se poraďte se svým lékařem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek DULOXETINE BOEHRINGER INGELHEIM nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto účinky jsou obvykle mírné až střední a často po krátké době ustupují.
Velmi časté nežádoucí účinky (mohou se projevit u více než 1 z 10 léčených pacientů) přípravku DULOXETINE BOEHRINGER INGELHEIM při léčbě stresové močové inkontinence Pocit nevolnosti (pocit na zvracení), sucho v ústech a únava.
Velmi časté nežádoucí účinky (mohou se projevit u více než 1 z 10 léčených pacientů) přípravku DULOXETINE BOEHRINGER INGELHEIM při léčbě diabetické neuropatické bolesti Pocit nevolnosti (pocit na zvracení), ospalost, bolest hlavy, závratě a zácpa.
Časté nežádoucí účinky (mohou se projevit u 1 až 10 ze 100 léčených pacientů) • úzkost, abnormální sny. • závrať, třes nebo pocit necitlivosti, včetně necitlivosti nebo mravenčení na kůži. • nevolnost (zvracení), pálení žáhy nebo plynatost, snížení chuti k jídlu. • rozmazané vidění. • pocit bušení srdce, návaly horka. • problémy s dosažením erekce, změny orgasmu, menší sexuální touha. • vyrážka (svědivá). • bolest svalů, napětí, svalů nebo svalová křeč.
Méně časté nežádoucí účinky (mohou se projevit u 1 až 10 z 1000 léčených pacientů) • zánět v krku. • pocit neklidu, pocit dezorientace, pocit ospalosti, špatná kvalita spánku, nedostatek motivace, častější zívání. • změna chuti, poruchy pozornosti nebo křeče a mimovolné pohyby svalů. • pokles nebo vzestup tělesné hmotnosti, říhání, špatné trávení, gastroenteritida (zánět žaludku a střeva). • zánět jater, který může způsobit bolest břicha, unavenost a žluté zbarvení kůže. • závrať, šelest v uchu (vnímání zvuku v uchu bez vnějšího podnětu) a bolest ucha. • rozšířené oční zorničky nebo porucha vidění. • zčervenání, zvýšení krevního tlaku, pocit chladu v prstech na rukou nebo nohou, pocit závratě (hlavně při rychlém postavení se), rychlý nebo nepravidelný tep, noční pocení, studený pot, svalový třes nebo mdloby. • změny ejakulace, abnormální menstruace včetně silné nebo prodloužené menstruace. • alergické reakce, zvýšený sklon ke vzniku modřin, puchýře nebo citlivost na sluneční světlo. • svalové záškuby. • potřeba močit v noci, potíže s močením nebo nemožnost močit. • skřípání zuby, dehydratace (ztráta a nedostatek vody v organismu), pocity tepla/ chladu, žízeň, stažení hrdla, krvácení z nosu. • zvýšená hladina cholesterolu v krvi
85 Vzácné nežádoucí účinky (mohou se projevit u 1 až 10 z 10000 léčených pacientů) • mánie (porucha, jejímiž příznaky jsou nadměrná aktivita, překotné myšlení a snížená potřeba spánku), halucinace. • zvýšená hladina cukru v krvi, snížená hladina sodíku v krvi (může se projevit pocitem nevolnosti se slabostí svalů nebo zmateností), syndrom nedostatečné sekrece antidiuretického hormonu (SIADH). • zápach z úst. • zvýšený nitrooční tlak. • příznaky menopauzy. • sexuální problémy • nezvyklý způsob chůze, křeč žvýkacích svalů. • snížení aktivity štítné žlázy, bolest na hrudi či bolest břicha. • potřeba močit větší množství moči než obvykle nebo snížení toku moči
Další možné nežádoucí účinky • agrese nebo hněv, sebevražedné myšlenky nebo chování. • pocit neklidu či neschopnost vydržet klidně sedět či stát na jednom místě, „ serotoninový syndrom “ (vzácná reakce, která může vyvolat pocity velkého štěstí, ospalost, nemotornost, neklid, pocit opilosti, horečku, pocení nebo svalovou ztuhlost), křeče a ztuhlost. • objevení se jasně červené krve ve stolici, zvracení krve nebo tmavá dehtovitá stolice. • nezvyklý pach moči. • žluté zbarvení kůže (žloutenka), selhání jater, Stevens- Johnsonův syndrom, náhlé otoky kůže nebo sliznic (angioedém)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích příznaků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK DULOXETINE BOEHRINGER INGELHEIM UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek DULOXETINE BOEHRINGER INGELHEIM nepoužívejte po uplynutí doby použitelnosti uvedené na obalu za EXP.
DULOXETINE BOEHRINGER INGELHEIM uchovávejte v původním obalu.
Uchovávejte při teplotě do 30 °C
6.
DALŠÍ INFORMACE
Co přípravek DULOXETINE BOEHRINGER INGELHEIM obsahuje Léčivou látkou je duloxetin.
Jedna tobolka obsahuje 20 nebo 40 mg duloxetinu (ve formě hydrochloridu).
Obsah tobolky: hypromelóza, acetátosukcinát hypromelózy, sacharóza, zrněný cukr, mastek, oxid titaničný (E171), triethyl- citrát.
Tělo tobolky: želatina, natrium- lauryl- sulfát, oxid titaničný (E171), indigokarmín, červený oxid železitý a žlutý oxid železitý, černý inkoust. černý inkoust obsahuje: černý oxid železitý (E 172), propylenglykol, šelak.
86 Jak přípravek DULOXETINE BOEHRINGER INGELHEIM vypadá a co obsahuje toto balení DULOXETINE BOEHRINGER INGELHEIM je enterosolventní tvrdá tobolka (tvrdá tobolka rozpustná ve střevě k vnitřnímu užití).
Každá tobolka přípravku DULOXETINE BOEHRINGER INGELHEIM obsahuje granulky léčivé látky s potahem na ochranu proti žaludeční kyselině.
DULOXETINE BOEHRINGER INGELHEIM je dostupný ve dvou různých sílách:
20 a 40 mg.
Tobolky 40 mg mají spodní neprůhledný oranžový díl s potiskem ‘ 40 mg ’ a horní neprůhledný modrý díl s potiskem ‘ 9545 ’.
Tobolky 20 mg mají spodní neprůhledný modrý díl s potiskem ‘ 20 mg ’ a horní neprůhledný modrý díl s potiskem ‘ 9544 ’
DULOXETINE BOEHRINGER INGELHEIM 40 mg je dodáván v blistrech, v baleních po 28, 56, 98, 140 a 196 (2x98) tobolkách.
DULOXETINE BOEHRINGER INGELHEIM 20 mg je dodáván v blistrech v balení po 28 a 56 tobolkách
Na trhu nemusí být všechny velikosti balení.
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Španělsko.
87 Další informace o tomto přípravku získáte u místních zastoupení držitele registračního rozhodnutí
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A..
Tel: + 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 295 9620 Ísland Vistor hf.
Tel: + 354 535 7000 Italia Boehringer Ingelheim S. p. A.
Tel: + 39 02 535 51 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel.: +48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 1% 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
88 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
DULOXETINE BOEHRINGER INGELHEIM 30 mg enterosolventní tvrdé tobolky DULOXETINE BOEHRINGER INGELHEIM 60 mg enterosolventní tvrdé tobolky Duloxetinum (ve formě duloxetini hydrochloridum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to přípravek DULOXETINE BOEHRINGER INGELHEIM a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek DULOXETINE BOEHRINGER INGELHEIM užívat 3.
Jak se přípravek DULOXETINE BOEHRINGER INGELHEIM užívá 4.
Možné nežádoucí účinky 5 Jak přípravek DULOXETINE BOEHRINGER INGELHEIM uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK DULOXETINE BOEHRINGER INGELHEIM A K ČEMU SE POUŽÍVÁ
Přípravek DULOXETINE BOEHRINGER INGELHEIM zvyšuje hladiny serotoninu a noradrenalinu v nervovém systému.
Přípravek DULOXETINE BOEHRINGER INGELHEIM je u dospělých užíván k léčbě stavu zvaného diabetická neuropatická bolest.
Neuropatická bolest je lékařský název pro stav, kdy je bolest popisována jako palčivá, bodavá, píchavá či vystřelující, nebo je podobná bolesti po ráně elektrickým proudem.
V postižené oblasti může dojít ke ztrátě citlivosti, nebo může být bolest způsobena dotykem, teplem, chladem nebo tlakem.
U většiny lidí s diabetickou neuropatickou bolestí může být účinek přípravku DULOXETINE BOEHRINGER INGELHEIM patrný v průběhu jednoho týdne léčby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK DULOXETINE BOEHRINGER INGELHEIM UŽÍVAT
Neužívejte přípravek DULOXETINE BOEHRINGER INGELHEIM:
- jestliže jste alergický/ á (přecitlivělý/ á) na duloxetin nebo na kteroukoliv další složku přípravku
DULOXETINE BOEHRINGER INGELHEIM.
- jestliže užíváte nebo jste během posledních 14 dní užíval/ a jiné antidepresivní léky nazývané
inhibitory monoaminoxidázy (IMAO) (viz níže bod: ‘ Užívání jiných léků ’).
- jestliže trpíte onemocněním jater.
- jestliže trpíte závažným onemocněním ledvin.
- jestliže užíváte fluvoxamin, který se obvykle užívá léčbě deprese, nebo ciprofloxacin nebo
enoxacin, které se používají k léčbě některých infekčních onemocnění.
- jestliže trpíte nedostatečně léčeným vysokým krevním tlakem
Zvláštní opatrnosti při použití přípravku DULOXETINE BOEHRINGER INGELHEIM je zapotřebí:
89 Pokud se Vás týká některý z dále uvedených stavů, nemusí pro Vás být přípravek DULOXETINE BOEHRINGER INGELHEIM vhodný.
Obraťte se před jeho užíváním na svého lékaře v případě, že:
- užíváte nyní jiné přípravky k léčbě deprese.
- užíváte přípravky z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
- trpíte onemocněním ledvin.
- měl/ a jste záchvaty.
- trpíte nebo jste v minulosti trpěl/ a mánií nebo bipolární poruchou.
- máte potíže se zrakem jako například určitý druh glaukomu (zelený zákal - zvýšený nitrooční
- trpíte či jste v minulosti trpěl/ a poruchami krvácivostí (sklon ke snadnému vzniku modřin).
- je u vás riziko snížení hladiny sodíku.
- máte vysoký krevní tlak.
- užíváte současně jiné přípravky, které mohou způsobit poškození jater.
- užíváte jiné přípravky obsahující duloxetin.
- trpíte nesnášenlivostí některých cukrů (viz níže).
3).
Přípravek DULOXETINE BOEHRINGER INGELHEIM může způsobovat pocit neklidu nebo neschopnost vydržet klidně sedět či stát na místě.
Pokud se u vás tyto známky projeví, informujte svého lékaře.
Sebevražedné myšlenky a zhoršení deprese nebo úzkostné poruchy Jestliže trpíte depresí nebo úzkostnou poruchou, můžete občas pomýšlet na ublížení si nebo na sebevraždu.
Tyto myšlenky mohou zesílit, pokud začínáte antidepresiva užívat poprvé, protože k nástupu účinku těchto přípravků dochází se zpožděním, obvykle po asi dvou týdnech, ale někdy i po delší době.
Tyto myšlenky můžete mít častěji:
- pokud jste již dříve uvažoval/ a o sebevraždě nebo o ublížení si.
- pokud jste dosáhl/ a dospělosti v nedávné době.
Informace z klinických studií ukázaly zvýšené
riziko sebevražedného chování u dospělých mladších 25 let s psychickými poruchami, kteří byli léčeni antidepresivy.
Jestliže se u vás kdykoliv objeví myšlenky na sebepoškození nebo sebevraždu, kontaktujte svého lékaře nebo ihned navštivte nejbližší zdravotnické zařízení.
Může být pro vás užitečné svěřit se svou depresí nebo úzkostí vašemu příbuznému nebo blízkému příteli a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby vám řekli, pokud se budou domnívat, že se vaše deprese nebo úzkost zhoršuje, nebo pokud budou znepokojeni změnami ve vašem chování.
Použití u dětí a dospívajících mladších 18 let Přípravek DULOXETINE BOEHRINGER INGELHEIM není běžně používán u dětí a dospívajících mladších 18 let.
Měl/ a byste být také informován, že u pacientů mladších 18 let užívajících přípravky z této skupiny je zvýšené riziko nežádoucích účinků, jako jsou sebevražedné pokusy, myšlenky na sebevraždu a nepřátelské chování (převážně agrese, odpor a zlost).
Navzdory tomu se lékař může rozhodnout, jestliže to je v nejlepším zájmu pacienta, předepsat přípravek DULOXETINE BOEHRINGER INGELHEIM i pacientovi mladšímu 18 let.
Pokud lékař předepsal přípravek DULOXETINE BOEHRINGER INGELHEIM pacientovi mladšímu 18 let a vy chcete tuto skutečnost diskutovat, obraťte se na svého lékaře.
Svého lékaře také informujte o objevení či zhoršení jakéhokoliv zde popsaného příznaku u pacienta užívajícího přípravek DULOXETINE BOEHRINGER INGELHEIM mladšího 18 let.
U této věkové skupiny také ještě nebyl hodnocen vliv dlouhodobého podávání přípravku DULOXETINE BOEHRINGER INGELHEIM na růst, dospívání a vývoj poznávacích funkcí a chování.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Hlavní součást přípravku
Měl( a) byste se vyvarovat současného užívání více než jednoho z těchto přípravků.
Zkontrolujte se svým lékařem, zda neužíváte další lék obsahující duloxetin.
Váš lékař by měl rozhodnout, můžete- li přípravek DULOXETINE BOEHRINGER INGELHEIM užívat v kombinaci s jinými léky.
Nezahajujte nebo neukončujte užívání žádných léčivých přípravků včetně léků vydávaných bez lékařského předpisu a bylinných přípravků, dokud se neporadíte s lékařem.
Inhibitory monoaminooxidázy (IMAO):
Přípravek DULOXETINE BOEHRINGER INGELHEIM byste neměl/ a užívat, pokud současně užíváte, nebo jste v průběhu posledních 14 dní užíval/ a, jiný antidepresivní lék nazývaný inhibitor monoaminooxidázy (IMAO).
Užívání inhibitorů MAO může v kombinaci s užíváním mnoha léků vydávaných na předpis, včetně přípravku DULOXETINE BOEHRINGER INGELHEIM, vyvolat závažné, až život ohrožující nežádoucí účinky.
Pokud jste přestali užívat některý IMAO, musíte počkat alespoň 14 dní, než budete moci začít užívat přípravek DULOXETINE BOEHRINGER INGELHEIM.
Rovněž je třeba vyčkat nejméně 5 dní poté, co jste přestali užívat přípravek DULOXETINE BOEHRINGER INGELHEIM, než začnete užívat některý IMAO.
Přípravky způsobující ospalost: oznamte svému lékaři, užíváte- li jakékoliv léky, které Vám způsobují ospalost.
Mohou sem patřit přípravky předepsané Vaším lékařem včetně benzodiazepinů, silných léků proti bolesti, antipsychotik, fenobarbitalu, antihistaminik.
Serotoninový syndrom: informujte lékaře, pokud užíváte nějaký lék, který působí podobným způsobem jako duloxetin.
K těmto lékům patří například: tryptany, tramadol, tryptofan, některá antidepresiva:
SSRI (jako je paroxetin a fluoxetin), tricyklická antidepresiva (jako je klomipramin nebo amitriptylin), pethidin, třezalka a venlafaxin.
Tyto léky zvyšují riziko vzniku nežádoucích účinků; vyskytnou- li se neobvyklé příznaky během užívání těchto léčiv společně s přípravkem DULOXETINE BOEHRINGER INGELHEIM, vyhledejte lékaře.
Antikoagulační přípravky podávané ústy: informujte lékaře, pokud užíváte antikoagulační přípravky podávané ústy (přípravky „ ředící “ krev).
Tyto přípravky mohou zvýšit riziko krvácení.
Přípravek DULOXETINE BOEHRINGER INGELHEIM lze užívat s jídlem nebo bez jídla.
Je třeba dbát zvýšené opatrnosti, pijete- li alkohol během léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM.
Informujte svého lékaře, pokud v průběhu léčby přípravkem DULOXETINE BOEHRINGER INGELHEIM otěhotníte nebo těhotenství plánujete.
Přípravek DULOXETINE BOEHRINGER INGELHEIM byste měla užívat pouze tehdy, až s lékařem prodiskutujete možný přínos a všechna potenciální rizika pro nenarozené dítě.
Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem.
Užití přípravku DULOXETINE BOEHRINGER INGELHEIM v průběhu kojení se nedoporučuje.
Poraďte se se svým lékařem či lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek DULOXETINE BOEHRINGER INGELHEIM u vás může způsobit ospalost nebo závratě.
Dokud si neověříte, jak na Vás DULOXETINE BOEHRINGER INGELHEIM působí, neřiďte dopravní prostředky a neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku DULOXETINE BOEHRINGER INGELHEIM
Jestliže víte, že trpíte nesnášenlivostí některých cukrů, obraťte se na svého lékaře, než začnete přípravek užívat.
3.
JAK SE PŘÍPRAVEK DULOXETINE BOEHRINGER INGELHEIM UŽÍVÁ
Vždy užívejte přípravek DULOXETINE BOEHRINGER INGELHEIM přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku DULOXETINE BOEHRINGER INGELHEIM je 60 mg jednou denně, avšak dávku, která je správná právě pro Vás, Vám předepíše lékař.
Přípravek DULOXETINE BOEHRINGER INGELHEIM je určen k perorálnímu podání.
Tobolku polkněte celou a zapijte ji vodou.
Pro pravidelné užívání přípravku DULOXETINE BOEHRINGER INGELHEIM je jednodušší jej užívat každý den ve stejnou dobu.
Informujte se u svého lékaře na dobu, po kterou budete přípravek DULOXETINE BOEHRINGER INGELHEIM užívat.
Bez konzultace s lékařem léčbu přípravkem DULOXETINE BOEHRINGER INGELHEIM nepřerušujte.
V případě, že užijete vyšší než Vám předepsanou dávku, kontaktujte ihned lékaře nebo lékárníka.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Zapomenete- li užít dávku léku, vezměte si ji ihned, jakmile si vzpomenete.
Pokud to ovšem bude v době, kdy máte již užít další dávku, vynechejte zapomenutou a vezměte pouze svou obvyklou jednotlivou dávku.
Neužívejte větší dávku přípravku DULOXETINE BOEHRINGER INGELHEIM za jeden den, než jaká Vám je předepsána.
Léčbu nepřerušujte bez konzultace s lékaře ani v případě, že se již cítíte lépe.
Jestliže se lékař domnívá, že přípravek DULOXETINE BOEHRINGER INGELHEIM již déle nepotřebujete, nejméně 2 týdny před úplným vysazením léčby Vám dávku začne snižovat.
Někteří pacienti užívající přípravek DULOXETINE BOEHRINGER INGELHEIM měli při náhlém vysazení léku příznaky jako jsou závratě, pocity brnění a mravenčení, poruchy spánku (živé sny, noční můry, neschopnost spát), pocit neklidu nebo vzrušení, pocit úzkosti, pocit na zvracení (nevolnost) nebo zvracení, třes, bolest hlavy, pocit podráždění, průjem nebo nadměrné pocení.
Tyto příznaky nejsou obvykle příliš závažné a ustupují během několika dní, ale pokud se u Vás objeví příznaky, které Vás obtěžují, poraďte se s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek DULOXETINE BOEHRINGER INGELHEIM nežádoucí účinky, které se ale nemusí projevit u každého.
Tyto účinky jsou obvykle mírné až středně těžké a často po několika týdnech ustupují.
Velmi časté nežádoucí účinky (mohou se projevit u více než 1 z 10 léčených pacientů) Pocit nevolnosti (pocit na zvracení), bolest hlavy, sucho v ústech a ospalost.
92 Časté nežádoucí účinky (mohou se projevit u 1 až 10 ze 100 léčených pacientů) • únava, problémy se spánkem, úzkost, pocit neklidu a neobvyklé sny • závrať, třes nebo pocit necitlivosti, včetně necitlivosti nebo mravenčení na kůži • průjem, zácpa, nevolnost (zvracení), pálení žáhy, plynatost, bolest žaludku • šelest v uchu (vnímání zvuku v uchu bez vnějšího podnětu) • rozmazané vidění • pocit bušení srdce, návaly horka, zvýšené pocení, noční pocení • problémy s dosažením erekce, menší sexuální touha • vyrážka (svědivá) • bolest svalů, napětí, svalů nebo svalová křeč • častější zívání • ztráta chuti k jídlu, snížení váhy
Méně časté nežádoucí účinky (mohou se projevit u 1 až 10 z 1000 léčených pacientů) • zánět v krku. • pocit dezorientace, pocit ospalosti, nedostatek motivace • změna chuti, poruchy pozornosti, ztuhlost, křeče a mimovolné pohyby svalů, záškuby svalů, nezvyklý způsob chůze • špatná kvalita spánku • říhání, špatné trávení, zánět žaludku a střeva • závrať a bolest ucha • zánět jater, který může způsobit bolest břicha • rozšířené oční zorničky, porucha vidění • rychlý nebo nepravidelný tep • sexuální problémy, včetně změn ejakulace, orgasmu • abnormální menstruace včetně silné nebo prodloužené menstruace • alergické reakce, zvýšený sklon ke vzniku modřin, puchýře nebo citlivost na sluneční světlo • zvýšení krevního tlaku, pocit chladu v prstech na rukou nebo nohou, pocit závratě (hlavně při prudkém rychlém postavení se), studený pot, svalový třes nebo mdloby • zvýšená hladina cukru v krvi • potřeba močit větší množství moči než obvykle, potřeba močit v noci, potíže s močením nebo nemožnost močit nebo snížení toku moči • skřípání zuby, pocity horka nebo chladu, žízeň, pocit sevření hrdla, krvácení z nosu • zvýšení hmotnosti
Vzácné nežádoucí účinky (mohou se projevit u 1 až 10 z 10 000 léčených pacientů) • snížení aktivity štítné žlázy • dehydratace (ztráta a nedostatek vody v organismu) • mánie (porucha, jejímiž příznaky jsou nadměrná aktivita, překotné myšlení a snížená potřeba spánku), agrese nebo hněv • zápach z úst • zvýšený nitrooční tlak • příznaky menopauzy (přechodu) • křeč žvýkacích svalů • zvýšená hladina cholesterolu v krvi, snížená hladina sodíku v krvi (může se projevit pocitem nevolnosti se slabostí svalů nebo zmateností), syndrom nedostatečné sekrece antidiuretického hormonu (SIADH).
Další možné nežádoucí účinky • halucinace, sebevražedné myšlenky nebo chování • pocit neklidu či neschopnosti vydržet klidně sedět či stát na jednom místě, nebo „ serotoninový syndrom “ (vzácná reakce, která může vyvolat pocity velkého štěstí, ospalost, nemotornost, neklid, pocit opilosti, horečku, pocení nebo svalovou ztuhlost), křeče.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích příznaků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU DULOXETINE BOEHRINGER INGELHEIM
Uchovávejte mimo dosah a dohled dětí
Přípravek DULOXETINE BOEHRINGER INGELHEIM nepoužívejte po uplynutí doby použitelnosti uvedené na obalu za EXP.
Uchovávejte v původním obalu.
Uchovávejte při teplotě do 30 °C.
6.
DALŠÍ INFORMACE
Co přípravek DULOXETINE BOEHRINGER INGELHEIM obsahuje Léčivou látkou je duloxetin.
Jedna tobolka obsahuje 30 nebo 60 mg duloxetinu (ve formě hydrochloridu).
Další látky:
Obsah tobolky: hypromelóza, acetátosukcinát hypromelózy, sacharóza, zrněný cukr, mastek, oxid titaničný (E171), triethyl- citrát.
Tělo tobolky: želatina, natrium- lauryl- sulfát, oxid titaničný (E171), indigokarmín (E132), žlutý oxid železitý (E172) (pouze 60 mg), zelený inkoust (30 mg) nebo bílý inkoust( 60 mg). zelený inkoust: černý oxid železitý- syntetický (E172), žlutý oxid železitý- syntetický (E172), propylenglykol, šelak.
Bílý inkoust: oxid titaničitý (E171), propylenglykol, šelak, povidon.
Jak přípravek DULOXETINE BOEHRINGER INGELHEIM vypadá a co obsahuje toto balení DULOXETINE BOEHRINGER INGELHEIM je enterosolventní tvrdá tobolka (tvrdá tobolka rozpustná ve střevě k vnitřnímu užití).
Každá tobolka přípravku DULOXETINE BOEHRINGER INGELHEIM obsahuje granulky léčivé látky s potahem na ochranu proti žaludeční kyselině.
Přípravek DULOXETINE BOEHRINGER INGELHEIM je dostupný ve dvou silách:
30 a 60 mg.
Spodní díl tobolky 30 mg je neprůhledný, bílý s potiskem ‘ 30 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9543 ’.
Spodní díl tobolky 60 mg je neprůhledný, zelený s potiskem ‘ 60 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9542 ’.
Přípravek DULOXETINE BOEHRINGER INGELHEIM 30 mg je dodáván v balení po 7, 28 a 98 tobolkách.
Přípravek DULOXETINE BOEHRINGER INGELHEIM 60 mg je dodáván v balení po 28 a 98 tobolkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Španělsko.
95 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A.
Tel: + 34 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620 Ísland Vistor hf.
Tel: + 354 535 7000 Italia Boehringer Ingelheim Italia S. p. A.
Tel: + 39 02 535 51 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel.: + 48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
96
European Medicines Agency
Londýn 30. května 2008 Dok. č.
EMEA/ 331170/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku DUOCOVER
Mezinárodní nechráněný název (INN): clopidogrel/ acetylsalicylic acid
Dne 23. května 2008 společnost Bristol Myers Squibb Pharma EEIG oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci léčivého přípravku DuoCover určeného k prevenci aterotrombotických příhod.
Co je DuoCover?
DuoCover je léčivý přípravek obsahující dvě léčivé látky v jedné tabletě – klopidogrel a kyselinu acetylsalicylovou.
Měl být dostupný ve formě tablet s obsahem 75 mg klopidogrelu a 75 mg kyseliny acetylsalicylové a ve formě tablet s obsahem 75 mg klopidogrelu a 100 mg kyseliny acetylsalicylové.
Na co měl být přípravek DuoCover používán?
Přípravek DuoCover měl být používán u dospělých pacientů, kteří již užívají klopidogrel a kyselinu acetylsalicylovou jako samostatné tablety.
Měl být používán k prevenci aterotrombotických příhod (problémy způsobené krevními sraženinami a ztvrdnutím artérií) u pacientů, kteří trpí onemocněním nazývaným „ akutní koronární syndrom “.
Patřili sem i pacienti trpící akutním infarktem myokardu (srdeční záchvat) s „ elevací ST segmentu “ (s abnormálními výsledky na elektrokardiogramu neboli EKG), pokud se ošetřující lékař domníval, že by pro ně mohla být léčba tímto přípravkem prospěšná.
Přípravek měl být rovněž používán u pacientů, kteří nevykazují takovéto abnormální záznamy na EKG, pokud trpí nestabilní angínou (závažný typ bolesti na hrudi) nebo prodělali non- Q infarkt myokardu a byl jim zaveden koronární stent (krátká trubička umístěná do tepny s cílem zabránit jejímu zavírání).
Jak měl přípravek DuoCover působit?
Léčivé látky v přípravku DuoCover, klopidogrel a kyselina acetylsalicylová, jsou kombinovaně podávány v jedné tabletě přípravku za účelem snížení počtu tablet, které pacient musí každodenně užívat.
Mělo se za to, že se tím pacientům usnadní dodržování léčby.
Kyselina acetylsalicylová je známé léčivo, běžně označované jako aspirin, které se již dlouho používá jako látka ředící krev.
Klopidogrel zabraňuje shlukování krevních destiček.
To znamená, že pomáhá zabraňovat tvorbě krevních sraženin.
Srážení krve probíhá díky spojování (agregaci) speciálních buněk přítomných v krvi - krevních destiček.
Klopidogrel brání krevním destičkám ve shlukování tím, že znemožňuje vazbu látky ADP na speciální receptor na jejich povrchu.
To způsobuje, že destičky ztrácejí schopnost se „ lepit “, čímž klopidogrel snižuje riziko tvorby krevních sraženin a napomáhá prevenci dalšího srdečního záchvatu či mrtvice.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Samostatně podávaný klopidogrel byl v EU schválen pod názvy léčivých přípravků Iscover a Plavix, určených k prevenci aterotrombotických příhod u pacientů s akutním koronárním syndromem, v kombinaci s kyselinou acetylsalicylovou.
Na podporu své žádosti o registraci přípravku DuoCover provedla společnost studie „ bioekvivalence “ ke stanovení toho, zda se kombinovaná tableta v lidském těle vstřebává stejným způsobem jako obě léčiva podávaná jako samostatné tablety.
K podpoře
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. používání přípravku DuoCover u stejné indikace byly navíc využity studie přípravků Iscover a Plavix používaných spolu s kyselinou acetylsalicylovou ve formě samostatných tablet.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V den, kdy společnost svou žádost stáhla, byla žádost posuzována 206. den.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznamy otázek v době stažení žádosti měl výbor CHMP určité pochybnosti.
Byl však toho názoru, že společnost by se s příslušnými spornými body dokázala vypořádat, a jeho prozatímní stanovisko bylo, že přípravek DuoCover může být schválen k prevenci aterotrombotických příhod.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že provedené studie bioekvivalence nepostupovaly podle doporučované metodologie a neposkytly dostatečné důkazy o tom, že kombinovaná tableta se v lidském těla vstřebává stejným způsobem jako obě léčiva podávaná ve formě samostatných tablet.
Proto zastával výbor CHMP v době stažení žádosti názor, že společnost se plně nevypořádala s pochybnostmi na straně výboru a přínos kombinované tablety DuoCover oproti podání samostatných léčiv nebyl prokázán.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek DuoCover podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří měli být zařazeni do klinických studií přípravku DuoCover, ani pro pacienty, kteří jsou v současné době zařazeni do klinických studií zabývajících se klopidogrelem a kyselinou acetylsalicylovou jako samostatnými léčivy.
Pokud jste zařazeni do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Jaká je situace ohledně použití přípravků Iscover / Plavix spolu s kyselinou acetylsalicylovou k léčbě aterotrombotických příhod?
Daný stav nijak neovlivňuje použití přípravků Iscover/ Plavix spolu s kyselinou acetylsalicylovou ve schválených indikacích, u které poměr přínosů a rizik zůstává beze změny.
2/ 2
European Medicines Agency
Dok. č.:
EMEA/ 330936/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku DUOPLAVIN
Mezinárodní nechráněný název (INN): clopidogrel/ acetylsalicylic acid
Dne 23. května 2008 společnost Sanofi Pharma Bristol- Myers Squibb oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci léčivého přípravku DuoPlavin určeného k prevenci aterotrombotických příhod.
Co je DuoPlavin?
DuoPlavin je léčivý přípravek obsahující dvě léčivé látky v jedné tabletě – klopidogrel a kyselinu acetylsalicylovou.
Měl být dostupný ve formě tablet s obsahem 75 mg klopidogrelu a 75 mg kyseliny acetylsalicylové a ve formě tablet s obsahem 75 mg klopidogrelu a 100 mg kyseliny acetylsalicylové.
Na co měl být přípravek DuoPlavin používán?
Přípravek DuoPlavin měl být používán u dospělých pacientů, kteří již užívají klopidogrel a kyselinu acetylsalicylovou jako samostatné tablety.
Měl být používán k prevenci aterotrombotických příhod (problémy způsobené krevními sraženinami a ztvrdnutím artérií) u pacientů, kteří trpí onemocněním nazývaným „ akutní koronární syndrom “.
Patřili sem i pacienti trpící akutním infarktem myokardu (srdeční záchvat) s „ elevací ST segmentu “ (s abnormálními výsledky na elektrokardiogramu neboli EKG), pokud se ošetřující lékař domníval, že by pro ně mohla být léčba tímto přípravkem prospěšná.
Přípravek měl být rovněž používán u pacientů, kteří nevykazují takovéto abnormální záznamy na EKG, pokud trpí nestabilní angínou (závažný typ bolesti na hrudi) nebo prodělali non- Q infarkt myokardu a byl jim zaveden koronární stent (krátká trubička umístěná do tepny s cílem zabránit jejímu zavírání).
Jak měl přípravek DuoPlavin působit?
Léčivé látky v přípravku DuoPlavin, klopidogrel a kyselina acetylsalicylová, jsou kombinovaně podávány v jedné tabletě přípravku za účelem snížení počtu tablet, které pacient musí každodenně užívat.
Mělo se za to, že se tím pacientům usnadní dodržování léčby.
Kyselina acetylsalicylová je známé léčivo, běžně označované jako aspirin, které se již dlouho používá jako látka ředící krev.
Klopidogrel zabraňuje shlukování krevních destiček.
To znamená, že pomáhá zabraňovat tvorbě krevních sraženin.
Srážení krve probíhá díky spojování (agregaci) speciálních buněk přítomných v krvi - krevních destiček.
Klopidogrel brání krevním destičkám ve shlukování tím, že znemožňuje vazbu látky ADP na speciální receptor na jejich povrchu.
To způsobuje, že destičky ztrácejí schopnost se „ lepit “, čímž klopidogrel snižuje riziko tvorby krevních sraženin a napomáhá prevenci dalšího srdečního záchvatu či mrtvice.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Samostatně podávaný klopidogrel byl v EU schválen pod názvy léčivých přípravků Iscover a Plavix, určených k prevenci aterotrombotických příhod u pacientů s akutním koronárním syndromem, v kombinaci s kyselinou acetylsalicylovou.
Na podporu své žádosti o registraci přípravku DuoPlavin provedla společnost studie „ bioekvivalence “ ke stanovení toho, zda se kombinovaná tableta v lidském těle vstřebává stejným způsobem jako obě léčiva podávaná jako samostatné tablety.
K podpoře
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. používání přípravku DuoPlavin u stejné indikace byly navíc využity studie přípravků Iscover a Plavix používaných spolu s kyselinou acetylsalicylovou ve formě samostatných tablet.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V den, kdy společnost svou žádost stáhla, byla žádost posuzována 206. den.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti měl výbor CHMP určité pochybnosti.
Byl však toho názoru, že společnost by se s příslušnými spornými body dokázala vypořádat, a jeho prozatímní stanovisko bylo, že přípravek DuoPlavin může být schválen k prevenci aterotrombotických příhod.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že provedené studie bioekvivalence nepostupovaly podle doporučované metodologie a neposkytly dostatečné důkazy o tom, že kombinovaná tableta se v lidském těla vstřebává stejným způsobem jako obě léčiva podávaná samostatně.
Proto zastával výbor CHMP v době stažení žádosti názor, že společnost se plně nevypořádala s pochybnostmi na straně výboru a přínos kombinované tablety DuoPlavin oproti podání samostatných léčiv nebyl dostatečně prokázán.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek DuoPlavin podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří měli být zařazeni do klinických studií přípravku DuoPlavin, ani pro pacienty, kteří jsou v současné době zařazeni do klinických studií zabývajících se klopidogrelem a kyselinou acetylsalicylovou jako samostatnými léčivy.
Pokud jste zařazení do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o vaší léčbě, obraťte se na lékaře, který vám přípravek podává.
Jaká je situace ohledně použití přípravků Iscover / Plavix spolu s kyselinou acetylsalicylovou k léčbě aterotrombotických příhod?
Daný stav nijak neovlivňuje použití přípravků Iscover/ Plavix spolu s kyselinou acetylsalicylovou ve schválených indikacích, u které poměr přínosů a rizik zůstává beze změny.
2/ 2
The European Medicines Agency Pre- authorisation Evaluation of Medicines for Human Use
EMEA/ H/ C/ 665
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DUOTRAV
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je DuoTrav?
DuoTrav je čirý roztok očních kapek.
DuoTrav obsahuje dvě léčivé látky: travoprost (40 mikrogramů/ ml) a timolol (5 mg/ ml).
Na co se přípravek DuoTrav používá?
DuoTrav se používá na snížení nitroočního tlaku u pacientů, kteří mají glaukom (zelený zákal) s otevřeným úhlem (onemocnění, při kterém dochází ke zvýšení tlaku v oku v důsledku blokády odtoku tekutiny z oka), a u pacientů s nitrooční hypertenzí (tlak v oku je vyšší než je běžné).
DuoTrav obsahuje kombinaci léků označených jako betablokátor (timolol) a analog prostaglandinu (travoprost).
Používá se u pacientů, kteří nereagují dostatečně na oční kapky obsahující betablokátory, nebo analogy prostaglandinu samostatně.
DuoTrav je dostupný pouze na lékařský předpis.
Jak se přípravek DuoTrav používá?
Do postiženého oka (očí) se aplikuje jedna kapka přípravku DuoTrav jednou denně, ráno nebo večer.
Přípravek by měl být podáván ve stejnou denní dobu.
DuoTrav se nedoporučuje u pacientů mladších 18 let.
Jak přípravek DuoTrav působí?
Zvýšený nitrooční tlak vyvolává postižení sítnice (světločivá membrána v zadní části oka) a optického nervu, který odvádí signály z oka do mozku.
To může vyvolat závažnou ztrátu zraku a dokonce slepotu.
Snížením nitroočního tlaku redukuje přípravek DuoTrav riziko poškození.
DuoTrav obsahuje dvě účinné látky: travoprost a timolol.
Tyto dva léky snižují tlak v oku různými mechanismy.
Travoprost je analog prostaglandinu, který účinkuje tak, že zvyšuje odtok tekutiny z oka.
Travoprost byl již samostatně schválen v Evropské unii pod názvem TRAVATAN.
Timolol je betablokátor, který vyvolává snížení tvorby tekutiny v oku.
Timolol se používá pro léčbu glaukomu od 70. let 20. století.
Při kombinovaném užívání těchto léků se nitrooční tlak sníží výrazněji, než je tomu u každého léku samostatně.
Jak byl přípravek DuoTrav zkoumán?
Bylo provedeno pět klinických studií na 1 499 pacientech se zvýšeným nitroočním tlakem vyvolaným glaukomem s otevřeným úhlem nebo nitrooční hypertenzí.
Do studií byli zařazeni pacienti ve věku od 18 do 91 let (asi polovina pacientů byla vyššího věku).
Studie trvaly od 6 týdnů do 12 měsíců.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged DuoTrav byl hodnocen v různých dávkovacích intervalech (ráno nebo večer) ve srovnání s každou ze složek samostatně a se složkami podávanými jako samostatné oční kapky.
Hlavním měřítkem účinnosti byl průměrný nitrooční tlak v různých časových bodech (nitrooční tlak se měří v mmHg – u pacienta s glaukomem je hodnota obvykle vyšší než 21 mmHg).
Jaký přínos přípravku DuoTrav byl prokázán v průběhu studií?
DuoTrav snížil nitrooční tlak ve všech studiích: v průměru přibližně o 8– 10 mmHg, nitrooční tlak byl zhruba o třetinu nižší než před léčbou.
DuoTrav byl účinnější ve snížení nitroočního tlaku než timolol nebo TRAVATAN v monoterapii.
Byl stejně účinný jako oba léky podávané jako samostatné oční kapky a stejně účinný jako oční kapky obsahující jak latanoprost, tak timolol.
Jaká rizika jsou spojena s přípravkem DuoTrav?
Mezi nejčastější nežádoucí účinek (který se vyskytl u 15% pacientů v klinických studiích) patřila hyperémie (zvýšené krevní zásobení oka vedoucí k podráždění a zčervenání oka).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem DuoTrav je uveden v příbalových informacích.
Přípravek DuoTrav by neměl být používán u osob, které jsou přecitlivělé (alergické) na travoprost, timolol (a další betablokátory) a na jakoukoli jinou složku přípravku.
Přípravek DuoTrav by neměli užívat lidé, kteří mají astma, závažné onemocnění plic nebo onemocnění srdce.
Úplný seznam omezení je uveden v příbalových informacích.
Přípravek DuoTrav obsahuje benzalkoniumchlorid, o kterém je známo, že mění barvu měkkých kontaktních čoček.
U osob, které takové kontaktní čočky nosí, je třeba opatrnost.
Přípravek DuoTrav může vyvolat změnu barvy duhovky (ztmavnutí) a zesílení, ztmavnutí nebo prodloužení očních řas.
Na základě čeho byl přípravek DuoTrav schválen?
Přípravek DuoTrav je fixní kombinací travoprostu a timololu, která může zlepšovat kontrolu nitroočního tlaku.
Jeho účinnost je vyšší než účinnost každé jeho složky v monoterapii a je stejná jako účinnost těchto složek dohromady, ale používaných jako samostatné oční kapky.
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že při léčbě glaukomu s otevřeným úhlem nebo nitrooční hypertenze u pacientů, kteří dostatečně nereagují na lokální betablokátory nebo analogy prostaglandinu, převyšují přínosy přípravku DuoTrav jeho rizika.
Doporučil, aby bylo přípravku DuoTrav uděleno rozhodnutí o registraci.
Další informace o přípravku DuoTrav:
Evropská komise udělila rozhodnutí o registraci přípravku DuoTrav platné v Evropské unii společnosti Alcon Laboratories (UK) Limited dne 24. dubna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek DuoTrav je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
2/ 2 ©EMEA 2006
Síla
Léková forma
Cesta podání
Obsah
Velikosti balení
název
(koncentrace)
EU/ 1/ 06/ 338/ 001
DuoTrav
40 µg/ ml + 5 mg/ ml
Oční kapky, roztok
Lahvička (polypropylen)
2. 5 ml (40 µg/ ml + 5 mg/ ml)
1 lahvička
EU/ 1/ 06/ 338/ 002
DuoTrav
40 µg/ ml + 5 mg/ ml
Oční kapky, roztok
Lahvička (polypropylen)
2. 5 ml (40 µg/ ml + 5 mg/ ml)
3 lahvičky
EU/ 1/ 06/ 338/ 003
DuoTrav
40 µg/ ml + 5 mg/ ml
Oční kapky, roztok
Lahvička (polypropylen)
2. 5 ml (40 µg/ ml + 5 mg/ ml)
6 lahviček
©EMEA 2006
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
DuoTrav 40 mikrogramů/ ml + 5 mg/ ml oční kapky, roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 40 mikrogramů travoprostum a 5 mg timololum (jako timololi maleas)
Pomocné látky: chlorid benzalkonia 0, 15 mg, hydrogenricinomakrogol 40 (HCO- 40) 5 mg (viz bod 4. 4)
Úplný seznam pomocných viz bod 6. 1.
3.
LÉKOVÁ FORMA
Oční kapky, roztok (oční kapky) Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Pokles nitroočního tlaku (NOT) u pacientů s glaukomem s otevřeným úhlem nebo oční hypertenzí, kteří nedostatečně reagují na lokální betablokátory nebo analogy prostaglandinu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Použití u dospělých, včetně starších osob Dávku tvoří jedna kapka přípravku DuoTrav do spojivkového vaku postiženého oka (postižených očí) jednou denně ráno nebo večer.
Dávku je třeba aplikovat každý den ve stejnou dobu.
Po podání se doporučuje nasolakrimální okluze nebo lehké zavření víčka.
To může zmírnit systémovou absorpci léčivého přípravku po podání do oka a vede ke snížení systémových nežádoucích účinků.
Používá- li se více než jeden lokální oční přípravek, je třeba léčivé přípravky aplikovat s odstupem nejméně 5 minut (viz bod 4. 5).
Při vynechání dávky by léčba měla pokračovat další dávkou podle plánu.
Dávka by neměla přesáhnout jednu kapku do postiženého oka (očí) denně.
Nahrazuje- li se jiný oční přípravek proti glaukomu přípravkem DuoTrav, měla by se léčba jiným přípravkem přerušit a následující den zahájit léčba přípravkem DuoTrav.
Podávání dětem Účinnost a bezpečnost přípravku DuoTrav u pacientů ve věku nižším než 18 let nebyla stanovena a jeho používání u těchto pacientů se proto nedoporučuje, dokud nebudou k dispozici další údaje.
Použití při zhoršené funkci jater a ledvin S přípravkem DuoTrav ani s timololem 5 mg/ ml oční kapky nebyly provedeny žádné studie na pacientech trpících zhoršenou funkcí jater nebo ledvin.
2 Travoprost byl zkoušen na pacientech s mírným až závažným zhoršením funkce jater a na pacientech s mírným až závažným zhoršením funkce ledvin (clearancí kreatininu až pouhých 14 ml/ min).
U těchto pacientů nebylo nutné upravovat dávku.
Pro oční podání.
Pacient by měl sejmout ochranný přebal až těsně před prvním použitím.
Aby se zabránilo kontaminaci hrotu kapátka a roztoku, je třeba dbát na to, aby se hrot kapátka lahvičky nedotkl víčka, okolních tkání nebo jiných povrchů.
4. 3 Kontraindikace
Hypersensitivita na travoprost, timolol nebo na kteroukoli pomocnou látku.
Bronchiální astma, bronchiální astma v anamnéze nebo závažné chronické obstrukční onemocnění plic.
Sinová bradykardie, atrio- ventrikulární blok druhého až třetího stupně, zjevné srdeční selhání nebo kardiogenní šok.
Těžká alergická rýma nebo bronchiální hyperreaktivita, dystrofie rohovky, hypersensitivita na jiné betablokátory.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Systémové účinky Stejně jako jiné lokálně podávané oční přípravky se i travoprost a timolol absorbují systémově.
Vzhledem k beta adrenergní složce timololu se mohou objevit kardiovaskulární a plicní nežádoucí reakce jako u systémových beta adrenergních blokátorů.
Srdeční selhání by se mělo před zahájením léčby timololem odpovídajícím způsobem prověřit.
Pacienti s anamnézou závažného srdečního onemocnění by měli být monitorováni na známky srdečního selhání a měly by se zkontrolovat hodnoty jejich pulsu.
Po podání timolol- maleátu byly pozorovány reakce srdce a dýchacího ústrojí včetně astmatu a vzácně i úmrtí související se srdečním selháním.
Beta adrenergní blokátory by se měly podávat opatrně u pacientů se sklonem ke spontánní hypoglykémii nebo pacientům- diabetikům (zejména pacientům s labilním diabetem), protože beta adrenergní blokátory mohou maskovat známky a příznaky akutní hypoglykémie.
Mohou také maskovat známky hypertyreózy a vést ke zhoršení Prinzmetalovy anginy, závažných periferních i centrálních poruch krevního oběhu a hypotenze.
Prostaglandiny a analogy prostaglandinů jsou biologicky aktivní materiály, které mohou být absorbovány kůží.
Těhotné ženy nebo ženy, které se pokouší otěhotnět by měly být náležitě opatrné, aby se vyhnuly přímému působení obsahu lahvičky na kůži.
Pokud dojde ke kontaktu s větším množstvím obsahu lahvičky, důkladně omyjte okamžitě zasažené místo.
Anafylaktické reakce Při užívání beta- adrenergních blokátorů může u pacientů s anamnézou atopie nebo závažné anafylaktické reakce na řadu alergenů dojít k tomu, že nebudou reagovat na obvyklé dávky adrenalinu, používané k léčbě anafylaktických reakcí.
Souběžná léčba Může docházet k interakcím timololu s jinými léčivými přípravky (viz bod 4. 5).
Účinek na nitrooční tlak nebo známé účinky systémových betablokátorů se mohou zesílit, je- li DuoTrav podán pacientům, kteří již jsou léčeni orálním betablokátorem.
Užívání dvou místních beta- adrenergních blokátorů nebo dvou lokálně podávaných prostaglandinů se nedoporučuje.
3 Účinky na oči Travoprost může postupně měnit barvu oka zvyšováním počtu melanosomů (pigmentových granulí) v melanocytech.
Před zahájením léčby musí být pacient informován o možnosti trvalé změny barvy oka.
Jednostranná léčba může mít za následek trvalou heterochromii.
Dlouhodobé účinky na melanocyty a jejich veškeré účinky nejsou momentálně známy.
Ke změně barvy duhovky dochází pomalu a po celé měsíce nebo roky nemusí být patrná.
Změna barvy oka byla převážně pozorována u pacientů s duhovkou zbarvenou vícebarevně, např. modrohnědě, šedohnědě, žlutohnědě a zelenohnědě, objevila se však i u pacientů s hnědýma očima.
V typickém případě se hnědá pigmentace kolem zornice rozšiřuje u postiženého oka směrem k periferii, celá duhovka nebo její části však mohou získat nahnědlejší nádech.
Po ukončení léčby nebyl pozorován již žádný vzestup hnědého pigmentu duhovky.
V kontrolovaných klinických studiích bylo v souvislosti s užíváním travoprostu pozorováno periorbitální ztmavnutí a/ nebo ztmavnutí kůže víček.
Tyto změny byly zaznamenány u zhruba poloviny pacientů účastnících se klinického zkoušení a zahrnují: prodloužení, zesílení, zvýšení pigmentace a/ nebo počtu řas.
Mechanismus změn očních řas a jejich dlouhodobé důsledky nejsou momentálně známy.
Ve studiích na opicích bylo prokázáno, že travoprost vyvolává mírné zvětšení oční štěrbiny.
Tento účinek však nebyl v klinických studiích pozorován a považuje se za druhově specifický.
Pouze omezené jsou zkušenosti při onemocnění oka vyvolaného štítnou žlázou, u glaukomu s otevřeným úhlem u pseudofakických pacientů a u pigmentového nebo pseudoexfoliativního glaukomu.
Při používání přípravku DuoTrav u afakických pacientů, pseudofakických pacientů s trhlinou v zadním pouzdru čočky nebo čočkách přední komory, nebo u pacientů se známými rizikovými faktory pro cystoidní makulární edém je třeba postupovat s opatrností.
U pacientů, u nichž je známo, že disponují rizikovými faktory pro iritidu či uveitidu, se může DuoTrav používat pouze s opatrností.
DuoTrav obsahuje chlorid benzalkonia, který může vyvolávat podráždění, a o němž je známo, že zbarvuje měkké kontaktní čočky.
Kontaktu s měkkými kontaktními čočkami je třeba zamezit.
Pacienti musí být poučeni, že si mají před aplikací přípravku DuoTrav čočky vyjmout, vyčkat po nakapání přípravku 15 minut a teprve potom si čočky opět nasadit.
Chlorid benzalkonia, který se běžně používá jako konzervační látka u očních přípravků, byl označen jako příčina tečkovité keratopatie a/ nebo ulcerativní keratopatie.
Vzhledem k tomu, že přípravek DuoTrav obsahuje chlorid benzalkonia, je požadována důkladná kontrola při častém a dlouhodobém užívání.
DuoTrav obsahuje hydrogenricinomakrogol 40, jenž může vyvolávat kožní reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakce nebyly provedeny.
Jsou- li oční kapky s timololem podávány souběžně s orálně podávanými blokátory vápníkových kanálů, guanethidinem nebo betablokátory, antiarytmiky, srdečními glykosidy nebo parasympatomimetiky, může teoreticky dojít k aditivním účinkům vyvolávajícím hypotenzi a/ nebo výraznou bradykardii.
4 Při užívání betablokátorů se může zesílit hypertenzní reakce na náhlé přerušení léčby klonidinem.
Betablokátory mohou zvyšovat hypoglykemický účinek antidiabetik.
Betablokátory mohou maskovat známky a příznaky hypoglykémie (viz bod 4. 4).
4. 6 Těhotenství a kojení
Ženy v plodném věku/ antikoncepce DuoTrav nesmějí používat ženy, které mohou otěhotnět, pokud nejsou přijata odpovídající antikoncepční opatření (viz bod 5. 3).
Těhotenství Travoprost má škodlivé účinky na těhotné ženy a/ nebo na plod či novorozené dítě.
Potenciální riziko pro člověka není známo.
Dobře kontrolované epidemiologické studie systémového používání betablokátorů neudávají žádné malformační účinky, u plodů nebo novorozenců však byly pozorovány určité farmakologické účinky jako bradykardie.
Data získaná na omezeném počtu těhotenství neudávají žádné nežádoucí účinky timololu v očních kapkách na zdravotní stav plodu či novorozence, ale v jednom případě byly u plodu ženy, léčené očními kapkami s timololem, zaznamenány bradykardie a arytmie.
Dosud nejsou k dispozici jiná relevantní epidemiologická data.
Přípravek DuoTrav by se neměl v těhotenství používat, není- li to jednoznačně nezbytné.
Kojení Není známo, zda se travoprost z očních kapek vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování travoprostu a jeho metabolitů do mateřského mléka.
Timolol se do mateřského mléka vylučuje.
V terapeutických dávkách timololu v očních kapkách je však vypočítaná dávka timololu pro dítě příliš nízká, než aby mohla vyvolat klinickou betablokádu.
Užívání přípravku DuoTrav kojícími ženami se nedoporučuje..
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stejně jako u jiných očních kapek může ovlivnit schopnost řízení nebo obsluhy strojů dočasně zastřené vidění nebo jiné poruchy vidění.
Pokud se po nakapání přípravku objeví zastřené vidění, musí pacient vyčkat, dokud se vidění neprojasní, a teprve potom může řídit nebo pracovat se stroji.
4. 8 Nežádoucí účinky
V klinických studiích, jichž se zúčastnilo celkem 721 pacientů, se podával DuoTrav jednou denně.
Nebyly zaznamenány žádné závažné oční nebo systémové nežádoucí účinky, jež by byly v souvislosti s přípravkem DuoTrav.
Nejčastěji hlášeným nežádoucím účinkem, spojeným s léčbou, byla oční hyperémie (15, 0%).
Téměř všichni pacienti (98%), u nichž došlo k oční hyperémii, v důsledku této příhody pokračovali v léčbě.
Následující nežádoucí účinky uvedené v tabulce níže byly pozorovány při klinických studiích nebo ze zkušeností po uvedení přípravku na trh.
Jsou uspořádány podle třídy orgánových systémů a jsou rozděleny podle následující klasifikace: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až ≤1/ 100), vzácné (≥1/ 10 000 až ≤1/ 1000) velmi vzácné (≤1/ 10 000, nebo není známo (podle dostupných údajů nelze odhadnout).
V rámci každé této skupiny jsou nežádoucí účinky uvedeny s klesající závažností.
5 Třídy orgánových systémů Srdeční poruchy
Frekvence Časté
arytmie srdeční selhání, tachykardie
Poruchy nervového systému
Časté Není známo
závratě, bolest hlavy cerebrovaskulární příhoda, synkopa, parestézie
Oční poruchy
Velmi časté Časté
podráždění oka, oční hyperémie tečkovitá keratitida, přítomnost buněk v přední komoře, zarudnutí přední komory, bolest oka, fotofobie, otok oka, krvácení spojivek, zbarvení rohovky, nepohodlí v oku, neobvyklé pocity v oku, snížení vizuální ostrosti, vizuální porucha, zastřené vidění, suché oko, svědění oka, alergie spojivek, zvýšené slzení, podráždění očního víčka, erytém očního víčka, blefaritida, astenopie, růst očních řas
Méně časté
eroze rohovky, keratitida, bolest očního víčka, alergie oka, otok spojivek, otok očního víčka, svědění víčka
Není známo
makulární edém, iritida, konjuktivitida, ptóza očního víčka, poškození rohovky
Respirační, hrudní a mediastinální poruchy
Časté Méně časté
bronchospasmus dyspnoe, kašel, podráždění hrdla, zatékání hlenu z nosní dutiny do hltanu
Není známo
astma
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
Méně časté Časté Méně časté Není známo
chromaturie kopřivka, hyperpigmentace kůže (v okolí očí) kontaktní dermatitida vyrážka, alopecia
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Časté
bolest končetin
Cévní poruchy Celkové poruchy a reakce v místě aplikace
Časté Méně časté Není známo
zvýšení krevního tlaku, snížení krevního tlaku žízeň bolest na hrudi
Poruchy jater a žlučových cest
Méně časté
zvýšení alanin- aminotransferázy, zvýšení aspartát - aminotransferázy
Psychiatrické poruchy
Časté Není známo
nervozita deprese
Další nežádoucí účinky se vyskytly u jedné ze složek přípravku a mohou se vyskytnout také u přípravku DuoTrav:
Travoprost:
Oční poruchy: uveitida, poruchy spojivky, spojivkové folikuly, tvorba krust na okrajích víček, hyperpigmentace duhovky
Poruchy kůže a podkožní tkáně: olupování kůže
6 Timolol:
Srdeční poruchy:
srdeční zástava, atrioventrikulární blokáda, palpitace
Poruchy nervového systému: ischémie mozku, myasthenia gravis,
Oční poruchy: diplopie
Respirační, hrudní a mediastinální poruchy: respirační selhání, ucpaný nos
Gastrointestinální poruchy: průjem, nevolnost
Poruchy metabolismu a výživy: hypoglykémie
Celkové poruchy a reakce v místě aplikace: astenie
4. 9 Předávkování
Dojde- li k předávkování přípravkem DuoTrav, měla by být léčba symptomatická.
Timolol se nedá snadno dialyzovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Oftalmologikum- antiglaukomatika a miotika- betablokátory- timolol, kombinace.
Kód ATC:
S01ED51
Mechanismus účinku Přípravek DuoTrav obsahuje dvě léčivé látky: travoprost a timolol- maleát.
Tyto dvě složky snižují nitrooční tlak vzájemně se doplňujícím mechanismem účinku a kombinovaný výsledek vede k většímu snížení nitroočního tlaku ve srovnání se samotnými látkami.
Travoprost, analog prostaglandinu F2α, je úplným agonistou, jenž je vysoce selektivní a má vysokou afinitu k receptoru prostaglandinu FP, a jenž snižuje nitrooční tlak zvýšením odtoku komorové vody přes trabekulární síť a uveosklerální cesty.
Snížení nitroočního tlaku u člověka nastupuje zhruba 2 hodiny po podání a maximálního účinku je dosaženo po 12 hodinách.
Výrazné snížení nitroočního tlaku lze udržet po období, přesahujícím u jedné dávky 24 hodin.
Timolol je neselektivní adrenergní blokátor, jenž nevykazuje žádný vnitřní sympatomimetický účinek, přímý depresivní účinek na myokard ani účinek stabilizující membránu.
Studie tonografie a fluorometrie u člověka udávají, že jeho převládající účinek je spojen se snížením tvorby komorové vody a mírným zvýšením schopnosti odtoku.
Sekundární farmakologie Travoprost významně zvyšuje krevní zásobení optického nervu u králíků po sedmidenní lokální aplikaci do oka (1. 4 mikrogramu, jednou denně)
7 Farmakodynamické účinky Klinické účinky Ve dvanáctiměsíční kontrolované klinické studii na pacientech s glaukomem s otevřeným úhlem nebo oční hypertenzí a průměrným nitroočním tlakem na počátku studie 25 až 27 mm Hg činil průměrný účinek snížení nitroočního tlaku přípravku DuoTrav, podávaného jednou denně ráno, 8 až 10 mm Hg.
Ve všech časových bodech při všech návštěvách bylo prokázáno, že přípravek DuoTrav nevykazoval při průměrném snížení nitroočního tlaku horší výsledky než latanoprost 50 mikrogramů/ ml + timolol 5 mg/ ml.
V tříměsíční kontrolované klinické studii na pacientech s glaukomem s otevřeným úhlem nebo oční hypertenzí a průměrným nitroočním tlakem na počátku studie 27 až 30 mm Hg byl průměrný účinek na snížení nitroočního tlaku přípravku DuoTrav, dávkovaného jednou denně ráno, 9 až 12 mm Hg a byl až o 2 mm Hg vyšší než účinek travoprostu 40 mikrogramů/ ml, dávkovaného jednou denně večer a o 2 až 3 mm Hg vyšší než účinek timololu 5 mg/ ml, dávkovaného dvakrát denně.
Statisticky lepší snížení ranního průměrného nitroočního tlaku (8 hodin ráno- 24 hodin po poslední dávce přípravku DuoTrav) bylo pozorováno i ve srovnání s travoprostem při všech návštěvách po celou dobu studie.
Ve dvou tříměsíčních kontrolovaných klinických studiích na pacientech s glaukomem s otevřeným úhlem nebo s oční hypertenzí a průměrným nitroočním tlakem na počátku studie 23 až 26 mm Hg byl průměrný účinek na snížení nitroočního tlaku přípravku DuoTrav, dávkovaného jednou denně ráno, 7 až 9 mm Hg.
Průměrné hodnoty snížení nitroočního tlaku nebyly horší, ačkoliv byly numericky nižší, než hodnoty, dosažené souběžnou terapií travoprostem 40 mikrogramů/ ml, dávkovaného jednou denně večer a timololu 5 mg/ ml, dávkovaného jednou denně ráno.
Kritéria pro zařazení byla ve všech studiích společná s vyjímkou kritérií pro zařazení spojených s NOT a reakce na předchozí léčbu NOT.
Nedostatečná reakce na monoterapii nebyla kritériem pro zařazení.
Stávající data signalizují, že večerní podávání může mít pro zmíněné snížení nitroočního tlaku jisté výhody.
Při doporučování ranního nebo večerního podávání je třeba přihlédnout k tomu, jak je to pro pacienta výhodnější a při jakém podávání je pravděpodobnější lepší dodržování léčebného režimu.
5. 2 Farmakokinetické vlastnosti
Absorpce Travoprost a timolol se vstřebávají přes rohovku.
Travoprost je prodrug, u něhož dochází v rohovce k rychlé hydrolýze a uvolnění účinné volné kyseliny.
Po podání přípravku DuoTrav jednou denně nebyla u zdravých subjektů studie (N = 15) po dobu tří dnů volná kyselina travoprostu kvantifikovatelná ve vzorcích plazmy u většiny subjektů (80%) a nebyla detekovatelná v žádných vzorcích jednu hodinu po podání.
Když byly koncentrace měřitelné (≥ 0. 01 ng/ ml, což byl kvantifikační limit zkoušky), kolísaly od 0, 011 do 0, 020 ng/ ml.
Průměrná Cmax timololu v ustáleném stavu byla 0, 692 ng/ ml a Tmax dosahoval po podávání přípravku DuoTrav jednou denně 1 hodinu.
Volnou kyselinu travoprostu lze měřit v komorové vodě u zvířat v průběhu několika prvních hodin a u člověka v plazmě pouze během první hodiny po podání přípravku DuoTrav do oka.
Timolol lze měřit v lidské komorové vodě po podání timololu do oka a v plazmě až po době 12 hodin po podání přípravku DuoTrav do oka.
Metabolismus Metabolismus je hlavní cestou eliminace jak travoprostu tak účinné volné kyseliny.
Systémové metabolické cesty jsou souběžné s cestami endogenního prostaglandinu F2α jež jsou charakterizovány redukcí dvojité vazby 13- 14, oxidací 15- hydroxylu a β- oxidativním štěpením řetězce v horní části.
Timolol je metabolizován dvěma cestami.
Jedna cesta zahrnuje etanolaminový postranní řetězec na thiadiazolovém řetězci a druhá etanolový postranní řetězec na morfolinovém dusíku a druhý podobný postranní řetězec s karbonylovou skupinou, přiléhající k dusíku.
Poločas timololu t1/ 2 v plazmě je 4 hodiny po podání přípravku DuoTrav do oka.
8 Exkrece Volná kyselina travoprostu a její metabolity se vylučují převážně ledvinami.
Timolol a jeho metabolity se vylučují především ledvinami.
Zhruba 20% dávky timololu se vylučuje do moči v nezměněné formě a zbytek se vylučuje do moči jako metabolity.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U opic bylo prokázáno, že podávání přípravku DuoTrav dvakrát denně rozšiřuje oční štěrbinu a zvyšuje pigmentaci duhovky podobně jako to bylo zaznamenáno u očního podání prostanoidů.
Travoprost Lokální oční podání travoprostu opicím v koncentracích až 0, 012% do pravého oka dvakrát denně po dobu jednoho roku nevykázalo žádnou systémovou toxicitu.
Na potkanech, myších a králících byly s travoprostem provedeny studie reprodukční toxicity systémovou cestou podání.
Výsledky jsou spojeny s agonistickým účinkem na receptor FP v děloze s časnou letalitou pro embryo, postimplantační ztrátou, toxicitou pro plod.
V amniotické tekutině a tkáních plodu březích potkanních samic, jimž byl podán travoprost značený 3H, byly naměřeny nízké hladiny radioaktivity.
Studie reprodukce a vývoje prokázaly silný vliv na ztrátu plodu s vysokým podílem u potkanů a myší (180 pg/ ml resp.
30 pg/ ml plazmy) při expozicích 1, 2 až 6- krát převyšujících klinickou expozici (až 25 pg/ ml).
Timolol Data z jiných než klinických studií neodhalila žádné zvláštní riziko pro člověka u timololu na základě konvenčních studií farmakologie bezpečnosti, toxicity po opakovaném podání, genotoxicity a kancerogenního potenciálu.
Studie reprodukční toxicity timololu prokázaly opožděnou osifikaci plodu potkanů bez nežádoucích účinků na postnatální vývoj (při 7000- násobku klinické dávky).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzalkonium - chlorid Mannitol Trometamol Hydrogenricinomakrogol 40( HCO- 40) Kyselina boritá Dihydrát edetanu disodného Kyselina chlorovodíková (pro úpravu pH) Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Zlikvidovat 4 týdny po prvním otevření.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Oválná lahvička o objemu 2, 5 ml s dávkovacím kapátkem a šroubovacím uzávěrem, vše z polypropylénu, dodáváno v přebalu.
Krabičky obsahují 1, 3 nebo 6 lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 06/ 338/ 001- 3
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
24/ 04/ 06 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název adresa výrobce odpovědného za propouštění šarží
S. A.
Alcon Couvreur N. V., Rijksweg 14, B- 2870, Puurs, Belgie
nebo
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Barcelona Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen zajistit zavedení a funkčnost systému farmakovigilance před uvedením léčivého přípravku na trh.
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA PRO JEDNOTLIVOU LAHVIČKU 2, 5 ml + KRABIČKA PRO LAHVIČKY 3 x 2, 5 ml + KRABIČKA PRO LAHVIČKY 6 x 2, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
DuoTrav 40 mikrogramů/ ml + 5 mg/ ml oční kapky, roztok Travoprost/ Timolol
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml roztoku obsahuje 40 mikrogramů travoprostum a 5 mg timololum (jako timololi- maleas)
3.
SEZNAM POMOCNÝCH LÁTEK
Benzalkonium- chlorid, mannitol, trometamol, hydrogenricinomakrogol 40 (HCO- 40), kyselina boritá, dihydrát edetanu disodného, kyselina chlorovodíková (k úpravě pH), čištěná voda.
Bližší podrobnosti jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Oční kapky, roztok; 1 x 2. 5 ml 3 x 2. 5 ml 6 x 2. 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
Zlikvidujte 4 týdny po prvním otevření.
Otevřeno:
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 338/ 001 1 x 2, 5 ml EU/ 1/ 06/ 338/ 002 3 x 2, 5 ml EU/ 1/ 06/ 338/ 003 6 x 2, 5 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
DuoTrav
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
DuoTrav 40 mikrogramů/ ml + 5 mg/ ml oční kapky
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Další informace naleznete, když vytáhnete štítek v místě šipky.
3.
POUŽITELNOST
EXP:
Zlikvidujte 4 týdny po prvním otevření.
Otevřeno:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2, 5 ml
6 JINÉ
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
DuoTrav 40 mikrogramů/ ml + 5 mg/ ml oční kapky
travoprost/ timolol
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
Zlikvidujte 4 týdny po prvním otevření.
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2, 5 ml
6 JINÉ
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
DuoTrav 40 mikrogramů/ ml + 5 mg/ ml oční kapky, roztok travoprost/ timolol
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je DuoTrav a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete DuoTrav používat 3.
Jak se přípravek DuoTrav používá 4.
Možné nežádoucí účinky 5.
Jak přípravek DuoTrav uchovávat 6.
Další informace
1.
CO JE DuoTrav A K ČEMU SE POUŽÍVÁ
Přípravek DuoTrav oční kapky se používá k léčbě vysokého očního tlaku.
Tento tlak může vést k onemocnění, jemuž se říká glaukom.
Vysoký tlak v oku.
Ve Vašich očích je čirá vodnatá kapalina, jež vyživuje vnitřek oka.
Kapalina z oka stále odtéká a současně se neustále tvoří nová.
Když se oko plní rychleji než stačí kapalina odtékat, vytváří se uvnitř oka tlak.
Pokud by byl tento tlak příliš vysoký, mohl by Váš zrak poškodit.
Travoprost je analog prostaglandinu, působící tak, že zvyšuje odtok kapaliny, čímž se tlak v oku snižuje.
Timolol je betablokátor, vyvolávající snížení tvorby kapaliny uvnitř oka.
Obě složky se vzájemně doplňují a snižují tlak v oku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DuoTrav UŽÍVAT
Neužívejte DuoTrav • Jste- li alergický( á) na travoprost, prostaglandiny, timolol, betablokátory nebo na kteroukoli další složku. • Máte- li problémy s dýcháním, např. astma, bronchitidu nebo trpíte- li jinými problémy s dýcháním. • Trpíte- li vážnou sennou rýmou. • Máte- li pomalou srdeční frekvenci, trpíte- li selháním srdce nebo poruchami srdečního rytmu. • Je- li zakalen čirý povrch Vašeho oka.
Váš lékař Vám poradí, zda se některá z výše uvedených podmínek na Vás nevztahuje.
20 Zvláštní pozornosti při použití přípravku DuoTrav je zapotřebí
• DuoTrav může způsobovat dušnost nebo „ hvízdání “ na plicích.
Máte- li obavy ze změn svého dýchání při užívání přípravku DuoTrav, sdělte to co nejdříve svému lékaři.
• Když se dostaví závažná alergická reakce v průběhu léčby přípravkem DuoTrav, ať již byla její příčina jakákoliv, nemusí být podání adrenalinu jednoznačně účinné.
Proto při jakékoliv léčbě sdělte prosím zdravotnickému pracovníkovi, že užíváte přípravek DuoTrav.
• Máte- li anginu pectoris, problémy krevního oběhu nebo nízký krevní tlak.
DuoTrav může tyto zdravotní problémy zhoršovat.
Máte- li obavy ze změn těchto příznaků, sdělte to co nejdříve svému lékaři.
• Trpíte- li cukrovkou.
DuoTrav může maskovat příznaky nízkého cukru v krvi (hypoglykémie), jako například roztřesenost a závratě, je tedy potřeba, abyste jej používali s opatrností.
• Jste- li mladší 18 let.
DuoTrav by neměly užívat osoby mladší 18 let.
• DuoTrav může měnit barvu duhovky (barevné části oka).
Tato změna může být trvalá.
• DuoTrav může prodlužovat, ztlušťovat, zintenzivnit barvu a zvýšit počet Vašich očních řas a může způsobit neobvyklý růst ochlupení na očních víčkách.
• Travoprost může být absorbován kůží a z tohoto důvodu by neměl být používán u těhotných žen nebo žen, které se pokouší otěhotnět.
Pokud dojde ke kontaktu přípravku s kůží, musí být místo důkladně opláchnuto.
Vzájemné působení s dalšími léčivými přípravky:
DuoTrav může ovlivňovat nebo naopak být ovlivňován jinými léčivými přípravky, které užíváte, včetně jiných očních kapek pro léčbu glaukomu.
Informujte svého lékaře, pokud užíváte nebo máte v úmyslu užívat léky na snížení krevního tlaku, léky na srdce nebo léky na léčbu cukrovky.
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Nepoužívejte přípravek DuoTrav, pokud jste těhotná.
Pokud byste mohla otěhotnět, musíte používat v době léčby dostatečně spolehlivou antikoncepci.
Pokud kojíte, DuoTrav se může dostat do Vašeho mateřského mléka.
Před užíváním jakéhokoli léku se poraďte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Po použití přípravku DuoTrav můžete zjistit, že je Vaše vidění na určitou dobu zastřené.
Neřiďte dopravní prostředek ani neobsluhujte žádné stroje, dokud tento pocit neodezní.
Důležité informace o některých složkách • Nosíte- li kontaktní čočky.
Nepoužívejte kapky, máte- li čočky nasazeny.
Po nakápnutí přípravku vyčkejte 15 minut a teprve pak si čočky opět nasaďte.
Přípravek DuoTrav obsahuje konzervační látku (chlorid benzalkonia), jež může měkké čočky poškodit.
• DuoTrav obsahuje hydrogenovaný ricinový olej, který může vyvolávat kožní reakce.
21 3.
JAK SE PŘÍPRAVEK DuoTrav UŽÍVÁ
Vždy užívejte přípravek DuoTrav přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), měli byste se poradit se svým lékařem nebo lékárníkem.
Obvyklá dávka
1 kapka do oka (očí) jednou denně- ráno nebo večer.
Užívejte každý den ve stejnou dobu.
Pro obě oči používejte přípravek DuoTrav pouze na pokyn lékaře.
Přípravek používejte tak dlouho, jak uvedl Váš lékař.
Přípravek DuoTrav používejte pouze ke kapání do očí.
1
2
3
4
Poznamenejte na štítek do určeného místa datum otevření. • Připravte si lahvičku s přípravkem DuoTrav a zrcadlo. • Umyjte si ruce. • Odšroubujte uzávěr. • Držte lahvičku otočenou směrem dolů mezi palcem a ukazovákem. • Zakloňte hlavu.
Stáhněte si čistým prstem oční víčko tak, aby se mezi víčkem a okem vytvořila jakási kapsa.
Do tohoto místa se přípravek nakápne (obrázek 2). • Hrot lahvičky držte těsně u oka.
Pomůže- li Vám to, použijte zrcadlo. • Nedotýkejte se kapátkem oka nebo víčka, okolních tkání nebo jiných povrchů.
Mohlo by tak dojít ke znečištění kapek. • Lehce stiskněte lahvičku tak, aby se uvolnila vždy jen jedna kapka přípravku DuoTrav (obrázek 3). • Po použití přípravku DuoTrav stiskněte prstem koutek oka u nosu (obrázek 4).
To pomůže zajistit, aby se DuoTrav nedostal do jiných částí těla. • Pokud používáte kapky do obou očí, opakujte postup i pro druhé oko. • Ihned po použití uzavřete opět pevně uzávěr lahvičky. • Používejte vždy pouze jednu lahvičku.
Sáček neotvírejte dříve, než budete potřebovat lahvičku použít.
Další informace jsou uvedeny na další straně.
Kolik se užívá < viz stranu 1
Pokud se kapka nedostane do oka, zkuste to znovu.
Jestliže jste užil( a) více přípravku DuoTrav, než jste měl( a), vypláchněte jej teplou vodou.
Další dávku nepoužívejte, dokud není čas na pravidelné dávkování.
22 Jestliže jste zapomněl( a) užít přípravek DuoTrav, pokračujte až další plánovanou dávkou.
Nezdvojujte následující dávku, abyste vynechanou dávku doplnil( a).
Dávka by neměla překročit jednu kapku do postiženého oka denně.
Jestliže jste přestal( a) užívat přípravek DuoTrav, aniž byste se poradil( a) se svým lékařem, oční tlak ve Vašem oku nebude kontrolován, což by mohlo vést i ke ztrátě Vašeho zraku.
Používáte- li jiné oční kapky, vyčkejte mezi aplikacemi přípravku DuoTrav a dalšího přípravku minimálně 5 minut.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i DuoTrav nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Obvykle můžete kapky užívat i nadále, pokud nejsou účinky příliš závažné.
Máte- li obavy, poraďte se se svým lékařem nebo lékárníkem.
Nepřestávejte užívat přípravek DuoTrav bez porady se svým lékařem.
Velmi časté nežádoucí účinky (Objevují se u více než u 1uživatele z 10) Účinky na oko: podráždění oka, zčervenání oka
Časté nežádoucí účinky (Objevují se u 1 až 10 lidí ze 100)
Účinky na oko: zánět vně oka, bolest oka a otok, citlivost na světlo, krvácení spojivek, zastřené vidění, suché oko, svědění oka, alergie oka, zvýšená tvorba slz, podráždění očního víčka, svědění, zarudnutí, bolest a otok, únava očí, zvýšený růst nebo počet očních řas
Celkové nežádoucí účinky: nervozita, závratě, bolest hlavy, nepravidelná nebo snížená srdeční frekvence, zvýšení nebo snížení krevního tlaku, dušnost, kopřivka, ztmavnutí kůže okolo očí, bolest v rukou a nohou
Méně časté nežádoucí účinky (Objevují se u 1 až 10 lidí z 1000)
Účinky na oko: poškození rohovky, zánět povrchu oka, otok spojivky
Celkové nežádoucí účinky: kašel, podráždění hrdla, zatékání hlenu z nosní dutiny do hrdla, abnormální jaterní krevní testy, zánět kůže a svědění, zbarvení moči, žízeň
Další nežádoucí účinky, zjištěné na základě zkušeností po uvedení na trh přípravku DuoTrav, kde četnost není známa, zahrnují:
Účinky na oko: iritida, povislé oční víčko
Celkové nežádoucí účinky: vyrážka, selhání srdce, bolest na hrudi, mozková příhoda, mdloby, deprese, astma, zvýšení srdeční frekvence, pocit znecitlivění nebo brnění, ztráta ochlupení
Další nežádoucí účinky, jež byly hlášeny dříve u lidí užívajících oční kapky s obsahem travoprostu nebo timololu a které nebyly hlášeny u přípravku DuoTrav zahrnují:
23 Účinky na oko: zdvojené vidění, tvorba krust na okrajích víček, změna barvy duhovky
Celkové nežádoucí účinky: srdeční záchvat, snížení toku krve do mozku, snížení hladiny cukru, ztráta síly a energie, celková slabost, průjem, nevolnost, olupování kůže, ucpaný nos, chronická neurosvalobá slabost, porucha dýchání
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvededny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK DuoTrav UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek DuoTrav nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce a krabičce za „ EXP “ (zkratka používaná pro dobu použitelnosti).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nejpozději 4 týdny po prvním otevření je třeba lahvičku zlikvidovat, aby se zamezilo infekci, a používat novou lahvičku.
Zapište si datum, kdy jste lahvičku otevřel( a), do příslušného místa na štítku lahvičky a na krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co DuoTrav obsahuje
Léčivými látkami jsou: travoprostum 40 mikrogramů/ ml a timololum 5 mg/ ml.
Pomocnými látkami jsou:
Benzalkonium chlorid, mannitol, trometamol, hydrogenricinomakrogol 40 (HCO- 40), kyselina boritá, dihydrát edetanu disodného, kyselina chlorovodíková (pro úpravu pH), čištěná voda.
Malé množství kyseliny chlorovodíkové se přidává proto, aby se udržely normální hodnoty kyselosti (úrovně pH).
Jak přípravek DuoTrav vypadá a co obsahuje toto balení
DuoTrav je kapalina (čirý bezbarvý roztok), dodávaná v balení, obsahujícím plastovou lahvičku se šroubovacím uzávěrem o objemu 2, 5 ml, nebo balení, obsahujícím tři nebo šest plastových lahviček se šroubovacím uzávěrem o objemu 2, 5 ml.
Každá lahvička je vložena do přebalu.
Na trhu nemusí být všechny velikosti balení.
Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie
S. A.
Alcon- Couvreur N. V Rijksweg 14 B- 2870 Puurs Belgie
Camil Fabra 58 08320 El Masnou Španělsko
24 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s. r. o. + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
25 Italia Alcon Italia S. p. A. + 39 02 81803. 1
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Tato příbalová informace byla naposledy schválena XXXXX.
26
Číslo EU
Smyšlený název Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 02/ 209/ 001 Dynastat
20 mg
Prášek pro přípravu injekčního roztoku
K intravenóznímu nebo intramuskulárnímu užití
Lahvička (skleněná)
20 mg
10 lahviček
EU/ 1/ 02/ 209/ 002 Dynastat
20 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
K intravenóznímu nebo intramuskulárnímu užití
Prášek: lahvička (skleněná) Rozpouštědlo: ampule (skleněná)
Prášek:
20 mg Rozpouštědlo:
1 ml
1 lahvička + 1 ampule
EU/ 1/ 02/ 209/ 003 Dynastat
20 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
K intravenóznímu nebo intramuskulárnímu užití
Prášek: lahvička (skleněná) Rozpouštědlo: ampule (skleněná)
Prášek:
20 mg Rozpouštědlo:
1 ml
3 lahvičky + 3 ampule
EU/ 1/ 02/ 209/ 004 Dynastat
20 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
K intravenóznímu nebo intramuskulárnímu užití
Prášek: lahvička (skleněná) Rozpouštědlo: ampule (skleněná)
Prášek:
20 mg Rozpouštědlo:
1 ml
5 lahviček + 5 ampulí
EU/ 1/ 02/ 209/ 005 Dynastat
40 mg
Prášek pro přípravu injekčního roztoku
K intravenóznímu nebo intramuskulárnímu užití
Lahvička (skleněná)
40 mg
10 lahviček
EU/ 1/ 02/ 209/ 006 Dynastat
40 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
K intravenóznímu nebo intramuskulárnímu užití
Prášek: lahvička (skleněná) Rozpouštědlo: ampule (skleněná)
Prášek:
40 mg Rozpouštědlo:
2 ml
EU/ 1/ 02/ 209/ 007 Dynastat
40 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
K intravenóznímu nebo intramuskulárnímu užití
Prášek: lahvička (skleněná) Rozpouštědlo: ampule (skleněná)
Prášek:
40 mg Rozpouštědlo:
2 ml
EU/ 1/ 02/ 209/ 008 Dynastat
40 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
K intravenóznímu nebo intramuskulárnímu užití
Prášek: lahvička (skleněná) Rozpouštědlo: ampule (skleněná)
Prášek:
40 mg Rozpouštědlo:
2 ml
1/ 1
VĚDECKÉ ZÁVĚRY PRO PROVEDENÍ ÚPRAV V INFORMACÍCH O PŘÍPRAVKU
V září 2004 držitel rozhodnutí o registraci (MAH) pro rofekoxib (selektivní inhibitor COX- 2) informoval EMEA, že údaje z nové klinické studie s rofekoxibem (APPROVe) odhalily riziko výskytu trombotických kardiovaskulárních příhod.
Tyto údaje měly za následek celosvětové stažení přípravku Vioxx (rofekoxib) z trhu dne 30. září 2004 ze strany MAH a vyvolaly otázky týkající se kardiovaskulární bezpečnosti ostatních inhibitorů COX- 2.
2001/ 83/ ES, v platném znění, o národně registrovaných přípravcích obsahujících celekoxib, etorikoxib a lumirakoxib, jakož i předmětem prověrek dle článku 18 nařízení Rady (EHS) č.
2309/ 93, v platném znění, o centrálně registrovaných přípravcích obsahujících celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) a valdekoxib (Bextra/ Valdyn), jež byly zahájeny v listopadu 2004.
Diskuse na téma kardiovaskulární bezpečnosti se odehrály i během zasedání výboru CHMP v únoru 2005.
Výbor CHMP se shodl na tom, že v otázce kardiovaskulární bezpečnosti je potřeba uplatnit neodkladné bezpečnostní omezení (Urgent Safety Restriction, USR), které by zavedlo nové kontraindikace a posílilo upozornění a informace o vedlejších účincích uvedené v Souhrnu údajů o přípravku (SPC) a příbalovém letáku.
USR bylo zahájeno 16. února a dokončeno 17. února 2005.
Společnost Pfizer souhlasila s tím, že v celosvětovém měřítku pozastaví prodej a marketing přípravku Bextra v očekávání dalších diskusí na téma nepříznivého poměru rizik a přínosu založených na dostupných údajích o závažných kožních reakcích.
Dne 20. dubna 2005 společnost Pfizer během slyšení předložila údaje o závažných kožních reakcích na valdekoxib.
Vzhledem k žádosti vznesené Evropskou komisí byl rozsah probíhajícího přezkoumání dané třídy léčiv, zaměřené na aspekty kardiovaskulární bezpečnosti, rozšířen o hodnocení závažných kožních reakcí.
V období od listopadu 2004 do června 2005 podával držitel příslušného rozhodnutí o registraci výboru CHMP ústní vysvětlení aspektů kardiovaskulární a kožní bezpečnosti přípravku Dynastat, a to 18. ledna, 20. dubna a 25. května 2005.
Dne 23. června 2005 výbor CHMP dospěl k rozhodnutí, že:
S ohledem na posouzení:
- nových údajů o rofekoxibu zjištěných v rámci klinické studie APPROVe, jež odhalila riziko
trombotických kardiovaskulárních příhod,
- údajů o celekoxibu předložených v rámci APC studie, jež poukázala na zvýšené riziko
závažných kardiovaskulárních příhod v závislosti na dávce,
- údajů o valdekoxibu a parekoxibu předložených v rámci studií CABG (Coronary Artery
Bypass Graft) a CABG II, jež ukázaly vyšší míru závažných kardiovaskulárních tromboembolických příhod ve skupině léčené parekoxibem či valdekoxibem oproti skupině dostávající placebo,
- údajů o etorikoxibu získaných v rámci studie EDGE a také sdružených analýz prováděných v
rámci jiných klinických studií, jež ukazují, že přípravek souvisí s vyšším trombotickým rizikem než naproxen,
údajů o lumirakoxibu pořízených na základě studie Target, jež ukázala oproti naproxenu mírný nárůst výskytu tromboembolických příhod (zejména infarktu myokardu),
všechny dostupné údaje ukazují, že existuje zvýšené riziko kardiovaskulárních nežádoucích reakcí inhibitorů COX- 2 jako třídy léčiv, a výbor se shodl, že existuje spojení mezi dobou trvání léčby a přijímanou dávkou a pravděpodobností, že u pacienta dojde ke kardiovaskulární reakci.
S ohledem na hodnocení údajů o závažných kožních reakcích má parekoxib souvislost s velmi vzácným výskytem závažných kožních reakcí, jak bylo prokázáno během sledování po uvedení přípravku na trh.
Výbor CHMP potvrdil změny v informacích o přípravku, které již byly zavedeny prostřednictvím změny typu II schválené v dubnu 2005 v návaznosti na únorové USR a další požadované změny.
Změny v informacích o přípravku vztahující se k aspektům kardiovaskulární bezpečnosti (CV) lze shrnout následovně:
- doplnění ustanovení, že rozhodnutí předepsat selektivní inhibitor COX- 2 musí být založeno na
zhodnocení celkového rizika daného pacienta,
- doplnění 2 kontraindikací:
Prokázaná ischemická choroba srdeční a/ nebo Cerebrovaskulární
onemocnění a Onemocnění periferních cév,
- doplnění upozornění pro pacienty s rizikovými faktory srdečního onemocnění − např.
s hypertenzí, hyperlipidémií (vysokou hladinou cholesterolu), diabetem či kouřením,
- doplnění upozornění pro předepisující lékaře, aby zvážili přerušení léčby, pokud v jejím průběhu
dojde ke zhoršení pacientova stavu s ohledem na funkci kteréhokoli z výše uvedených orgánových systémů,
- doplnění upozornění pro předepisující lékaře, aby nepřerušovali antiagregační léčbu.
Změny v informacích o přípravku s ohledem k závažným kožním nežádoucím reakcím (SCAR) lze shrnout následovně:
- doplnění kontraindikace pro pacienty s anamnézou jakékoli lékové alergie,
- doplnění upozornění, že k výskytu kožních reakcí ve většině případů dojde během prvního měsíce
léčby,
- doplnění upozornění předepisujícím lékařům, aby monitorovali výskyt jakýchkoli závažných
kožních reakcí v průběhu léčby,
- doplnění upozornění pro pacienty, aby svému lékaři okamžitě hlásili výskyt jakéhokoli kožního
projevu.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V INFORMACÍCH O PŘÍPRAVKU
V důsledku toho výbor CHMP
- zastává názor, že poměr přínosu a rizik přípravku Dynastat v rámci krátkodobé léčby pooperační
bolesti zůstává i nadále příznivý a že by rozhodnutí o registraci mělo být zachováno, a to v souladu s upravenými Souhrny údajů o přípravcích a Příbalovým letákem (přiloženo v uvedeném pořadí v přílohách I a IIIB stanoviska výboru CHMP),
- došel k závěru, že kardiovaskulární bezpečnost parekoxibu a závažné kožní reakce je nutno
nepřetržitě a pečlivě sledovat a hodnotit.
2
European Medicines Agency
EMEA/ H/ C/ 381
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DYNASTAT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Dynastat?
Dynastat je léčivý přípravek, který obsahuje léčivou látku parekoxib.
Je k dispozici ve formě prášku pro přípravu injekčního roztoku v injekčních lahvičkách obsahujících 20 nebo 40 mg parekoxibu, a to s rozpouštědlem nebo bez.
Na co se přípravek Dynastat používá?
Přípravek Dynastat se používá ke krátkodobé léčbě pooperačních bolestí.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Dynastat používá?
Přípravek Dynastat se podává v dávce 40 mg, která může být v případě potřeby následována dalšími 20 nebo 40mg dávkami podávanými každých 6 až 12 hodin, přičemž maximální dávka činí 80 mg denně.
Injekce může být podána rychle a přímo do žíly nebo do zavedeného intravenózního katétru (tenké trubičky zavedené do žíly), nebo pomalu a hluboko do svalu.
Přípravek Dynastat lze podávat současně s opioidními léky proti bolesti (léky podobnými morfinu).
Je- li přípravek Dynastat podáván ve vyšších dávkách a léčba trvá déle, může se zvýšit riziko onemocnění srdce nebo krevních cév (stejně jako u jiných léčivých přípravků náležejících do téže skupiny jako přípravek Dynastat).
Přípravek Dynastat by měl být užíván co nejkratší dobu a v co nejnižších účinných dávkách.
Starším pacientům o hmotnosti nižší než 50 kg a pacientům se středně závažným onemocněním jater je doporučována léčba poloviční běžnou doporučenou dávkou přípravku Dynastat, přičemž maximální denní dávka činí 40 mg.
Přípravek Dynastat nesmí užívat pacienti se závažným onemocněním jater.
U pacientů se závažným onemocněním ledvin nebo pacientů, u nichž je pravděpodobné, že dojde k zadržování tekutin, by léčba měla být zahájena nejnižší dávkou a je nutné pečlivě sledovat jejich ledviny.
Přípravek Dynastat se nedoporučuje podávat dětem ani dospívajícím.
Jak přípravek Dynastat působí?
Léčivá látka v přípravku Dynastat, parekoxib, je „ proléčivo “ valdekoxibu.
To znamená, že k přeměně na valdekoxib dochází v těle.
Valdekoxib je nesteroidní protizánětlivý lék (NSAID), který patří do skupiny léčiv zvané „ inhibitory cyklooxygenázy- 2 (COX- 2) “.
Blokuje enzym COX- 2, což vede ke snížení tvorby prostaglandinů, látek, které se účastní zánětlivého procesu.
Snížením tvorby prostaglandinů napomáhá přípravek Dynastat snižovat příznaky zánětu včetně bolesti.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Dynastat zkoumán?
Účinnost přípravku Dynastat při léčbě pooperačních bolestí byla zkoumána na 2 582 dospělých, kteří podstoupili různé chirurgické zákroky, včetně zubních operací, ortopedických operací (operací kostí), gynekologických operací a koronárního (srdečního) by- passu.
Přípravek Dynastat byl srovnáván s placebem (léčbou neúčinným přípravkem) i s jinými léky proti bolesti, jako je ketorolac, morfin, valdekoxib, ibuprofen a tramadol.
V některých studiích byl zkoumán také vliv podávání přípravku Dynastat na potřebu morfinu na straně pacientů s cílem dalšího zmírnění pooperačních bolestí.
Hlavním měřítkem účinnosti byly změny v bodovém hodnocení bolesti udávaném pacienty.
Jaký přínos přípravku Dynastat byl prokázán v průběhu studií?
Přípravek Dynastat byl účinný v úlevě od středně závažné až závažné pooperační bolesti.
Byl obecně účinnější než placebo a stejně účinný jako ostatní léky proti bolesti.
Bylo také prokázáno, že přípravek Dynastat snižuje potřebu morfinu, ale nezdálo se, že by toto snížení bylo doprovázeno snížením vedlejších účinků spojených s morfinem.
Jaká rizika jsou spojena s přípravkem Dynastat?
Mezi nejběžnější vedlejší účinky přípravku Dynastat (zaznamenané u 1 až 10 pacientů ze 100) patří anémie (nízký počet červených krvinek), hypokalémie (nízká hladina draslíku v krvi), agitace (neklid), insomnie (nespavost), hypestezie (snížené vnímání doteků), vysoký nebo nízký krevní tlak, faryngitida (bolest v krku), dechová nedostatečnost (obtíže s dýcháním), alveolární osteitida (zánět po vytržení zubu), dyspepsie (porucha trávení), nadýmání (větry), pruritus (svědění), bolest zad, oligurie (snížené množství vylučované moči), periferní edém (otok, obvykle nohou) a zvýšení hladiny kreatininu v krvi (ukazatel onemocnění ledvin).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Dynastat je uveden v příbalových informacích.
Přípravek Dynastat by neměly užívat osoby s možnou přecitlivělostí (alergií) na parekoxib nebo na kteroukoli jinou složku přípravku.
Přípravek Dynastat nesmí užívat pacienti:  s anamnézou závažných alergických reakcí na léky, zejména kožních reakcí,  se žaludečními vředy nebo krvácením do žaludku nebo střeva,  s reakcemi alergického typu, jako je astma, příznaky nachlazení, nosní polypy, otok tváře nebo kopřivka po užití aspirinu nebo NSAID včetně jiných inhibitorů COX- 2,  se závažným onemocněním jater,  se zánětlivou střevní chorobou,  se srdečním selháním (neschopnost srdce pumpovat do těla dostatečné množství krve), onemocněním srdce, onemocněním periferních tepen (ucpání tepen v horních nebo dolních končetinách) nebo cerebrovaskulárním onemocněním (onemocnění postihující krevní cévy v mozku).
Přípravek Dynastat nesmí být podáván ženám v průběhu tří posledních měsíců těhotenství a kojícím ženám.
Nesmí být používán také po operaci koronárního by- passu.
Na základě čeho byl přípravek Dynastat schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Dynastat v rámci krátkodobé léčby pooperačních bolestí převyšují jeho rizika.
Výbor doporučil, aby přípravku Dynastat bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Dynastat:
Evropská komise udělila rozhodnutí o registraci přípravku Dynastat platné v celé Evropské unii dne 22. března 2002.
Držitelem rozhodnutí o registraci je společnost Pfizer Limited.
Registrace byla obnovena dne 22. března 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Dynastat je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2009.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Dynastat 20 mg prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 20 mg parekoxibu (ve formě parecoxibum natricum 21, 18 mg).
Po naředění je výsledná koncentrace parekoxibu 20 mg/ ml.
Po naředění roztokem chloridu sodného 9 mg/ ml (0, 9%) obsahuje přípravek Dynastat přibližně 0, 22 mEq sodíku v jedné lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý až téměř bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Krátkodobá léčba pooperační bolesti.
Rozhodnutí předepisovat selektivní inhibitor COX- 2 musí vycházet z posouzení celkového rizika každého jednotlivého pacienta (viz body 4. 3 a 4. 4).
4. 2 Dávkování a způsob podání
Pokud je zapotřebí, je možné podat dalších 20 mg nebo 40 mg každých 6 až 12 hodin, nesmí však být překročena dávka 80 mg/ den.
Intravenózní bolus může být podán rychle a přímo do žíly nebo do intravenózní soupravy.
Intramuskulární injekce se podávají pomalu a hluboko do svalu (viz bod 6. 6 – instrukce pro rekonstituci).
Souběžná léčba s opioidními analgetiky: souběžně s parekoxibem je možné užívat opioidní analgetika, dávkování viz výše.
V klinických hodnoceních byl parekoxib podáván ve fixních intervalech, přičemž opioidy byly podávány podle potřeby (PRN).
Vzhledem k tomu, že kardiovaskulární riziko specifických inhibitorů cyklooxygenázy 2 (COX- 2) se může zvyšovat s dávkou a délkou expozice, je nutné podávat nejnižší účinnou denní dávku po nejkratší možnou dobu.
Proto nesmí být přípravek Dynastat během rekonstituce nebo podání injekce mísen s jinou látkou.
Je- li u pacienta použita stejná i. v. souprava pro podání jiného léčivého přípravku, musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem.
Kompatibilata roztoku v i. v. soupravě Po rekonstituci vhodným rozpouštědlem smí být přípravek Dynastat podán pouze i. v. nebo i. m. nebo do i. v. soupravy s: roztokem chloridu sodného 9 mg/ ml (0, 9%) roztokem glukózy 50 g/ l (5%) na infuzi
2 roztokem 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci Ringerovým roztokem s mléčnanem sodným.
Nedoporučuje se injekce přípravku do i. v. soupravy s 50 g/ l glukózy (5%) v Ringerově roztoku s mléčnanem sodným nebo jinými i. v. tekutinami, které nejsou uvedeny výše, neboť může způsobit vysrážení roztoku.
U starších pacientů (nad 65 let věku) není obvykle nutná úprava dávky.
Nicméně u nemocných s hmotností nižší než 50 kg se doporučuje zahájit léčbu s polovinou doporučené denní dávky přípravku Dynastat a maximální denní dávku snížit na 40 mg (viz bod 5. 2).
U nemocných s mírnou jaterní insuficiencí (Child- Pughovo skóre 5- 6) obvykle není nutná úprava dávky.
Doporučuje se zahájit léčbu s polovinou doporučené denní dávky a snížit maximální denní dávku na 40 mg.
Protože nejsou žádné klinické zkušenosti s léčbou pacientů se závažnou jaterní insuficiencí (Child- Pughovo skóre > 9), použití u těchto pacientů je kontraindikováno (viz body 4. 3 a 5. 2).
Vzhledem k farmakokinetice není nutná úprava dávky u nemocných s ledvinnou insuficiencí mírného nebo středního stupně (clearance kreatininu 30- 80 ml/ min).
U pacientů se závažnou insuficiencí ledvin (clearance kreatininu < 30 ml/ min) nebo u pacientů, kteří mohou být predisponováni k retenci tekutin, je nutné zahájit léčbu nejnižší doporučenou dávkou a u pacienta pečlivě sledovat funkci ledvin (viz body 4. 4 a 5. 2).
S použitím u dětí a dospívajících nejsou zkušenosti.
Proto se použití přípravku u těchto pacientů nedoporučuje.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku přípravku (viz bod 6. 1).
Alergické lékové reakce jakéhokoliv typu, zvláště kožní reakce jako Stevens- Johnsonův syndrom, toxická epidermální nekrolýza, erythema multiforme nebo přecitlivělost na sulfonamidy v anamnéze (viz body 4. 4 a 4. 8).
Pacienti s aktivním peptickým vředem nebo krvácením (GI) ze zažívacího traktu.
Pacienti, u nichž se po užití kyseliny acetylsalicylové nebo NSAID včetně inhibitorů COX- 2 (cyklooxygenázy- 2) objevil bronchospasmus, akutní zánět nosní sliznice, nosní polypy, angioneurotický edém, kopřivka nebo jiné reakce z přecitlivělosti.
Užití u těhotných žen ve třetím trimestru a kojících matek (viz bod 4. 6 a 5. 3).
Pacienti se závažnou dysfunkcí jater (hladina albuminu v séru < 25 g/ l nebo Child- Pughovo skóre ≥ 10).
Pacienti se zánětlivým střevním onemocněním.
Pacienti s městnavým srdečním selháním (NYHA II- IV).
Léčba pooperační bolesti po koronárním arteriálním bypassu (CABG) (viz bod 4. 8 a 5. 1).
Pacienti s prokázanou ischemickou chorobou srdeční, periferní arteriální insuficiencí a/ nebo cerebrovaskulárním onemocněním.
3 4. 4 Zvláštní upozornění a opatření pro použití
Klinické zkušenosti s léčbou přípravkem Dynastat trvající déle než tři dny jsou omezené.
Vzhledem k možnosti zvýšeného výskytu nežádoucích účinků při podávání vyšších dávek parekoxibu, dalších inhibitorů COX- 2 a nesteroidních antirevmatik, musí být pacienti po zvýšení dávky kontrolováni a při chybění vzestupu účinnosti musí být zváženy další terapeutické možnosti (viz bod 4. 2).
Dlouhodobé užívání inhibitorů COX- 2 bylo spojeno se zvýšením rizika kardiovaskulárních a trombotických nežádoucích účinků.
Nebyla stanovena přesná výše rizika spojeného s podáním jednorázové dávky, ani nebyla stanovena délka léčby, která by mohla být spojena se zvýšením rizika.
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření), je možné léčit parekoxibem pouze po pečlivém uvážení (viz bod 5. 1).
Pokud jsou u těchto pacientů klinické důkazy zhoršení specifických klinických symptomů, je nutné zavést příslušná opatření a zvážit vysazení parekoxibu (viz bod 5. 1).
Dynastat byl v oblasti kardiovaskulárních revaskularizačních operačních metod studován pouze u pacientů s koronárním arteriálním bypassem.
Do studií v jiných operačních oblastech byly zařazeni pouze pacienti s třídou I - III podle ASA klasifikace (American Society of Anaesthesiology).
Vzhledem k absenci účinku na funkci destiček nepředstavují selektivní inhibitory COX- 2 náhradu kyseliny acetylsalicylové při profylaxi kardiovaskulární tromboembolické choroby.
Proto nesmí být antiagregační léčba přerušena (viz bod 5. 1).
U pacientů léčených parekoxibem se vyskytly komplikace v horní části gastrointestinálního traktu (perforace, vředy nebo krvácení), z nichž některé byly fatální.
Opatrnost se doporučuje při léčbě pacientů s významným rizikem rozvoje gastrointestinálních komplikací při podávání NSA, u starších osob, u pacientů užívajících současně jiná nesteroidní antirevmatika nebo kyselinu acetylsalicylovou, případně u pacientů s anamnézou onemocnění gastrointestinálního traktu, jako jsou vředy nebo gastrointestinální krvácení.
Existuje další zvýšení rizika gastrointestinálních nežádoucích účinků (vzniku gastrointestinálních vředů nebo jiných gastrointestinálních komplikací), pokud je sodná sůl parekoxibu podávána současně s kyselinou acetylsalicylovou (i při nízkých dávkách).
Přípravek Dynastat byl studován při dentálních, ortopedických a gynekologických operacích (převážně hysterektomie) a při bypassu koronárních artérií.
S jiným typem operací, jako např. gastrointestinální nebo urologické, jsou jen malé zkušenosti.
Při sledování po uvedení přípravku na trh byly u pacientů užívajících parekoxib hlášeny závažné kožní reakce, včetně erythema multiforme, exfoliativní dermatitidy a Stevens- Johnsonova syndromu.
Dále byly při sledování po uvedení přípravku na trh u pacientů užívajících valdekoxib (účinný metabolit parekoxibu) hlášeny závažné kožní reakce, včetně toxické epidermální nekrolýzy, z nichž některé byly fatální; tyto reakce nelze vyloučit při užívání parekoxibu (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie, nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
Pro sledování závažných kožních reakcí je třeba zavést vhodná opatření, např. dodatečné návštěvy pacienta.
Pacient musí být poučen, aby lékaři okamžitě oznámil jakékoliv nenadálé kožní projevy.
Parekoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakémkoliv příznaku přecitlivělosti.
Závažné kožní reakce se objevily při užívání NSAID včetně COX- 2 inhibitorů, i při užití jiných přípravků.
Poměr závažných kožních příhod se však zdá být vyšší u valdekoxibu (účinný metabolit parekoxibu), v porovnání s jinými COX- 2 inhibitory.
Zvýšené riziko reakcí z přecitlivělosti může být u pacientů s anamnézou alergie na sulfonamidy (viz bod 4. 3).
I pacienti bez anamnézy alergické reakce na sulfonamidy mohou mít riziko závažných kožních reakcí.
4 Při sledování po uvedení přípravku na trh byly u pacientů užívajících valdekoxib a parekoxib hlášeny reakce z přecitlivělosti (anafylaxe a angioedém) (viz bod 4. 8).
Zvýšené riziko reakcí z přecitlivělosti může být u pacientů s anamnézou alergie na sulfonamidy (viz bod 4. 3).
Parekoxib musí být vysazen při prvních známkách přecitlivělosti.
Při sledování po uvedení přípravku na trh bylo u pacientů užívajících parekoxib hlášeno akutní ledvinné selhání (viz bod 4. 8).
Protože inhibice syntézy prostaglandinů může způsobit zhoršení funkce ledvin a retenci tekutin, je nutné při podávaní přípravku Dynastat věnovat zvýšenou pozornost pacientům s poruchou funkce ledvin (viz bod 4. 2) nebo hypertenzí, poruchami funkce srdce nebo jater nebo s jinými stavy predisponujícími k retenci tekutin.
Pozornost je zapotřebí při zahájení léčby přípravkem Dynastat u nemocných s dehydratací.
Doporučuje se nejprve nemocného rehydratovat a potom zahájit léčbu přípravkem Dynastat.
Přípravek Dynastat je nutné používat obezřetně u nemocných s jaterní dysfunkcí středního stupně (Child- Pughovo skóre 7- 9) (viz bod 4. 2).
Jestliže během léčby dojde u pacienta ke zhoršení funkce jakéhokoliv orgánového systému popsaného výše, musejí být přijata vhodná opatření a musí být zváženo ukončení léčby parekoxibem.
Přípravek Dynastat může maskovat horečku a další známky zánětu (viz bod 5. 1).
V ojedinělých případech bylo v souvislosti s léčbou NSAID a v preklinických studiích s přípravkem Dynastat popsáno zhoršení infekce měkkých tkání (viz bod 5. 3).
Proto je u chirurgických pacientů léčených přípravkem Dynastat nutné pečlivě sledovat operační rány kvůli příznakům infekce.
Obezřetnost je nutná při současném podávání přípravku Dynastat s warfarinem a dalšími perorálními antikoagulancii (viz bod 4. 5).
Přípravek Dynastat se podobně jako jiné přípravky, které inhibují syntézu cyklooxygenázy / prostaglandinu, nedoporučuje podávat ženám, které se snaží otěhotnět (viz body 4. 6 a 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie lékových interakcí byly provedeny pouze u dospělých pacientů.
Farmakodynamické interakce U nemocných užívajících warfarin nebo jiná antikoagulancia by měla být monitorována antikoagulační terapie, zvláště během prvních dní po zahájení léčby přípravkem Dynastat, neboť u těchto nemocných je zvýšené riziko krvácivých komplikací.
U pacientů užívajících perorální antikoagulancia musí být pečlivě sledován protrombinový čas INR, a to zejména v prvních několika dnech, kdy je zahájena léčba parekoxibem nebo byla dávka parekoxibu změněna (viz bod 4. 4).
Přípravek Dynastat neovlivnil inhibici agregace krevních destiček způsobenou kyselinou acetylsalicylovou a dobu krvácení.
Klinické studie naznačují, že Dynastat může být podán s nízkou dávkou kyseliny acetylsalicylové (≤ 325 mg).
V předložených studiích bylo při současném podávání nízkých dávek kyseliny acetylsalicylové prokázáno zvýšené riziko gastrointestinálních ulcerací nebo jiných gastrointestinálních komplikací, a to stejně jako u jiných nesteroidních antirevmatik (viz bod 5. 1).
Současné podání sodné soli parekoxibu a heparinu neovlivnilo farmakodynamiku heparinu (aktivovaný parciální tromboplastinový čas) v porovnání se samotným heparinem.
Nesteroidní antirevmatika mohou zeslabovat účinek diuretik a antihypertenziv.
Obdobně jako u nesteroidních antirevmatik může v případě současného podávání sodné soli parekoxibu s ACE inhibitory nebo diuretiky vzrůst riziko vzniku akutního ledvinného selhání.
5 Současné podávání nesteroidních antirevmatik a cyklosporinu nebo takrolimu by mohlo zvyšovat nefrotoxický účinek cyklosporinu a takrolimu.
Pokud je sodná sůl parekoxibu podávána současně s těmito látkami, je nutné monitorovat renální funkce.
Přípravek Dynastat může být podáván společně s opioidními analgetiky.
V klinických studiích byly při souběžném podání parekoxibu významně sníženy denní požadavky na opioidy (PRN).
Účinek jiných léků na farmakokinetiku parekoxibu (nebo jeho účinného metabolitu valdekoxibu)
Studie u lidí prokázaly, že valdekoxib se metabolizuje především prostřednictvím izoenzymů CYP3A4 a 2C9.
Z toho vyplývá nutnost snížení dávky parekoxibu u nemocných léčených flukonazolem.
Úprava dávkování však u nemocných léčených ketokonazolem zpravidla není nutná.
Vliv enzymové indukce nebyl sledován.
Metabolizmus valdekoxibu se může zvýšit při současném podání s induktory jaterních enzymů jako jsou rifampicin, fenytoin, karbamazepin nebo dexametazon.
Léčba valdekoxibem (40 mg 2x denně po dobu 7 dní) měla za následek trojnásobné zvýšení plazmatických koncentrací dextrometorfanu (substrát CYP2D6).
Proto je nutná obezřetnost při současném podávání přípravku Dynastat a léků metabolizovaných převážně prostřednictvím CYP2D6, a které mají úzké terapeutické rozmezí (např. flekainid, propafenon, metoprolol).
Plazmatická hladina omeprazolu (substrát CYP2C19) po podání 40 mg jednou denně byla zvýšena o 46% následně po podávání valdekoxibu 40 mg 2x denně po dobu 7 dní, zatímco plazmatická hladina valdekoxibu nebyla ovlivněna.
Tyto výsledky naznačují, že ačkoliv valdekoxib není metabolizován prostřednictvím CYP2C19, může být inhibitorem tohoto izoenzymu.
Proto je nutná opatrnost při současném podávání přípravku Dynastat a přípravků, které jsou substráty CYP2C19 (např. fenytoin, diazepam nebo imipramin).
V interakčních studiích u pacientů s revmatoidní artritidou, kteří dostávali týdně metotrexát nitrosvalově, valdekoxib podaný per os (40 mg 2x denně) neměl klinicky významný účinek na plazmatické koncentrace metotrexátu.
Při současném podávání těchto látek je však nutné zvážit odpovídající monitorování toxicity metotrexátu.
Současné podávání valdekoxibu a lithia vyvolalo významné snížení sérové clearance lithia (25%) a renální clearance (30%) a 34% zvýšení sérových hladin lithia v porovnání s podáním samotného lithia.
Sérové koncentrace lithia by proto při zahájení nebo změně podávání sodné soli parekoxibu nemocným léčeným lithiem, měly být pečlivě monitorovány.
Současné podávání valdekoxibu a glibenklamidu (substrát CYP3A4) neovlivňovalo ani farmakokinetiku (hladina) ani farmakodynamiku (glukóza v krvi a hladina inzulínu) glibenklamidu.
Injekční anestetika:
Současné intravenózní podání 40 mg sodné soli parekoxibu a propofolu (substrát CYP2C9) nebo midazolamu (substrát CYP3A4) neovlivňuje ani farmakokinetiku (metabolizmus a hladina) ani farmakodynamiku (vliv na EEG, psychomotorické testy a probuzení z útlumu) intravenózního propofolu nebo midazolamu.
Kromě toho současné podání valdekoxibu nemá klinicky významný vliv na jaterní a střevní metabolizmus midazolamu podaného per os, který je zprostředkován CYP3A4.
Intravenózní podání 40 mg sodné soli parekoxibu nemá významný účinek na farmakokinetiku intravenózního fentanylu nebo alfentanylu (substráty CYP3A4).
6 Inhalační anestetika:
Formální interakční studie nebyly provedeny.
V chirurgických studiích, v nichž byla sodná sůl parekoxibu podána předoperačně, nebyly pozorovány známky farmakodynamické interakce s inhalačními anestetiky oxidem dusným a isofluranem (viz bod 5. 1).
4. 6 Těhotenství a kojení
Při užití parekoxibu sodného lze očekávat vznik vážných vrozených vad, je- li podáván během posledního trimestru těhotenství, protože obdobně jako u jiných léků inhibujících syntézu prostaglandinů může způsobit předčasný uzávěr ductus arteriosus nebo děložní inerci (viz body 4. 3, 5. 1 a 5. 3).
Použití přípravku Dynastat je kontraindikováno (viz bod 4. 3) v posledním trimestru těhotenství.
Přípravek Dynastat se podobně jako jiné přípravky, které inhibují cyklooxygenázu- 2, nedoporučuje podávat ženám, které se snaží otěhotnět (viz body 4. 4, 5. 1 a 5. 3).
Odpovídající údaje o použití sodné soli parekoxibu u těhotných žen nebo během porodu nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz body 5. 1 a 5. 3).
Možné riziko pro člověka není známo.
Přípravek Dynastat by neměl být použit během prvních dvou trimestrů těhotenství, pokud to není nezbytné (např. možný přínos pro matku nepřevýší možné riziko pro plod).
Parekoxib, valdekoxib (jeho účinný metabolit) a účinné metabolity valdekoxibu jsou vylučovány do mléka kojících potkanů.
Není známo, zda se valdekoxib vylučuje do lidského mléka.
Dynastat by neměl být podáván kojícím ženám (viz body 4. 3 a 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie vlivu přípravku Dynastat na řízení motorových vozidel nebo obsluhu strojů nebyly prováděny.
Nemocní, kteří během užívání přípravku Dynastat pociťují závratě, vertigo nebo somnolenci, by se měli zdržet řízení motorových vozidel a obsluhy strojů.
4. 8 Nežádoucí účinky
V rámci každé skupiny četností jsou nežádoucí účinky uvedeny v pořadí podle klesající závažnosti.
Mezi nemocnými léčenými v kontrolovaných klinických studiích bylo 1962 nemocných s bolestí po chirurgickém zákroku.
Následující nežádoucí účinky byly hlášeny s vyšší četností než po podání placeba a byly hlášeny u přibližně 1543 nemocných, kterým byl podáván přípravek Dynastat 20 mg nebo 40 mg jednorázově nebo v opakované dávce (do 80 mg/ den) ve 12 placebem kontrolovaných studiích zahrnujících chirurgické výkony v dutině ústní, gynekologické operace, ortopedické operace, bypass koronárních artérií a předoperační podání u dentálních a ortopedických výkonů.
Kvůli nežádoucím příhodám přerušilo léčbu v těchto studiích 5% pacientů, kterým byl podáván Dynastat a 4, 3% pacientů na placebu.
[Velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), není známo (není možné z dostupných dat určit)]
Infekční a parazitární onemocnění Méně časté: abnormální serózní drenáž z operační rány na sternu, infekce rány
Poruchy krve a lymfatického systému Časté: pooperační anémie Méně časté: trombocytopenie
7 Poruchy metabolismu a výživy Časté: hypokalemie
Psychiatrické poruchy Časté: agitace, nespavost.
Poruchy nervového systému Časté: hypestézie Méně časté: cerebrovaskulární porucha
Srdeční poruchy Méně časté: bradykardie
Cévní poruchy Časté: hypertenze, hypotenze Méně časté: zhoršení hypertenze
Respirační, hrudní a mediastinální poruchy Časté: respirační nedostatečnost, faryngitida
Gastrointestinální poruchy Časté: alveolární osteitida, dyspepsie, plynatost Méně časté: vředová choroba gastroduodenální
Poruchy kůže a podkoží Časté: pruritus Méně časté: ekchymóza
Muskuloskeletální poruchy a poruchy pojivové tkáně Časté: bolesti zad
Poruchy ledvin a močových cest Časté: oligurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: periferní otoky
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: zvýšení kreatininu v krvi Méně časté: zvýšení ALT, zvýšení AST a zvýšení dusíku močoviny
Následující vzácné závažné nežádoucí příhody byly hlášeny v souvislosti s užitím NSAID a nelze vyloučit jejich výskyt při podávání přípravku Dynastat: bronchospasmus a hepatitida.
Po koronárním arteriálním bypassu může být u nemocných léčených přípravkem Dynastat vyšší riziko nežádoucích příhod jako jsou kardiovaskulární/ tromboembolické příhody, hluboké pooperační infekce nebo komplikace hojení operační rány po sternotomii.
Kardiovaskulární/ tromboembolické příhody zahrnují infarkt myokardu, mrtvici/ TIA, plicní embolii a hlubokou žilní trombózu (viz body 4. 3 a 5. 1).
V souvislosti s užitím parekoxibu po uvedení na trh byly hlášeny následující reakce:
Vzácné: akutní selhání ledvin, selhání ledvin, infarkt myokardu, městnavé srdeční selhání, bolest břicha, nauzea, zvracení, dušnost, tachykardie a Stevens- Johnsonův syndrom.
Velmi vzácné: erythema multiforme, exfoliativní dermatitida a reakce z přecitlivělosti včetně anafylaktické reakce a angioedému (viz bod 4. 4).
8 Po uvedení přípravku na trh byla v souvislosti s užíváním valdekoxibu hlášena následující reakce, přičemž nelze vyloučit výskyt při podávání parekoxibu: toxická epidermální nekrolýza (viz bod 4. 4).
4. 9 Předávkování
Případy předávkování parekoxibem nebyly hlášeny.
V případě předávkování je na místě symptomatická a podpůrná léčba.
Valdekoxib se nedá odstranit hemodialýzou.
Kvůli silné vazbě valdekoxibu na plazmatické bílkoviny není účinná diuréza ani alkalizace moči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Koxiby, ATC kód:
M01AH
Parekoxib je prolék valdekoxibu.
Valdekoxib je v klinickém dávkovacím rozmezí selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
Cyklooxygenáza je zodpovědná za syntézu prostaglandinů.
Byly identifikovány dvě izoformy, COX- 1 a COX- 2.
COX- 2 izoforma enzymu je indukována prozánětlivými stimuly a pokládá se za zodpovědnou zejména za syntézu prostanoidních mediátorů bolesti, zánětu a horečky.
COX- 2 se zúčastní rovněž na ovulaci, implantaci a uzávěru ductus arteriosus, regulaci funkce ledvin a funkce centrálního nervového systému (vyvolání horečky, vnímání bolesti a kognitivní funkce).
Podílí se pravděpodobně i na procesu hojení vředů.
COX- 2 byl rovněž stanoven ve tkáni kolem žaludečních vředů u člověka, avšak jeho vztah k hojení vředů nebyl určen.
Rozdíly v protidestičkové aktivitě mezi některými nesteroidními antirevmatiky inhibujícími COX- 1 a selektivními inhibitory COX- 2 může mít u pacientů s rizikem tromboembolických reakcí klinický význam.
Selektivní inhibitory COX- 2 snižují tvorbu systémového (a proto pravděpodobně endoteliálního) prostacyklinu, aniž by ovlivňovaly destičkový tromboxan.
Klinický význam tohoto zjištění nebyl stanoven.
Účinnost přípravku Dynastat byla stanovena na studiích bolesti po dentálních operacích, gynekologických operacích (hysterektomie), ortopedických operacích (náhrada kolenního a kyčelního kloubu) a bypassu koronárních artérií.
První vnímaný analgetický efekt se objevil po 7- 13 minutách s klinicky významnou analgézií po 23- 29 minutách a nejsilnějším účinkem během 2 hodin od podání jednorázové dávky 40 mg přípravku Dynastat nitrožilně nebo nitrosvalově.
Rozsah analgetického účinku dávky 40 mg byl srovnatelný s 60 mg ketorolaku nitrosvalově a 30 mg ketorolaku nitrožilně.
Po jednorázovém podání byla doba trvání analgézie závislá na klinickém typu bolesti a podané dávce a pohybovala se v rozmezí od 6 do více než 12 hodin.
V placebem kontrolované ortopedické a chirurgické studii (n=1050) užívali pacienti přípravek Dynastat v zahajovací parenterální dávce 40 mg i. v. následované 20 mg 2x denně po dobu minimálně 72 hodin navíc ke standardní léčbě, včetně doplňkových opioidů.
2, 8 mg (37% resp.
Toto snížení dávky opioidů bylo doprovázeno významným snížením symptomů z nedostatku opioidů hlášených pacientem.
Byla prokázána dodatečná úleva od bolesti v porovnání se samotnými opioidy.
V dalších studiích při chirurgických výkonech byla zjištěna podobná pozorování.
Nejsou k dispozici údaje nasvědčující o snížení počtu celkových nežádoucích účinků spojených s užíváním parekoxibu v porovnání s placebem, při užívání společně s opioidy.
Gastrointestinální studie:
V krátkodobých studiích (7 dní) byl výskyt endoskopicky pozorovaných gastrointestinálních vředů nebo erozí u zdravých mladých i starších osob (nad 65 let věku), kterým byl podáván Dynastat (5- 21%), statisticky významně nižší než u nesteroidních antirevmatik (66- 90%), i když byl vyšší než u placeba (5- 12%).
Kromě obvyklého hlášení nežádoucích účinků, byly předem stanovené kategorie účinků, posuzované nezávislou komisí odborníků, prověřovány ve 2 placebem kontrolovaných studiích bezpečnosti, kdy pacienti dostávali sodnou sůl parekoxibu po dobu nejméně 3 dnů a potom byli převedeni na valdekoxib v celkové délce léčby 10- 14 dnů.
Všichni pacienti dostávali standardní analgetickou péči během léčby.
Pacienti užívali nízkou dávku kyseliny acetylsalycilové před randomizací a v průběhu 2 CABG operačních studiích.
První CABG, dvojitě slepé klinické hodnocení kontrolované placebem, hodnotilo pacienty léčené intravenózně podávanou sodnou solí parekoxibu v dávce 40 mg 2x denně po dobu minimálně 3 dnů, následovaném léčbou valdekoxibem v dávce 40 mg 2x denně (sodná sůl parekoxibu/ valdekoxib skupina) (n=311) nebo placebem (placebo/ placebo skupina) (n=151) po dobu 14 dnů.
Bylo vyhodnocováno 9 předem stanovených skupin nežádoucích účinků (kardiovaskulární tromboembolické příhody, perikarditida, nový nástup nebo exacerbace městnavého srdečního selhání, renální selhání/ dysfunkce, komplikace vředů v horní části GI traktu, velké krvácení – mimo GI trakt, infekce, neinfekční plicní komplikace a úmrtí).
1, 3%).
Komplikace operační rány (nejčastěji zahrnující ránu po sternotomii) byly pozorovány ve zvýšené míře ve skupině sodná sůl parekoxibu/ valdekoxib.
V druhé CABG studii, byly vyhodnocovány 4 předem stanovené kategorie nežádoucích účinků (kardiovaskulární/ tromboembolické; renální dysfunkce/ selhání; vředy/ krvácení v horní části GI traktu; komplikace operační rány).
1. skupina - počáteční dávka parekoxibu 40 mg i. v, potom 20 mg i. v. po 12- ti hodinách po dobu nejméně 3 dnů, následovaná perorálně podaným valdekoxibem (20 mg po 12- ti hodinách) (n=544) po zbytek 10- ti denní léčby; 2. skupina – i. v. podané placebo následované perorálně podaným valdekoxibem (n=544); 3. skupina – i. v. podané placebo následované perorálně podaným placebem (n=548).
Byla pozorována významně vyšší incidence (p=0, 033) kardiovaskulárních/ tromboembolických příhod ve skupině parekoxib/ valdekoxib (2, 0%), v porovnání se skupinou placebo/ placebo (0, 5%).
Léčba placebem/ valdekoxibem byla spojena i s vyšší incidencí kardiovaskulárních/ tromboembolických příhod, ale tento rozdíl nedosáhl statistické významnosti.
Tři ze šesti kardiovaskulárních/ tromboembolických příhod ve skupině placebo/ valdekoxib se objevily v období léčby placebem, tito pacienti nedostali valdekoxib.
Předem stanovené kategorie příhod, které se objevili s nejvyšší incidencí ve všech třech léčebných skupinách, zahrnovaly kategorii komplikací v operační ráně, včetně hluboké pooperační infekce a hojení operační rány po sternotomii.
Neobjevily se významné rozdíly mezi aktivní léčbou a placebem v žádné jiné předem stanovené kategorii příhod (renální dysfunkce/ selhání; komplikace vředů v horní části GI traktu; komplikace operační rány).
Ve velké studii především ortopedické/ obecné chirurgie (n=1050) dostali pacienti počáteční dávku parekoxibu 40 mg i. v., potom 20 mg i. v. po 12- ti hodinách po dobu minimálně 3 dnů, následovanou perorálně podaným valdekoxibem (20 mg po 12- ti hodinách) (n=525) po zbytek 10- ti denní léčby; nebo i. v. podané placebo následované perorálně podaným placebem (n=525).
Nebyly pozorovány žádné klinicky významné rozdíly ve všeobecném bezpečnostním profilu, zahrnující stejné predefinované kategorie příhod použité v druhé CABG studii, při léčbě ve skupině sodná sůl parekoxibu/ valdekoxib v porovnání se skupinou užívající placebo.
Studie na krevních destičkách:
V sérii malých studií s opakovanými dávkami u zdravých mladých i starších osob neměl přípravek Dynastat 20 mg a 40 mg 2x denně žádný vliv na agregaci destiček a dobu krvácení v porovnání s placebem.
U mladých osob nemělo podání přípravku Dynastat v dávce 40 mg 2x denně klinicky významný vliv na inhibici destičkových funkcí kyselinou acetylsalicylovou (viz bod 4. 5).
10 5. 2 Farmakokinetické vlastnosti
Po i. v. nebo i. m. injekci se parekoxib enzymatickou hydrolýzou v játrech rychle mění na valdekoxib, farmakologicky účinný metabolit.
Absorpce Hladina valdekoxibu po podání jednotlivé dávky přípravku Dynastat hodnocena podle plochy pod křivkou časového průběhu koncentrací léčiva v krvi (AUC) a maximální sérové koncentrace (Cmax) je v rozmezí klinických dávek přibližně lineární.
AUC a Cmax při podávaní 2x denně jsou lineární do 50 mg i. v. a 20 mg i. m.
Rovnovážné plazmatické koncentrace valdekoxibu bylo dosaženo do 4 dní při podávání 2x denně.
Po jednorázovém podání 20 mg sodné soli parekoxibu i. v. a i. m., je dosaženo Cmax valdekoxibu přibližně za 30 minut resp. za 1 hodinu.
Hladina valdekoxibu po i. v. a i. m. podání byla obdobná, co se týče AUC a Cmax.
Hladina parekoxibu po i. v. a i. m. podání byla obdobná, co se týče AUC.
Průměrná Cmax parekoxibu po i. m. podání byla nižší v porovnání s nitrožilním bolusem, což souvisí s pomalejší extravaskulární absorpce po i. m. podání.
Tyto rozdíly nebyly považovány za klinicky důležité, protože Cmax valdekoxibu je srovnatelná s Cmax po podání parekoxibu i. m. a i. v.
Distribuce Distribuční objem valdekoxibu po i. v. podání je přibližně 55 l.
Vazba na plazmatické bílkoviny je přibližně 98% při koncentraci dosažené po nejvyšší doporučené dávce 80 mg/ den.
Valdekoxib, ne však parekoxib, výrazně prostupuje do erytrocytů.
Metabolizmus Parekoxib se in vivo rychle a téměř úplně konvertuje na valdekoxib a kyselinu propionovou s plazmatickým poločasem přibližně 22 minut.
Valdekoxib se vylučuje jaterním metabolizmem, který zahrnuje různé cesty, včetně izoenzymů cytochromu P450 CYP3A4 a CYP2C9 a glukuronidace (cca 20%) sulfonamidové skupiny.
Hydroxylovaný metabolit valdekoxibu (cestou CYP) identifikovaný v lidské plazmě je aktivním inhibitorem COX- 2.
Představuje přibližně 10% koncentrace valdekoxibu, vzhledem k nízkým koncentracím tohoto metabolitu se však nepředpokládá významný klinický účinek po podání terapeutických dávek sodné soli parekoxibu.
Méně než 5% nezměněného valdekoxibu je nalézáno v moči.
Nemetabolizovaný parekoxib se v moči nenachází a jen stopová množství byla nalezena ve stolici.
Asi 70% dávky se vylučuje močí jako neaktivní metabolity.
Plazmatická clearance valdekoxibu (CLp) je zhruba 6 l / hod.
Po i. v. nebo i. m. podání je eliminační poločas valdekoxibu (t½) kolem 8 hodin.
Starší osoby Dynastat byl podán ve farmakokinetických a terapeutických studiích 335 starším osobám (65- 96 let).
U zdravých starších osob byla clearance po perorálním podání valdekoxibu snížená, což způsobilo přibližně o 40% vyšší plazmatické koncentrace valdekoxibu v porovnání se zdravými mladšími osobami.
V přepočtu na tělesnou hmotnost byla plazmatická koncentrace valdekoxibu v ustáleném stavu o 16% vyšší u starších žen než u starších mužů (viz bod 4. 2).
Ledvinná insuficience U nemocných s různým stupněm ledvinné nedostatečnosti byl po podání 20 mg přípravku Dynastat i. v. parekoxib rychle odstraněn z plazmy.
Protože vylučování valdekoxibu ledvinami není pro jeho eliminaci důležité, nebyly změny v clearance valdekoxibu pozorovány ani u nemocných se závažným stupněm ledvinné nedostatečnosti nebo u nemocných na dialýze (viz bod 4. 2).
Jaterní insuficience Jaterní nedostatečnost středního stupně nepůsobila snížení přeměny parekoxibu na valdekoxib.
11 snížena na 40 mg, neboť koncentrace valdekoxibu byly u těchto nemocných více než dvojnásobné (o 130%).
Použití přípravku Dynastat u nemocných se závažným stupněm jaterní nedostatečnosti nebylo sledováno a proto se nedoporučuje (viz body 4. 2 a 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na konvenčních studiích bezpečnosti a studiích toxicity po opakovaných dávkách při dvojnásobné expozici parekoxibu neprokázaly zvláštní riziko pro člověka.
Nicméně ve studiích toxicity po opakovaných dávkách na psech a potkanech byla systémová expozice valdekoxibu (aktivní metabolit parekoxibu) přibližně 0, 8- násobkem expozice u osob nad 65 let věku při maximální denní doporučené dávce 80 mg.
Vyšší dávky byly spojeny se zhoršeným a opožděným hojením kožních infekcí, což je účinek zřejmě související s inhibicí COX- 2.
Při testech reprodukční toxicity u králíků se objevily postimplantační ztráty, resorpce a retardace hmotnosti plodu v dávkách, které nevykazovaly toxicitu pro matku.
U potkanů nebyl zjištěn vliv parekoxibu na samčí a samičí fertilitu.
Účinek parekoxibu nebyl hodnocen v pozdní fázi těhotenství a v pre - a postnatálním období.
Sodná sůl parekoxibu podaná jednorázově intravenózně kojícím potkanům měla za následek koncentrace parekoxibu, valdekoxibu a jeho aktivního metabolitu v mléce, které byly obdobné koncentracím v plazmě matky.
Karcinogenní potenciál parekoxibu nebyl hodnocen.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Hydrogenfosforečnan sodný, kyselina fosforečná Roztok hydroxidu sodného (pro úpravu pH)
6. 2 Inkompatibility
Přípravek se nesmí mísit s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
Dynastat a opioidy by neměly být podány společně v jedné stříkačce.
Pro rekonstituci se nedoporučuje použití Ringerova roztoku s mléčnanem sodným nebo Ringerova roztoku s mléčnanem sodným a 5% glukózou (50 g/ l), protože způsobí vysrážení roztoku.
Nedoporučuje se použití sterilní vody na injekci, protože výsledný roztok není izotonický.
Dynastat nesmí být podán do i. v. soupravy obsahující jinou látku.
I. v. souprava musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem (viz bod 6. 6)
Nedoporučuje se injekce přípravku do i. v. soupravy s 50 g/ l glukózy (5%) v Ringerově roztoku s mléčnanem sodným nebo jinými i. v. tekutinami, které nejsou uvedeny v bodě 6. 6, neboť může způsobit vysrážení roztoku.
6. 3 Doba použitelnosti
3 roky
Chemická a fyzikální stabilita naředěného roztoku byla prokázána po dobu 24 hodin při teplotě 25°C.
Pokud se roztok
12 nepoužije ihned, jsou podmínky a doba uchovávání před použitím v odpovědnosti uživatele a neměly by přesáhnout 12 hodin při teplotě do 25°C, pokud roztok nebyl rekonstituován za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje před rekonstitucí zvláštní podmínky pro uchovávání.
Rekonstituovaný přípravek neuchovávejte v chladu, nenechte zmrznout.
Pro podmínky uchovávání rekonstituovaného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Lahvičky parekoxibu sodného Lahvička 20 mg:
Skleněná lahvička typu I z bezbarvého skla o objemu 2 ml s laminovaným uzávěrem z butylové pryže, pokrytým žlutým odnímatelným víčkem překrytým hliníkovým uzávěrem, PVC přířez.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek Dynastat je třeba před použitím naředit.
Přípravek Dynastat neobsahuje konzervační látky.
Pro přípravu roztoku je třeba užít aseptické techniky.
Ředící roztoky Přijatelná rozpouštědla pro rekonstituci přípravku Dynastat jsou:
roztok chloridu sodného 90 mg/ ml (0, 9%) roztok s 50 g/ l glukózy (5%) na infuzi roztok 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci
Příprava roztoku Pro rekonstituci lyofilizovaného parekoxibu (ve formě sodné soli) použijte aseptické techniky.
Sejměte žluté odnímatelné víčko, aby byla přístupná centrální část gumové zátky lahvičky.
Sterilní jehlou a stříkačkou natáhněte 1 ml vhodného rozpouštědla, propíchněte centrální část gumové zátky a vstříkněte rozpouštědlo do 20 mg lahvičky.
Jemným krouživým pohybem rozpusťte dokonale prášek a před použitím zkontrolujte rekonstituovaný přípravek.
Celý obsah lahvičky je nutné natáhnout do stříkačky a je určen k jednorázovému podání.
Po naředění je nutné Dynastat vizuálně zkontrolovat na přítomnost částeček a zabarvení.
Roztok nesmí být podán, pokud je pozorováno zabarvení, zákal nebo částečky.
Dynastat je třeba do 24 hodin po naředění podat (viz bod 6. 3), nebo zlikvidovat.
Rekonstituovaný roztok je izotonický.
Kompatibilita roztoku při podání v i. v. soupravě Po rekonstituci vhodným rozpouštědlem smí být přípravek Dynastat podán pouze i. v. nebo i. m. nebo do i. v. soupravy s:
roztokem chloridu sodného 9 mg/ ml (0, 9%) roztokem glukózy 50 g/ l (5%) na infuzi roztokem 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci Ringerovým roztokem s mléčnanem sodným na injekci.
Přípravek je určen k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
13 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 209/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. 3. 2002 Datum posledního prodloužení:
22. 3. 2007
14 1.
NÁZEV PŘÍPRAVKU
Dynastat 20 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 20 mg parekoxibu (ve formě parecoxibum natricum 21, 18 mg).
Po naředění je výsledná koncentrace parekoxibu 20 mg/ ml.
Po naředění roztokem chloridu sodného 9 mg/ ml (0, 9%) obsahuje přípravek Dynastat přibližně 0, 22 mEq sodíku v jedné lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý až téměř bílý prášek.
Rozpouštědlo: čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Krátkodobá léčba pooperační bolesti.
Rozhodnutí předepisovat selektivní inhibitor COX- 2 musí vycházet z posouzení celkového rizika každého jednotlivého pacienta (viz body 4. 3 a 4. 4).
4. 2 Dávkování a způsob podání
Doporučená dávka je 40 mg intravenózně nebo intramuskulárně.
Pokud je zapotřebí, je možné podat dalších 20 mg nebo 40 mg každých 6 až 12 hodin, nesmí však být překročena dávka 80 mg/ den.
Intravenózní bolus může být podán rychle a přímo do žíly nebo do intravenózní soupravy.
Intramuskulární injekce se podávají pomalu a hluboko do svalu (viz bod 6. 6 – instrukce pro rekonstituci).
Souběžná léčba s opioidními analgetiky: souběžně s parekoxibem je možné užívat opioidní analgetika, dávkování viz výše.
V klinických hodnoceních byl parekoxib podáván ve fixních intervalech, přičemž opioidy byly podávány podle potřeby (PRN).
Vzhledem k tomu, že kardiovaskulární riziko specifických inhibitorů cyklooxygenázy 2 (COX- 2) se může zvyšovat s dávkou a délkou expozice, je nutné podávat nejnižší účinnou denní dávku po nejkratší možnou dobu.
Je- li přípravek Dynastat kombinován v roztoku s jinými léčivými přípravky, může dojít k jeho vysrážení.
Proto nesmí být přípravek Dynastat během rekonstituce nebo podání injekce mísen s jinou látkou.
Je- li u pacienta použita stejná i. v. souprava pro podání jiného léčivého přípravku, musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem.
Kompatibilata roztoku v i. v. soupravě Po rekonstituci vhodným rozpouštědlem smí být přípravek Dynastat podán pouze i. v. nebo i. m. nebo do i. v. soupravy s:
15 roztokem chloridu sodného 9 mg/ ml (0, 9%) roztokem glukózy 50 g/ l (5%) na infuzi roztokem 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci Ringerovým roztokem s mléčnanem sodným.
Nedoporučuje se injekce přípravku do i. v. soupravy s 50 g/ l glukózy (5%) v Ringerově roztoku s mléčnanem sodným nebo jinými i. v. tekutinami, které nejsou uvedeny výše, neboť může způsobit vysrážení roztoku.
U starších pacientů (nad 65 let věku) není obvykle nutná úprava dávky.
Nicméně u nemocných s hmotností nižší než 50 kg se doporučuje zahájit léčbu s polovinou doporučené denní dávky přípravku Dynastat a maximální denní dávku snížit na 40 mg (viz bod 5. 2).
U nemocných s mírnou jaterní insuficiencí (Child- Pughovo skóre 5- 6) obvykle není nutná úprava dávky.
Doporučuje se zahájit léčbu s polovinou doporučené denní dávky a snížit maximální denní dávku na 40 mg.
Protože nejsou žádné klinické zkušenosti s léčbou pacientů se závažnou jaterní insuficiencí (Child- Pughovo skóre > 9), použití u těchto pacientů je kontraindikováno (viz body 4. 3 a 5. 2).
Vzhledem k farmakokinetice není nutná úprava dávky u nemocných s ledvinnou insuficiencí mírného nebo středního stupně (clearance kreatininu 30- 80 ml/ min).
U pacientů se závažnou insuficiencí ledvin (clearance kreatininu < 30 ml/ min) nebo u pacientů, kteří mohou být predisponováni k retenci tekutin, je nutné zahájit léčbu nejnižší doporučenou dávkou a u pacienta pečlivě sledovat funkci ledvin (viz body 4. 4 a 5. 2).
S použitím u dětí a dospívajících nejsou zkušenosti.
Proto se použití přípravku u těchto pacientů nedoporučuje.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku přípravku (viz bod 6. 1).
Alergické lékové reakce jakéhokoliv typu, zvláště kožní reakce jako Stevens- Johnsonův syndrom, toxická epidermální nekrolýza, erythema multiforme nebo přecitlivělost na sulfonamidy v anamnéze (viz body 4. 4 a 4. 8).
Pacienti s aktivním peptickým vředem nebo krvácením (GI) ze zažívacího traktu.
Pacienti, u nichž se po užití kyseliny acetylsalicylové nebo NSAID, včetně inhibitorů COX- 2 (cyklooxygenázy- 2) objevil bronchospazmus, akutní zánět nosní sliznice, nosní polypy, angioneurotický edém, kopřivka nebo jiné reakce z přecitlivělosti.
Užití u těhotných žen ve třetím trimestru a kojících matek (viz body 4. 6 a 5. 3).
Pacienti se závažnou dysfunkcí jater (hladina albuminu v séru < 25 g/ l nebo Child- Pughovo skóre ≥ 10).
Pacienti se zánětlivým střevním onemocněním.
Pacienti s městnavým srdečním selháním (NYHA II- IV).
Léčba pooperační bolesti po koronárním arteriálním bypassu (CABG) (viz body 4. 8 a 5. 1).
Pacienti s prokázanou ischemickou chorobou srdeční, periferní arteriální insuficiencí a/ nebo cerebrovaskulárním onemocněním.
16 4. 4 Zvláštní upozornění a opatření pro použití
Klinické zkušenosti s léčbou přípravkem Dynastat trvající déle než tři dny jsou omezené.
Vzhledem k možnosti zvýšeného výskytu nežádoucích účinků při podávání vyšších dávek parekoxibu, dalších inhibitorů COX- 2 a nesteroidních antirevmatik, musí být pacienti po zvýšení dávky kontrolováni a při chybění vzestupu účinnosti musí být zváženy další terapeutické možnosti (viz bod 4. 2).
Dlouhodobé užívání inhibitorů COX- 2 bylo spojeno se zvýšením rizika kardiovaskulárních a trombotických nežádoucích účinků.
Nebyla stanovena přesná výše rizika spojeného s podáním jednorázové dávky, ani nebyla stanovena délka léčby, která by mohla být spojena se zvýšením rizika.
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření), je možné léčit parekoxibem pouze po pečlivém uvážení (viz bod 5. 1).
Pokud jsou u těchto pacientů klinické důkazy zhoršení specifických klinických symptomů, je nutné zavést příslušná opatření a zvážit vysazení parekoxibu (viz bod 5. 1).
Dynastat byl v oblasti kardiovaskulárních revaskularizačních operačních metod studován pouze u pacientů s koronárním arteriálním bypassem.
Do studií v jiných operačních oblastech byly zařazeni pouze pacienti s třídou I - III podle ASA klasifikace (American Society of Anaesthesiology).
Vzhledem k absenci účinku na funkci destiček nepředstavují selektivní inhibitory COX- 2 náhradu kyseliny acetylsalicylové při profylaxi kardiovaskulární tromboembolické choroby.
Proto nesmí být antiagregační léčba přerušena (viz bod 5. 1).
U pacientů léčených parekoxibem se vyskytly komplikace v horní části gastrointestinálního traktu (perforace, vředy nebo krvácení), z nichž některé byly fatální.
Opatrnost se doporučuje při léčbě pacientů s významným rizikem rozvoje gastrointestinálních komplikací při podávání NSA, u starších osob, u pacientů užívajících současně jiná nesteroidní antirevmatika nebo kyselinu acetylsalicylovou, případně u pacientů s anamnézou onemocnění gastrointestinálního traktu, jako jsou vředy nebo gastrointestinální krvácení.
Existuje další zvýšení rizika gastrointestinálních nežádoucích účinků (vzniku gastrointestinálních vředů nebo jiných gastrointestinálních komplikací), pokud je sodná sůl parekoxibu podávána současně s kyselinou acetylsalicylovou (i při nízkých dávkách).
Přípravek Dynastat byl studován při dentálních, ortopedických a gynekologických operacích (převážně hysterektomie) a při bypassu koronárních artérií.
S jiným typem operací, jako např. gastrointestinální nebo urologické, jsou jen malé zkušenosti.
Při sledování po uvedení přípravku na trh byly u pacientů užívajících parekoxib hlášeny závažné kožní reakce, včetně erythema multiforme, exfoliativní dermatitidy a Stevens- Johnsonova syndromu.
Dále byly při sledování po uvedení přípravku na trh u pacientů užívajících valdekoxib (účinný metabolit parekoxibu) hlášeny závažné kožní reakce, včetně toxické epidermální nekrolýzy, z nichž některé byly fatální; tyto reakce nelze vyloučit při užívání parekoxibu (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie, nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
Pro sledování závažných kožních reakcí je třeba zavést vhodná opatření, např. dodatečné návštěvy pacienta.
Pacient musí být poučen, aby lékaři okamžitě oznámil jakékoliv nenadálé kožní projevy.
Parekoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakémkoliv příznaku přecitlivělosti.
Závažné kožní reakce se objevily při užívání NSAID včetně COX- 2 inhibitorů, i při užití jiných přípravků.
Poměr závažných kožních příhod se však zdá být vyšší u valdekoxibu (účinný metabolit parekoxibu), v porovnání s jinými COX- 2 inhibitory.
Zvýšené riziko reakcí z přecitlivělosti může být u pacientů s anamnézou alergie na sulfonamidy (viz bod 4. 3).
I pacienti bez anamnézy alergické reakce na sulfonamidy mohou mít riziko závažných kožních reakcí.
17 Při sledování po uvedení přípravku na trh byly u pacientů užívajících valdekoxib a parekoxib hlášeny reakce z přecitlivělosti (anafylaxe a angioedém) (viz bod 4. 8).
Zvýšené riziko reakcí z přecitlivělosti může být u pacientů s anamnézou alergie na sulfonamidy (viz bod 4. 3).
Parekoxib musí být vysazen při prvních známkách přecitlivělosti.
Při sledování po uvedení přípravku na trh bylo u pacientů užívajících parekoxib hlášeno akutní ledvinné selhání (viz bod 4. 8).
Protože inhibice syntézy prostaglandinů může způsobit zhoršení funkce ledvin a retenci tekutin, je nutné při podávaní přípravku Dynastat věnovat zvýšenou pozornost pacientům s poruchou funkce ledvin (viz bod 4. 2) nebo hypertenzí, poruchami funkce srdce nebo jater nebo s jinými stavy predisponujícími k retenci tekutin.
Pozornost je zapotřebí při zahájení léčby přípravkem Dynastat u nemocných s dehydratací.
Doporučuje se nejprve nemocného rehydratovat a potom zahájit léčbu přípravkem Dynastat.
Přípravek Dynastat je nutné používat obezřetně u nemocných s jaterní dysfunkcí středního stupně (Child- Pughovo skóre 7- 9, viz bod 4. 2).
Jestliže během léčby dojde u pacienta ke zhoršení funkce jakéhokoliv orgánového systému popsaného výše, musejí být přijata vhodná opatření a musí být zváženo ukončení léčby parekoxibem.
Přípravek Dynastat může maskovat horečku a další známky zánětu (viz bod 5. 1).
V ojedinělých případech bylo v souvislosti s léčbou NSAID a v preklinických studiích s přípravkem Dynastat popsáno zhoršení infekce měkkých tkání (viz bod 5. 3).
Proto je u chirurgických pacientů léčených přípravkem Dynastat nutné pečlivě sledovat operační rány kvůli příznakům infekce.
Obezřetnost je nutná při současném podávání přípravku Dynastat s warfarinem a dalšími perorálními antikoagulancii (viz bod 4. 5).
Přípravek Dynastat se podobně jako jiné přípravky, které inhibují syntézu cyklooxygenázy / prostaglandinu, nedoporučuje podávat ženám, které se snaží otěhotnět (viz body 4. 6 a 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie lékových interakcí byly provedeny pouze u dospělých pacientů.
Farmakodynamické interakce U nemocných užívajících warfarin nebo jiná antikoagulancia by měla být monitorována antikoagulační terapie, zvláště během prvních dní po zahájení léčby přípravkem Dynastat, neboť u těchto nemocných je zvýšené riziko krvácivých komplikací.
U pacientů užívajících perorální antikoagulancia musí být pečlivě sledován protrombinový čas INR, a to zejména v prvních několika dnech, kdy je zahájena léčba parekoxibem nebo byla dávka parekoxibu změněna (viz bod 4. 4).
Přípravek Dynastat neovlivnil inhibici agregace krevních destiček způsobenou kyselinou acetylsalicylovou a dobu krvácení.
Klinické studie naznačují, že Dynastat může být podán s nízkou dávkou kyseliny acetylsalicylové (≤ 325 mg).
V předložených studiích bylo při současném podávání nízkých dávek kyseliny acetylsalicylové prokázáno zvýšené riziko gastrointestinálních ulcerací nebo jiných gastrointestinálních komplikací, a to stejně jako u jiných nesteroidních antirevmatik (viz bod 5. 1).
Současné podání sodné soli parekoxibu a heparinu neovlivnilo farmakodynamiku heparinu (aktivovaný parciální tromboplastinový čas) v porovnání se samotným heparinem.
Nesteroidní antirevmatika mohou zeslabovat účinek diuretik a antihypertenziv.
Obdobně jako u nesteroidních antirevmatik může v případě současného podávání sodné soli parekoxibu s ACE inhibitory nebo diuretiky vzrůst riziko vzniku akutního ledvinného selhání.
18 Současné podávání nesteroidních antirevmatik a cyklosporinu nebo takrolimu by mohlo zvyšovat nefrotoxický účinek cyklosporinu a takrolimu.
Pokud je sodná sůl parekoxibu podávána současně s těmito látkami, je nutné monitorovat renální funkce.
Přípravek Dynastat může být podáván společně s opioidními analgetiky.
V klinických studiích byly při souběžném podání parekoxibu významně sníženy denní požadavky na opioidy (PRN).
Účinek jiných léků na farmakokinetiku parekoxibu (nebo jeho účinného metabolitu valdekoxibu)
Studie u lidí prokázaly, že valdekoxib se metabolizuje především prostřednictvím izoenzymů CYP3A4 a 2C9.
Z toho vyplývá nutnost snížení dávky parekoxibu u nemocných léčených flukonazolem.
Úprava dávkování však u nemocných léčených ketokonazolem zpravidla není nutná.
Vliv enzymové indukce nebyl sledován.
Metabolizmus valdekoxibu se může zvýšit při současném podání s induktory jaterních enzymů jako jsou rifampicin, fenytoin, karbamazepin nebo dexametazon.
Léčba valdekoxibem (40 mg 2x denně po dobu 7 dní) měla za následek trojnásobné zvýšení plazmatických koncentrací dextrometorfanu (substrát CYP2D6).
Proto je nutná obezřetnost při současném podávání přípravku Dynastat a léků metabolizovaných převážně prostřednictvím CYP2D6, a které mají úzké terapeutické rozmezí (např. flekainid, propafenon, metoprolol).
Plazmatická hladina omeprazolu (substrát CYP2C19) po podání 40 mg jednou denně byla zvýšena o 46% následně po podávání valdekoxibu 40 mg 2x denně po dobu 7 dní, zatímco plazmatická hladina valdekoxibu nebyla ovlivněna.
Tyto výsledky naznačují, že ačkoliv valdekoxib není metabolizován prostřednictvím CYP2C19, může být inhibitorem tohoto izoenzymu.
Proto je nutná opatrnost při současném podávání přípravku Dynastat a přípravků, které jsou substráty CYP2C19 (např. fenytoin, diazepam nebo imipramin).
V interakčních studiích u pacientů s revmatoidní artritidou, kteří dostávali týdně metotrexát nitrosvalově, valdekoxib podaný per os (40 mg 2x denně) neměl klinicky významný účinek na plazmatické koncentrace metotrexátu.
Při současném podávání těchto látek je však nutné zvážit odpovídající monitorování toxicity metotrexátu.
Současné podávání valdekoxibu a lithia vyvolalo významné snížení sérové clearance lithia (25%) a renální clearance (30%) a 34% zvýšení sérových hladin lithia v porovnání s podáním samotného lithia.
Sérové koncentrace lithia by proto při zahájení nebo změně podávání sodné soli parekoxibu nemocným léčeným lithiem, měly být pečlivě monitorovány.
Současné podávání valdekoxibu a glibenklamidu (substrát CYP3A4) neovlivňovalo ani farmakokinetiku (hladina) ani farmakodynamiku (glukóza v krvi a hladina inzulínu) glibenklamidu.
Injekční anestetika:
Intravenózní podání 40 mg sodné soli parekoxibu nemá významný účinek na farmakokinetiku intravenózního fentanylu nebo alfentanylu (substráty CYP3A4).
19 Inhalační anestetika:
Formální interakční studie nebyly provedeny.
V chirurgických studiích, v nichž byla sodná sůl parekoxibu podána předoperačně, nebyly pozorovány známky farmakodynamické interakce s inhalačními anestetiky oxidem dusným a isofluranem (viz bod 5. 1).
4. 6 Těhotenství a kojení
Při užití parekoxibu sodného lze očekávat vznik vážných vrozených vad, je- li podáván během posledního trimestru těhotenství, protože obdobně jako u jiných léků inhibujících syntézu prostaglandinů může způsobit předčasný uzávěr ductus arteriosus nebo děložní inerci (viz body 4. 3, 5. 1 a 5. 3).
Použití přípravku Dynastat je kontraindikováno (viz bod 4. 3) v posledním trimestru těhotenství.
Přípravek Dynastat se podobně jako jiné přípravky, které inhibují cyklooxygenázu- 2, nedoporučuje podávat ženám, které se snaží otěhotnět (viz body 4. 4, 5. 1 a 5. 3).
Odpovídající údaje o použití sodné soli parekoxibu u těhotných žen nebo během porodu nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz body 5. 1 a 5. 3).
Možné riziko pro člověka není známo.
Přípravek Dynastat by neměl být použit během prvních dvou trimestrů těhotenství, pokud to není nezbytné (např. možný přínos pro matku nepřevýší možné riziko pro plod).
Parekoxib, valdekoxib (jeho účinný metabolit) a účinné metabolity valdekoxibu jsou vylučovány do mléka kojících potkanů.
Není známo, zda se valdekoxib vylučuje do lidského mléka.
Dynastat by neměl být podáván kojícím ženám (viz body 4. 3 a 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie vlivu přípravku Dynastat na řízení motorových vozidel nebo obsluhu strojů nebyly prováděny.
Nemocní, kteří během užívání přípravku Dynastat pociťují závratě, vertigo nebo somnolenci, by se měli zdržet řízení motorových vozidel a obsluhy strojů.
4. 8 Nežádoucí účinky
V rámci každé skupiny četností jsou nežádoucí účinky uvedeny v pořadí podle klesající závažnosti.
Mezi nemocnými léčenými v kontrolovaných klinických studiích bylo 1962 nemocných s bolestí po chirurgickém zákroku.
Následující nežádoucí účinky byly hlášeny s vyšší četností než po podání placeba a byly hlášeny u přibližně 1543 nemocných, kterým byl podáván přípravek Dynastat 20 mg nebo 40 mg jednorázově nebo v opakované dávce (do 80 mg/ den) ve 12 placebem kontrolovaných studiích zahrnujících chirurgické výkony v dutině ústní, gynekologické operace, ortopedické operace, bypass koronárních artérií a předoperační podání u dentálních a ortopedických výkonů.
Kvůli nežádoucím příhodám přerušilo léčbu v těchto studiích 5% pacientů, kterým byl podáván Dynastat a 4, 3% pacientů na placebu.
[Velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), není známo (není možné z dostupných dat určit)]
Infekční a parazitární onemocnění Méně časté: abnormální serózní drenáž z operační rány na sternu, infekce rány
20 Poruchy metabolismu a výživy Časté: hypokalemie
Psychiatrické poruchy Časté: agitace, nespavost.
Poruchy nervového systému Časté: hypestézie Méně časté: cerebrovaskulární porucha
Srdeční poruchy Méně časté: bradykardie
Cévní poruchy Časté: hypertenze, hypotenze Méně časté: zhoršení hypertenze
Respirační, hrudní a mediastinální poruchy Časté: respirační nedostatečnost, faryngitida
Gastrointestinální poruchy Časté: alveolární osteitida, dyspepsie, plynatost Méně časté: vředová choroba gastroduodenální
Poruchy kůže a podkoží Časté: pruritus Méně časté: ekchymóza
Muskuloskeletální poruchy a poruchy pojivové tkáně Časté: bolesti zad
Poruchy ledvin a močových cest Časté: oligurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: periferní otoky
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: zvýšení kreatininu v krvi Méně časté: zvýšení ALT, zvýšení AST a zvýšení dusíku močoviny
Následující vzácné závažné nežádoucí příhody byly hlášeny v souvislosti s užitím NSAID a nelze vyloučit jejich výskyt při podávání přípravku Dynastat: bronchospasmus a hepatitida.
Po koronárním arteriálním bypassu může být u nemocných léčených přípravkem Dynastat vyšší riziko nežádoucích příhod jako jsou kardiovaskulární/ tromboembolické příhody, hluboké pooperační infekce nebo komplikace hojení operační rány po sternotomii.
Kardiovaskulární/ tromboembolické příhody zahrnují infarkt myokardu, mrtvici/ TIA, plicní embolii a hlubokou žilní trombózu (viz body 4. 3 a 5. 1).
V souvislosti s užitím parekoxibu po uvedení na trh byly hlášeny následující reakce:
Vzácné: akutní selhání ledvin, selhání ledvin, infarkt myokardu, městnavé srdeční selhání, bolest břicha, nausea, zvracení, dušnost, tachykardie a Stevens- Johnsonův syndrom.
Velmi vzácné: erythema multiforme, exfoliativní dermatitida a reakce z přecitlivělosti včetně anafylaktické reakce a angioedému (viz bod 4. 4).
21 Po uvedení přípravku na trh byla v souvislosti s užíváním valdekoxibu hlášena následující reakce, přičemž nelze vyloučit výskyt při podávání parekoxibu: toxická epidermální nekrolýza (viz bod 4. 4).
4. 9 Předávkování
Případy předávkování parekoxibem nebyly hlášeny.
V případě předávkování je na místě symptomatická a podpůrná léčba.
Valdekoxib se nedá odstranit hemodialýzou.
Kvůli silné vazbě valdekoxibu na plazmatické bílkoviny není účinná diuréza ani alkalizace moči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Koxiby, ATC kód:
M01AH
Parekoxib je prolék valdekoxibu.
Valdekoxib je v klinickém dávkovacím rozmezí selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
Cyklooxygenáza je zodpovědná za syntézu prostaglandinů.
Byly identifikovány dvě izoformy, COX- 1 a COX- 2.
COX- 2 izoforma enzymu je indukována prozánětlivými stimuly a pokládá se za zodpovědnou zejména za syntézu prostanoidních mediátorů bolesti, zánětu a horečky.
COX- 2 se zúčastní rovněž na ovulaci, implantaci a uzávěru ductus arteriosus, regulaci funkce ledvin a funkce centrálního nervového systému (vyvolání horečky, vnímání bolesti a kognitivní funkce).
Podílí se pravděpodobně i na procesu hojení vředů.
COX- 2 byl rovněž stanoven ve tkáni kolem žaludečních vředů u člověka, avšak jeho vztah k hojení vředů nebyl určen.
Rozdíly v protidestičkové aktivitě mezi některými nesteroidními antirevmatiky inhibujícími COX- 1 a selektivními inhibitory COX- 2 může mít u pacientů s rizikem tromboembolických reakcí klinický význam.
Selektivní inhibitory COX- 2 snižují tvorbu systémového (a proto pravděpodobně endoteliálního) prostacyklinu, aniž by ovlivňovaly destičkový tromboxan.
Klinický význam tohoto zjištění nebyl stanoven.
Účinnost přípravku Dynastat byla stanovena na studiích bolesti po dentálních operacích, gynekologických operacích (hysterektomie), ortopedických operacích (náhrada kolenního a kyčelního kloubu) a bypassu koronárních artérií.
První vnímaný analgetický efekt se objevil po 7- 13 minutách s klinicky významnou analgézií po 23- 29 minutách a nejsilnějším účinkem během 2 hodin od podání jednorázové dávky 40 mg přípravku Dynastat nitrožilně nebo nitrosvalově.
Rozsah analgetického účinku dávky 40 mg byl srovnatelný s 60 mg ketorolaku nitrosvalově a 30 mg ketorolaku nitrožilně.
Po jednorázovém podání byla doba trvání analgézie závislá na klinickém typu bolesti a podané dávce a pohybovala se v rozmezí od 6 do více než 12 hodin.
V placebem kontrolované ortopedické a chirurgické studii (n=1050) užívali pacienti přípravek Dynastat v zahajovací parenterální dávce 40 mg i. v. následované 20 mg 2x denně po dobu minimálně 72 hodin navíc ke standardní léčbě, včetně doplňkových opioidů.
2, 8 mg (37% resp.
Toto snížení dávky opioidů bylo doprovázeno významným snížením symptomů z nedostatku opioidů hlášených pacientem.
Byla prokázána dodatečná úleva od bolesti v porovnání se samotnými opioidy.
V dalších studiích při chirurgických výkonech byla zjištěna podobná pozorování.
Nejsou k dispozici údaje nasvědčující o snížení počtu celkových nežádoucích účinků spojených s užíváním parekoxibu v porovnání s placebem, při užívání společně s opioidy.
Gastrointestinální studie:
V krátkodobých studiích (7 dní) byl výskyt endoskopicky pozorovaných gastrointestinálních vředů nebo erozí u zdravých mladých i starších osob (nad 65 let věku), kterým byl podáván Dynastat (5- 21%), statisticky významně nižší než u nesteroidních antirevmatik (66- 90%), i když byl vyšší než u placeba (5- 12%).
Kromě obvyklého hlášení nežádoucích účinků, byly předem stanovené kategorie účinků, posuzované nezávislou komisí odborníků, prověřovány ve 2 placebem kontrolovaných studiích bezpečnosti, kdy pacienti dostávali sodnou sůl parekoxibu po dobu nejméně 3 dnů a potom byli převedeni na valdekoxib v celkové délce léčby 10- 14 dnů.
Všichni pacienti dostávali standardní analgetickou péči během léčby.
Pacienti užívali nízkou dávku kyseliny acetylsalycilové před randomizací a v průběhu 2 CABG operačních studiích.
První CABG, dvojitě slepé klinické hodnocení kontrolované placebem, hodnotilo pacienty léčené intravenózně podávanou sodnou solí parekoxibu v dávce 40 mg 2x denně po dobu minimálně 3 dnů, následovaném léčbou valdekoxibem v dávce 40 mg 2x denně (sodná sůl parekoxibu/ valdekoxib skupina) (n=311) nebo placebem (placebo/ placebo skupina) (n=151) po dobu 14 dnů.
Bylo vyhodnocováno 9 předem stanovených skupin nežádoucích účinků (kardiovaskulární tromboembolické příhody, perikarditida, nový nástup nebo exacerbace městnavého srdečního selhání, renální selhání/ dysfunkce, komplikace vředů v horní části GI traktu, velké krvácení – mimo GI trakt, infekce, neinfekční plicní komplikace a úmrtí).
1, 3%).
Komplikace operační rány (nejčastěji zahrnující ránu po sternotomii) byly pozorovány ve zvýšené míře ve skupině sodná sůl parekoxibu/ valdekoxib.
V druhé CABG studii, byly vyhodnocovány 4 předem stanovené kategorie nežádoucích účinků (kardiovaskulární/ tromboembolické; renální dysfunkce/ selhání; vředy/ krvácení v horní části GI traktu; komplikace operační rány).
1. skupina - počáteční dávka parekoxibu 40 mg i. v., potom 20 mg i. v. po 12- ti hodinách po dobu nejméně 3 dnů, následovaná perorálně podaným valdekoxibem (20 mg po 12- ti hodinách) (n=544) po zbytek 10- ti denní léčby; 2. skupina – i. v. podané placebo následované perorálně podaným valdekoxibem (n=544); 3. skupina – i. v. podané placebo následované perorálně podaným placebem (n=548).
Byla pozorována významně vyšší incidence (p=0, 033) kardiovaskulárních/ tromboembolických příhod ve skupině parekoxib/ valdekoxib (2, 0%), v porovnání se skupinou placebo/ placebo (0, 5%).
Léčba placebem/ valdekoxibem byla spojena i s vyšší incidencí kardiovaskulárních/ tromboembolických příhod, ale tento rozdíl nedosáhl statistické významnosti.
Tři ze šesti kardiovaskulárních/ tromboembolických příhod ve skupině placebo/ valdekoxib se objevily v období léčby placebem, tito pacienti nedostali valdekoxib.
Předem stanovené kategorie příhod, které se objevili s nejvyšší incidencí ve všech třech léčebných skupinách, zahrnovaly kategorii komplikací v operační ráně, včetně hluboké pooperační infekce a hojení operační rány po sternotomii.
Neobjevily se významné rozdíly mezi aktivní léčbou a placebem v žádné jiné předem stanovené kategorii příhod (renální dysfunkce/ selhání; komplikace vředů v horní části GI traktu; komplikace operační rány).
Ve velké studii především ortopedické/ obecné chirurgie (n=1050) dostali pacienti počáteční dávku parekoxibu 40 mg i. v., potom 20 mg i. v. po 12- ti hodinách po dobu minimálně 3 dnů, následovanou perorálně podaným valdekoxibem (20 mg po 12- ti hodinách) (n=525) po zbytek 10- ti denní léčby; nebo i. v. podané placebo následované perorálně podaným placebem (n=525).
Nebyly pozorovány žádné klinicky významné rozdíly ve všeobecném bezpečnostním profilu, zahrnující stejné predefinované kategorie příhod použité v druhé CABG studii, při léčbě ve skupině sodná sůl parekoxibu/ valdekoxib v porovnání se skupinou užívající placebo.
Studie na krevních destičkách:
V sérii malých studií s opakovanými dávkami u zdravých mladých i starších osob neměl přípravek Dynastat 20 mg a 40 mg 2x denně žádný vliv na agregaci destiček a dobu krvácení v porovnání s placebem.
U mladých osob nemělo podání přípravku Dynastat v dávce 40 mg dvakrát 2x klinicky významný vliv na inhibici destičkových funkcí kyselinou acetylsalicylovou (viz bod 4. 5).
23 5. 2 Farmakokinetické vlastnosti
Po i. v. nebo i. m. injekci se parekoxib enzymatickou hydrolýzou v játrech rychle mění na valdekoxib, farmakologicky účinný metabolit.
Absorpce Hladina valdekoxibu po podání jednotlivé dávky přípravku Dynastat hodnocena podle plochy pod křivkou časového průběhu koncentrací léčiva v krvi (AUC) a maximální sérové koncentrace (Cmax) je v rozmezí klinických dávek přibližně lineární.
AUC a Cmax při podávaní 2x denně jsou lineární do 50 mg i. v. a 20 mg i. m..
Rovnovážné plazmatické koncentrace valdekoxibu bylo dosaženo do 4 dní při podávání 2x denně.
Po jednorázovém podání 20 mg sodné soli parekoxibu i. v. a i. m., je dosaženo Cmax valdekoxibu přibližně za 30 minut resp. za 1 hodinu.
Hladina valdekoxibu po i. v. a i. m. podání byla obdobná, co se týče AUC a Cmax.
Hladina parekoxibu po i. v. a i. m. podání byla obdobná, co se týče AUC.
Průměrná Cmax parekoxibu po i. m. podání byla nižší v porovnání s nitrožilním bolusem, což souvisí s pomalejší extravaskulární absorpce po i. m. podání.
Tyto rozdíly nebyly považovány za klinicky důležité, protože Cmax valdekoxibu je srovnatelná s Cmax po podání parekoxibu i. m. a i. v.
Distribuce Distribuční objem valdekoxibu po i. v. podání je přibližně 55 l.
Vazba na plazmatické bílkoviny je přibližně 98% při koncentraci dosažené po nejvyšší doporučené dávce 80 mg/ den.
Valdekoxib, ne však parekoxib, výrazně prostupuje do erytrocytů.
Metabolizmus Parekoxib se in vivo rychle a téměř úplně konvertuje na valdekoxib a kyselinu propionovou s plazmatickým poločasem přibližně 22 minut.
Valdekoxib se vylučuje jaterním metabolizmem, který zahrnuje různé cesty, včetně izoenzymů cytochromu P450 CYP3A4 a CYP2C9 a glukuronidace (cca 20%) sulfonamidové skupiny.
Hydroxylovaný metabolit valdekoxibu (cestou CYP) identifikovaný v lidské plazmě je aktivním inhibitorem COX- 2.
Představuje přibližně 10% koncentrace valdekoxibu, vzhledem k nízkým koncentracím tohoto metabolitu se však nepředpokládá významný klinický účinek po podání terapeutických dávek sodné soli parekoxibu.
Méně než 5% nezměněného valdekoxibu je nalézáno v moči.
Nemetabolizovaný parekoxib se v moči nenachází a jen stopová množství byla nalezena ve stolici.
Asi 70% dávky se vylučuje močí jako neaktivní metabolity.
Plazmatická clearance valdekoxibu (CLp) je zhruba 6 l / hod.
Po i. v. nebo i. m. podání je eliminační poločas valdekoxibu (t½) kolem 8 hodin.
Starší osoby Dynastat byl podán ve farmakokinetických a terapeutických studiích 335 starším osobám (65- 96 let).
U zdravých starších osob byla clearance po perorálním podání valdekoxibu snížená, což způsobilo přibližně o 40% vyšší plazmatické koncentrace valdekoxibu v porovnání se zdravými mladšími osobami.
V přepočtu na tělesnou hmotnost byla plazmatická koncentrace valdekoxibu v ustáleném stavu o 16% vyšší u starších žen než u starších mužů (viz bod 4. 2).
Ledvinná insuficience U nemocných s různým stupněm ledvinné nedostatečnosti byl po podání 20 mg přípravku Dynastat i. v. parekoxib rychle odstraněn z plazmy.
Protože vylučování valdekoxibu ledvinami není pro jeho eliminaci důležité, nebyly změny v clearance valdekoxibu pozorovány ani u nemocných se závažným stupněm ledvinné nedostatečnosti nebo u nemocných na dialýze (viz bod 4. 2).
Jaterní insuficience Jaterní nedostatečnost středního stupně nepůsobila snížení přeměny parekoxibu na valdekoxib.
24 snížena na 40 mg, neboť koncentrace valdekoxibu byly u těchto nemocných více než dvojnásobné (o 130%).
Použití přípravku Dynastat u nemocných se závažným stupněm jaterní nedostatečnosti nebylo sledováno a proto se nedoporučuje (viz body 4. 2 a 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na konvenčních studiích bezpečnosti a studiích toxicity po opakovaných dávkách při dvojnásobné expozici parekoxibu neprokázaly zvláštní riziko pro člověka.
Nicméně ve studiích toxicity po opakovaných dávkách na psech a potkanech byla systémová expozice valdekoxibu (aktivní metabolit parekoxibu) přibližně 0, 8- násobkem expozice u osob nad 65 let věku při maximální denní doporučené dávce 80 mg.
Vyšší dávky byly spojeny se zhoršeným a opožděným hojením kožních infekcí, což je účinek zřejmě související s inhibicí COX- 2.
Při testech reprodukční toxicity u králíků se objevily postimplantační ztráty, resorpce a retardace hmotnosti plodu v dávkách, které nevykazovaly toxicitu pro matku.
U potkanů nebyl zjištěn vliv parekoxibu na samčí a samičí fertilitu.
Účinek parekoxibu nebyl hodnocen v pozdní fázi těhotenství a v pre - a postnatálním období.
Sodná sůl parekoxibu podaná jednorázově intravenózně kojícím potkanům měla za následek koncentrace parekoxibu, valdekoxibu a jeho aktivního metabolitu v mléce, které byly obdobné koncentracím v plazmě matky.
Karcinogenní potenciál parekoxibu nebyl hodnocen.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Hydrogenfosforečnan sodný, kyselina fosforečná Roztok hydroxidu sodného (pro úpravu pH)
Rozpouštědlo Chlorid sodný, voda na injekci Roztok hydroxidu sodného (pro úpravu pH)
6. 2 Inkompatibility
Přípravek se nesmí mísit s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
Dynastat a opioidy by neměly být podány společně v jedné stříkačce.
Pro rekonstituci se nedoporučuje použití Ringerova roztoku s mléčnanem sodným nebo Ringerova roztoku s mléčnanem sodným a 5% glukózou (50 g/ l), protože způsobí vysrážení roztoku.
Nedoporučuje se použití sterilní vody na injekci, protože výsledný roztok není izotonický.
Dynastat nesmí být podán do i. v. soupravy obsahující jinou látku.
I. v. souprava musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem (viz bod 6. 6)
Nedoporučuje se injekce přípravku do i. v. soupravy s 50 g/ l glukózy (5%) v Ringerově roztoku s mléčnanem sodným nebo jinými i. v. tekutinami, které nejsou uvedeny v bodě 6. 6, neboť může způsobit vysrážení roztoku.
25 6. 3 Doba použitelnosti
3 roky
Chemická a fyzikální stabilita naředěného roztoku byla prokázána po dobu 24 hodin při teplotě 25°C.
Z mikrobiologického hlediska se má asepticky připravený přípravek použít ihned.
Pokud se roztok nepoužije ihned, jsou podmínky a doba uchovávání před použitím v odpovědnosti uživatele a neměly by přesáhnout 12 hodin při teplotě do 25°C, pokud roztok nebyl rekonstituován za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek před rekonstitucí nevyžaduje zvláštní podmínky pro uchovávání.
Rekonstituovaný přípravek neuchovávejte v chladu, nenechte zmrznout.
Pro podmínky uchovávání rekonstituovaného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Lahvičky parekoxibu sodného Lahvička 20 mg:
Skleněná lahvička typu I z bezbarvého skla o objemu 2 ml s laminovaným uzávěrem z butylové pryže, pokrytým žlutým odnímatelným víčkem překrytým hliníkovým uzávěrem, PVC přířez.
Ampule rozpouštědla 2ml ampule: z bezbarvého skla, typ I Ph Eur
Dynastat se dodává jako sterilní, jednodávková lahvička, která je balena společně s 2 ml ampulí s obsahem 1 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) (různé velikosti a konfigurace balení viz níže).
Velikosti balení 1 x 1: obsahuje 1 lahvičku s 20 mg parekoxibu a 1 ampuli s 1 ml roztoku chloridu sodného 9 mg/ ml (0, 9%).
3 x 3: obsahuje 3 lahvičky s 20 mg parekoxibu a 3 ampule s 1 ml roztoku chloridu sodného 9 mg/ ml (0, 9%).
5 x 5: obsahuje 5 lahviček s 20 mg parekoxibu a 5 ampulí s 1 ml roztoku chloridu sodného 9 mg/ ml (0, 9%).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku, a pro zacházení s ním
Přípravek Dynastat je třeba před použitím naředit.
Přípravek Dynastat neobsahuje konzervační látky.
Pro přípravu roztoku je třeba užít aseptické techniky.
Ředící roztoky:
Přípravek Dynastat 20 mg rozpusťte v 1 ml roztoku chloridu sodného 9 mg/ ml (0, 9%).
K rekonstituci přípravku můžete použít pouze:
roztok glukózy 50 g/ l (5%) na infuzi roztok 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci.
Příprava roztoku Pro rekonstituci lyofilizovaného parekoxibu (ve formě sodné soli) použijte aseptické techniky.
Sejměte žluté odnímatelné víčko, aby byla přístupná centrální část gumové zátky lahvičky.
26 vstříkněte rozpouštědlo do 20 mg lahvičky.
Jemným krouživým pohybem rozpusťte dokonale prášek a před použitím zkontrolujte rekonstituovaný přípravek.
Celý obsah lahvičky je nutné natáhnout do stříkačky a je určen k jednorázovému podání.
Po naředění je nutné Dynastat vizuálně zkontrolovat na přítomnost částeček a zabarvení.
Roztok nesmí být podán, pokud je pozorováno zabarvení, zákal nebo částečky.
Dynastat je třeba do 24 hodin po naředění podat (viz bod 6. 3), nebo zlikvidovat.
Rekonstituovaný roztok je izotonický.
Kompatibilita roztoku při podání v i. v. soupravě Po rekonstituci vhodným rozpouštědlem smí být přípravek Dynastat podán pouze i. v. nebo i. m. nebo do i. v. soupravy s:
roztokem chloridu sodného 9 mg/ ml (0, 9%) roztokem glukózy 50 g/ l (5%) na infuzi roztokem 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci Ringerovým roztokem s mléčnanem sodným na injekci.
Přípravek je určen k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 209/ 002- 4
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. 3. 2002 Datum posledního prodloužení:
22. 3. 2007
27 1.
NÁZEV PŘÍPRAVKU
Dynastat 40 mg prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 40 mg parekoxibu (ve formě parecoxibum natricum 42, 36 mg).
Po naředění je výsledná koncentrace parekoxibu 20 mg/ ml.
Po naředění roztokem chloridu sodného 9 mg/ ml (0, 9%) obsahuje přípravek Dynastat přibližně 0, 22 mEq sodíku v jedné lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý až téměř bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Krátkodobá léčba pooperační bolesti.
Rozhodnutí předepisovat selektivní inhibitor COX- 2 musí vycházet z posouzení celkového rizika každého jednotlivého pacienta (viz body 4. 3 a 4. 4).
4. 2 Dávkování a způsob podání
Pokud je zapotřebí, je možné podat dalších 20 mg nebo 40 mg každých 6 až 12 hodin, nesmí však být překročena dávka 80 mg/ den.
Intravenózní bolus může být podán rychle a přímo do žíly nebo do intravenózní soupravy.
Intramuskulární injekce se podávají pomalu a hluboko do svalu (viz bod 6. 6 – instrukce pro rekonstituci).
Souběžná léčba s opioidními analgetiky: souběžně s parekoxibem je možné užívat opioidní analgetika, dávkování viz výše.
V klinických hodnoceních byl parekoxib podáván ve fixních intervalech, přičemž opioidy byly podávány podle potřeby (PRN).
Vzhledem k tomu, že kardiovaskulární riziko specifických inhibitorů cyklooxygenázy 2 (COX- 2) se může zvyšovat s dávkou a délkou expozice, je nutné podávat nejnižší účinnou denní dávku po nejkratší možnou dobu.
Je- li přípravek Dynastat kombinován v roztoku s jinými léčivými přípravky, může dojít k jeho vysrážení.
Proto nesmí být přípravek Dynastat během rekonstituce nebo podání injekce mísen s jinou látkou.
Je- li u pacienta použita stejná i. v. souprava pro podání jiného léčivého přípravku, musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem.
Kompatibilata roztoku v i. v. soupravě Po rekonstituci vhodným rozpouštědlem smí být přípravek Dynastat podán pouze i. v. nebo i. m. nebo do i. v. soupravy s: roztokem chloridu sodného 9 mg/ ml (0, 9%) roztokem glukózy 50 g/ l (5%) na infuzi
28 roztokem 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci Ringerovým roztokem s mléčnanem sodným.
Nedoporučuje se injekce přípravku do i. v. soupravy s 50 g/ l glukózy (5%) v Ringerově roztoku s mléčnanem sodným nebo jinými i. v. tekutinami, které nejsou uvedeny výše, neboť může způsobit vysrážení roztoku.
U starších pacientů (nad 65 let věku) není obvykle nutná úprava dávky.
Nicméně u nemocných s hmotností nižší než 50 kg se doporučuje zahájit léčbu s polovinou doporučené denní dávky přípravku Dynastat a maximální denní dávku snížit na 40 mg (viz bod 5. 2).
U nemocných s mírnou jaterní insuficiencí (Child- Pughovo skóre 5- 6) obvykle není nutná úprava dávky.
Doporučuje se zahájit léčbu s polovinou doporučené denní dávky a snížit maximální denní dávku na 40 mg.
Protože nejsou žádné klinické zkušenosti s léčbou pacientů se závažnou jaterní insuficiencí (Child- Pughovo skóre > 9), použití u těchto pacientů je kontraindikováno (viz body 4. 3 a 5. 2).
Vzhledem k farmakokinetice není nutná úprava dávky u nemocných s ledvinnou insuficiencí mírného nebo středního stupně (clearance kreatininu 30- 80 ml/ min).
U pacientů se závažnou insuficiencí ledvin (clearance kreatininu < 30 ml/ min) nebo u pacientů, kteří mohou být predisponováni k retenci tekutin, je nutné zahájit léčbu nejnižší doporučenou dávkou a u pacienta pečlivě sledovat funkci ledvin (viz body 4. 4 a 5. 2).
S použitím u dětí a dospívajících nejsou zkušenosti.
Proto se použití přípravku u těchto pacientů nedoporučuje.
3 Kontraindikace
Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku přípravku (viz bod 6. 1).
Alergické lékové reakce jakéhokoliv typu, zvláště kožní reakce jako Stevens- Johnsonův syndrom, toxická epidermální nekrolýza, erythema multiforme nebo přecitlivělost na sulfonamidy v anamnéze (viz body 4. 4 a 4. 8).
Pacienti s aktivním peptickým vředem nebo krvácením (GI) ze zažívacího traktu.
Pacienti, u nichž se po užití kyseliny acetylsalicylové, jiných NSAID, včetně inhibitorů COX- 2 (cyklooxygenázy- 2) objevil bronchospazmus, akutní zánět nosní sliznice, nosní polypy, angioneurotický edém, kopřivka nebo jiné reakce z přecitlivělosti.
Užití u těhotných žen ve třetím trimestru a kojících matek (viz body 4. 6 a 5. 3).
Pacienti se závažnou dysfunkcí jater (hladina albuminu v séru < 25 g/ l nebo Child- Pughovo skóre ≥ 10).
Pacienti se zánětlivým střevním onemocněním.
Pacienti s městnavým srdečním selháním (NYHA II- IV).
Léčba pooperační bolesti po koronárním arteriálním bypassu (CABG) (viz body 4. 8 a 5. 1).
Pacienti s prokázanou ischemickou chorobou srdeční, periferní arteriální insuficiencí a/ nebo cerebrovaskulárním onemocněním.
29 4. 4 Zvláštní upozornění a opatření pro použití
Klinické zkušenosti s léčbou přípravkem Dynastat trvající déle než tři dny jsou omezené.
Vzhledem k možnosti zvýšeného výskytu nežádoucích účinků při podávání vyšších dávek parekoxibu, dalších inhibitorů COX- 2 a nesteroidních antirevmatik, musí být pacienti po zvýšení dávky kontrolováni a při chybění vzestupu účinnosti musí být zváženy další terapeutické možnosti (viz bod 4. 2).
Dlouhodobé užívání inhibitorů COX- 2 bylo spojeno se zvýšením rizika kardiovaskulárních a trombotických nežádoucích účinků.
Nebyla stanovena přesná výše rizika spojeného s podáním jednorázové dávky, ani nebyla stanovena délka léčby, která by mohla být spojena se zvýšením rizika.
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření), je možné léčit parekoxibem pouze po pečlivém uvážení (viz bod 5. 1).
Pokud jsou u těchto pacientů klinické důkazy zhoršení specifických klinických symptomů, je nutné zavést příslušná opatření a zvážit vysazení parekoxibu (viz bod 5. 1).
Dynastat byl v oblasti kardiovaskulárních revaskularizačních operačních metod studován pouze u pacientů s koronárním arteriálním bypassem.
Do studií v jiných operačních oblastech byly zařazeni pouze pacienti s třídou I - III podle ASA klasifikace (American Society of Anaesthesiology).
Vzhledem k absenci účinku na funkci destiček nepředstavují selektivní inhibitory COX- 2 náhradu kyseliny acetylsalicylové při profylaxi kardiovaskulární tromboembolické choroby.
Proto nesmí být antiagregační léčba přerušena (viz bod 5. 1).
U pacientů léčených parekoxibem se vyskytly komplikace v horní části gastrointestinálního traktu (perforace, vředy nebo krvácení), z nichž některé byly fatální.
Opatrnost se doporučuje při léčbě pacientů s významným rizikem rozvoje gastrointestinálních komplikací při podávání NSA, u starších osob, u pacientů užívajících současně jiná nesteroidní antirevmatika nebo kyselinu acetylsalicylovou, případně u pacientů s anamnézou onemocnění gastrointestinálního traktu, jako jsou vředy nebo gastrointestinální krvácení.
Existuje další zvýšení rizika gastrointestinálních nežádoucích účinků (vzniku gastrointestinálních vředů nebo jiných gastrointestinálních komplikací), pokud je sodná sůl parekoxibu podávána současně s kyselinou acetylsalicylovou (i při nízkých dávkách).
Přípravek Dynastat byl studován při dentálních, ortopedických a gynekologických operacích (převážně hysterektomie) a při bypassu koronárních artérií.
S jiným typem operací, jako např. gastrointestinální nebo urologické, jsou jen malé zkušenosti.
Při sledování po uvedení přípravku na trh byly u pacientů užívajících parekoxib hlášeny závažné kožní reakce, včetně erythema multiforme, exfoliativní dermatitidy a Stevens- Johnsonova syndromu.
Dále byly při sledování po uvedení přípravku na trh u pacientů užívajících valdekoxib (účinný metabolit parekoxibu) hlášeny závažné kožní reakce, včetně toxické epidermální nekrolýzy, z nichž některé byly fatální; tyto reakce nelze vyloučit při užívání parekoxibu (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie, nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
Pro sledování závažných kožních reakcí je třeba zavést vhodná opatření, např. dodatečné návštěvy pacienta.
Pacient musí být poučen, aby lékaři okamžitě oznámil jakékoliv nenadálé kožní projevy.
Parekoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakémkoliv příznaku přecitlivělosti.
Závažné kožní reakce se objevily při užívání NSAID včetně COX- 2 inhibitorů, i při užití jiných přípravků.
Poměr závažných kožních příhod se však zdá být vyšší u valdekoxibu (účinný metabolit parekoxibu), v porovnání s jinými COX- 2 inhibitory.
Zvýšené riziko reakcí z přecitlivělosti může být u pacientů s anamnézou alergie na sulfonamidy (viz bod 4. 3).
I pacienti bez anamnézy alergické reakce na sulfonamidy mohou mít riziko závažných kožních reakcí.
30 Při sledování po uvedení přípravku na trh byly u pacientů užívajících valdekoxib a parekoxib hlášeny reakce z přecitlivělosti (anafylaxe a angioedém) (viz bod 4. 8).
Zvýšené riziko reakcí z přecitlivělosti může být u pacientů s anamnézou alergie na sulfonamidy (viz bod 4. 3).
Parekoxib musí být vysazen při prvních známkách přecitlivělosti.
Při sledování po uvedení přípravku na trh bylo u užívajících parekoxib hlášeno akutní ledvinné selhání (viz bod 4. 8).
Protože inhibice syntézy prostaglandinů může způsobit zhoršení funkce ledvin a retenci tekutin, je nutné při podávaní přípravku Dynastat věnovat zvýšenou pozornost pacientům s poruchou funkce ledvin (viz bod 4. 2) nebo hypertenzí, poruchami funkce srdce nebo jater nebo s jinými stavy predisponujícími k retenci tekutin.
Pozornost je zapotřebí při zahájení léčby přípravkem Dynastat u nemocných s dehydratací.
Doporučuje se nejprve nemocného rehydratovat a potom zahájit léčbu přípravkem Dynastat.
Přípravek Dynastat je nutné používat obezřetně u nemocných s jaterní dysfunkcí středního stupně (Child- Pughovo skóre 7- 9, viz bod 4. 2).
Jestliže během léčby dojde u pacienta ke zhoršení funkce jakéhokoliv orgánového systému popsaného výše, musejí být přijata vhodná opatření a musí být zváženo ukončení léčby parekoxibem.
Přípravek Dynastat může maskovat horečku a další známky zánětu (viz bod 5. 1).
V ojedinělých případech bylo v souvislosti s léčbou NSAID a v preklinických studiích s přípravkem Dynastat popsáno zhoršení infekce měkkých tkání (viz bod 5. 3).
Proto je u chirurgických pacientů léčených přípravkem Dynastat nutné pečlivě sledovat operační rány kvůli příznakům infekce.
Obezřetnost je nutná při současném podávání přípravku Dynastat s warfarinem a dalšími perorálními antikoagulancii (viz bod 4. 5).
Přípravek Dynastat se podobně jako jiné přípravky, které inhibují syntézu cyklooxygenázy / prostaglandinu, nedoporučuje podávat ženám, které se snaží otěhotnět (viz body 4. 6 a 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie lékových interakcí byly provedeny pouze u dospělých pacientů.
Farmakodynamické interakce U nemocných užívajících warfarin nebo jiná antikoagulancia by měla být monitorována antikoagulační terapie, zvláště během prvních dní po zahájení léčby přípravkem Dynastat, neboť u těchto nemocných je zvýšené riziko krvácivých komplikací.
U pacientů užívajících perorální antikoagulancia musí být pečlivě sledován protrombinový čas INR, a to zejména v prvních několika dnech, kdy je zahájena léčba parekoxibem nebo byla dávka parekoxibu změněna (viz bod 4. 4).
Přípravek Dynastat neovlivnil inhibici agregace krevních destiček způsobenou kyselinou acetylsalicylovou a dobu krvácení.
Klinické studie naznačují, že Dynastat může být podán s nízkou dávkou kyseliny acetylsalicylové (≤ 325 mg).
V předložených studiích bylo při současném podávání nízkých dávek kyseliny acetylsalicylové prokázáno zvýšené riziko gastrointestinálních ulcerací nebo jiných gastrointestinálních komplikací, a to stejně jako u jiných nesteroidních antirevmatik (viz bod 5. 1).
Současné podání sodné soli parekoxibu a heparinu neovlivnilo farmakodynamiku heparinu (aktivovaný parciální tromboplastinový čas) v porovnání se samotným heparinem.
Nesteroidní antirevmatika mohou zeslabovat účinek diuretik a antihypertenziv.
Obdobně jako u nesteroidních antirevmatik může v případě současného podávání sodné soli parekoxibu s ACE inhibitory nebo diuretiky vzrůst riziko vzniku akutního ledvinného selhání.
31 Současné podávání nesteroidních antirevmatik a cyklosporinu nebo takrolimu by mohlo zvyšovat nefrotoxický účinek cyklosporinu a takrolimu.
Pokud je sodná sůl parekoxibu podávána současně s těmito látkami, je nutné monitorovat renální funkce.
Přípravek Dynastat může být podáván společně s opioidními analgetiky.
V klinických studiích byly při souběžném podání parekoxibu významně sníženy denní požadavky na opioidy (PRN).
Účinek jiných léků na farmakokinetiku parekoxibu (nebo jeho účinného metabolitu valdekoxibu)
Studie u lidí prokázaly, že valdekoxib se metabolizuje především prostřednictvím izoenzymů CYP3A4 a 2C9.
Z toho vyplývá nutnost snížení dávky parekoxibu u nemocných léčených flukonazolem.
Úprava dávkování však u nemocných léčených ketokonazolem zpravidla není nutná.
Vliv enzymové indukce nebyl sledován.
Metabolizmus valdekoxibu se může zvýšit při současném podání s induktory jaterních enzymů jako jsou rifampicin, fenytoin, karbamazepin nebo dexametazon.
Léčba valdekoxibem (40 mg 2x denně po dobu 7 dní) měla za následek trojnásobné zvýšení plazmatických koncentrací dextrometorfanu (substrát CYP2D6).
Proto je nutná obezřetnost při současném podávání přípravku Dynastat a léků metabolizovaných převážně prostřednictvím CYP2D6, a které mají úzké terapeutické rozmezí (např. flekainid, propafenon, metoprolol).
Plazmatická hladina omeprazolu (substrát CYP2C19) po podání 40 mg jednou denně byla zvýšena o 46% následně po podávání valdekoxibu 40 mg 2x denně po dobu 7 dní, zatímco plazmatická hladina valdekoxibu nebyla ovlivněna.
Tyto výsledky naznačují, že ačkoliv valdekoxib není metabolizován prostřednictvím CYP2C19, může být inhibitorem tohoto izoenzymu.
Proto je nutná opatrnost při současném podávání přípravku Dynastat a přípravků, které jsou substráty CYP2C19 (např. fenytoin, diazepam nebo imipramin).
V interakčních studiích u pacientů s revmatoidní artritidou, kteří dostávali týdně metotrexát nitrosvalově, valdekoxib podaný per os (40 mg 2x denně) neměl klinicky významný účinek na plazmatické koncentrace metotrexátu.
Při současném podávání těchto látek je však nutné zvážit odpovídající monitorování toxicity metotrexátu.
Současné podávání valdekoxibu a lithia vyvolalo významné snížení sérové clearance lithia (25%) a renální clearance (30%) a 34% zvýšení sérových hladin lithia v porovnání s podáním samotného lithia.
Sérové koncentrace lithia by proto při zahájení nebo změně podávání sodné soli parekoxibu nemocným léčeným lithiem, měly být pečlivě monitorovány.
Současné podávání valdekoxibu a glibenklamidu (substrát CYP3A4) neovlivňovalo ani farmakokinetiku (hladina) ani farmakodynamiku (glukóza v krvi a hladina inzulínu) glibenklamidu.
Injekční anestetika:
Současné intravenózní podání 40 mg sodné soli parekoxibu a propofolu (substrát CYP2C9) nebo midazolamu (substrát CYP3A4) neovlivňuje ani farmakokinetiku (metabolizmus a hladina) ani farmakodynamiku (vliv na EEG, psychomotorické testy a probuzení z útlumu) intravenózního propofolu nebo midazolamu.
Kromě toho současné podání valdekoxibu nemá klinicky významný vliv na jaterní a střevní metabolizmus midazolamu podaného per os, který je zprostředkován CYP3A4.
Intravenózní podání 40 mg sodné soli parekoxibu nemá významný účinek na farmakokinetiku intravenózního fentanylu nebo alfentanylu (substráty CYP3A4).
32 Inhalační anestetika:
Formální interakční studie nebyly provedeny.
V chirurgických studiích, v nichž byla sodná sůl parekoxibu podána předoperačně, nebyly pozorovány známky farmakodynamické interakce s inhalačními anestetiky oxidem dusným a isofluranem (viz bod 5. 1).
4. 6 Těhotenství a kojení
Při užití parekoxibu sodného lze očekávat vznik vážných vrozených vad, je- li podáván během posledního trimestru těhotenství, protože obdobně jako u jiných léků inhibujících syntézu prostaglandinů může způsobit předčasný uzávěr ductus arteriosus nebo děložní inerci (viz body 4. 3, 5. 1 a 5. 3).
Přípravek Dynastat se podobně jako jiné přípravky, které inhibují cyklooxygenázu- 2, nedoporučuje podávat ženám, které se snaží otěhotnět (viz body 4. 4, 5. 1 a 5. 3).
Odpovídající údaje o použití sodné soli parekoxibu u těhotných žen nebo během porodu nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz body 5. 1 a 5. 3).
Možné riziko pro člověka není známo.
Přípravek Dynastat by neměl být použit během prvních dvou trimestrů těhotenství, pokud to není nezbytné (např. možný přínos pro matku nepřevýší možné riziko pro plod).
Parekoxib, valdekoxib (jeho účinný metabolit) a účinné metabolity valdekoxibu jsou vylučovány do mléka kojících potkanů.
Není známo, zda se valdekoxib vylučuje do lidského mléka.
Dynastat by neměl být podáván kojícím ženám (viz body 4. 3 a 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie vlivu přípravku Dynastat na řízení motorových vozidel nebo obsluhu strojů nebyly prováděny.
Nemocní, kteří během užívání přípravku Dynastat pociťují závratě, vertigo nebo somnolenci, by se měli zdržet řízení motorových vozidel a obsluhy strojů.
4. 8 Nežádoucí účinky
V rámci každé skupiny četností jsou nežádoucí účinky uvedeny v pořadí podle klesající závažnosti.
Mezi nemocnými léčenými v kontrolovaných klinických studiích bylo 1962 nemocných s bolestí po chirurgickém zákroku.
Následující nežádoucí účinky byly hlášeny s vyšší četností než po podání placeba a byly hlášeny u přibližně 1543 nemocných, kterým byl podáván přípravek Dynastat 20 mg nebo 40 mg jednorázově nebo v opakované dávce (do 80 mg/ den) ve 12 placebem kontrolovaných studiích zahrnujících chirurgické výkony v dutině ústní, gynekologické operace, ortopedické operace, bypass koronárních artérií a předoperační podání u dentálních a ortopedických výkonů.
Kvůli nežádoucím příhodám přerušilo léčbu v těchto studiích 5% pacientů, kterým byl podáván Dynastat a 4, 3% pacientů na placebu.
[Velmi časté (> 1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), není známo (není možné z dostupných dat určit)]
Infekční a parazitární onemocnění Méně časté: abnormální serózní drenáž z operační rány na sternu, infekce rány
Poruchy krve a lymfatického systému Časté: pooperační anémie Méně časté: trombocytopenie
33 Poruchy metabolismu a výživy Časté: hypokalemie
Psychiatrické poruchy Časté: agitace, nespavost.
Poruchy nervového systému Časté: hypestézie Méně časté: cerebrovaskulární porucha
Srdeční poruchy Méně časté: bradykardie
Cévní poruchy Časté: hypertenze, hypotenze Méně časté: zhoršení hypertenze
Respirační, hrudní a mediastinální poruchy Časté: respirační nedostatečnost, faryngitida
Gastrointestinální poruchy Časté: alveolární osteitida, dyspepsie, plynatost Méně časté: vředová choroba gastroduodenální
Poruchy kůže a podkoží Časté: pruritus Méně časté: ekchymóza
Muskuloskeletální poruchy a poruchy pojivové tkáně Časté: bolesti zad
Poruchy ledvin a močových cest Časté: oligurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: periferní otoky
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: zvýšení kreatininu v krvi Méně časté: zvýšení ALT, zvýšení AST a zvýšení dusíku močoviny
Následující vzácné závažné nežádoucí příhody byly hlášeny v souvislosti s užitím NSAID a nelze vyloučit jejich výskyt při podávání přípravku Dynastat: bronchospasmus a hepatitida.
Po koronárním arteriálním bypassu může být u nemocných léčených přípravkem Dynastat vyšší riziko nežádoucích příhod jako jsou kardiovaskulární/ tromboembolické příhody, hluboké pooperační infekce nebo komplikace hojení operační rány po sternotomii.
Kardiovaskulární/ tromboembolické příhody zahrnují infarkt myokardu, mrtvici/ TIA, plicní embolii a hlubokou žilní trombózu (viz body 4. 3 a 5. 1).
V souvislosti s užitím parekoxibu po uvedení na trh byly hlášeny následující reakce:
Vzácné: akutní selhání ledvin, selhání ledvin, infarkt myokardu, městnavé srdeční selhání, bolest břicha, nausea, zvracení, dušnost, tachykardie a Stevens- Johnsonův syndrom.
Velmi vzácné: erythema multiforme, exfoliativní dermatitida a reakce z přecitlivělosti včetně anafylaktické reakce a angioedému (viz bod 4. 4).
34 Po uvedení přípravku na trh byla v souvislosti s užíváním valdekoxibu hlášena následující reakce, přičemž nelze vyloučit výskyt při podávání parekoxibu: toxická epidermální nekrolýza (viz bod 4. 4).
4. 9 Předávkování
Případy předávkování parekoxibem nebyly hlášeny.
V případě předávkování je na místě symptomatická a podpůrná léčba.
Valdekoxib se nedá odstranit hemodialýzou.
Kvůli silné vazbě valdekoxibu na plazmatické bílkoviny není účinná diuréza ani alkalizace moči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Koxiby, ATC kód:
M01AH
Parekoxib je prolék valdekoxibu.
Valdekoxib je v klinickém dávkovacím rozmezí selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
Cyklooxygenáza je zodpovědná za syntézu prostaglandinů.
Byly identifikovány dvě izoformy, COX- 1 a COX- 2.
COX- 2 izoforma enzymu je indukována prozánětlivými stimuly a pokládá se za zodpovědnou zejména za syntézu prostanoidních mediátorů bolesti, zánětu a horečky.
COX- 2 se zúčastní rovněž na ovulaci, implantaci a uzávěru ductus arteriosus, regulaci funkce ledvin a funkce centrálního nervového systému (vyvolání horečky, vnímání bolesti a kognitivní funkce).
Podílí se pravděpodobně i na procesu hojení vředů.
COX- 2 byl rovněž stanoven ve tkáni kolem žaludečních vředů u člověka, avšak jeho vztah k hojení vředů nebyl určen.
Rozdíly v protidestičkové aktivitě mezi některými nesteroidními antirevmatiky inhibujícími COX- 1 a selektivními inhibitory COX- 2 může mít u pacientů s rizikem tromboembolických reakcí klinický význam.
Selektivní inhibitory COX- 2 snižují tvorbu systémového (a proto pravděpodobně endoteliálního) prostacyklinu, aniž by ovlivňovaly destičkový tromboxan.
Klinický význam tohoto zjištění nebyl stanoven.
Účinnost přípravku Dynastat byla stanovena na studiích bolesti po dentálních operacích, gynekologických operacích (hysterektomie), ortopedických operacích (náhrada kolenního a kyčelního kloubu) a bypassu koronárních artérií.
První vnímaný analgetický efekt se objevil po 7- 13 minutách s klinicky významnou analgézií po 23- 29 minutách a nejsilnějším účinkem během 2 hodin od podání jednorázové dávky 40 mg přípravku Dynastat nitrožilně nebo nitrosvalově.
Rozsah analgetického účinku dávky 40 mg byl srovnatelný s 60 mg ketorolaku nitrosvalově a 30 mg ketorolaku nitrožilně.
Po jednorázovém podání byla doba trvání analgézie závislá na klinickém typu bolesti a podané dávce a pohybovala se v rozmezí od 6 do více než 12 hodin.
V placebem kontrolované ortopedické a chirurgické studii (n=1050) užívali pacienti přípravek Dynastat v zahajovací parenterální dávce 40 mg i. v. následované 20 mg 2x denně po dobu minimálně 72 hodin navíc ke standardní léčbě, včetně doplňkových opioidů.
2, 8 mg (37% resp.
Toto snížení dávky opioidů bylo doprovázeno významným snížením symptomů z nedostatku opioidů hlášených pacientem.
Byla prokázána dodatečná úleva od bolesti v porovnání se samotnými opioidy.
V dalších studiích při chirurgických výkonech byla zjištěna podobná pozorování.
Nejsou k dispozici údaje nasvědčující o snížení počtu celkových nežádoucích účinků spojených s užíváním parekoxibu v porovnání s placebem, při užívání společně s opioidy.
Gastrointestinální studie:
V krátkodobých studiích (7 dní) byl výskyt endoskopicky pozorovaných gastrointestinálních vředů nebo erozí u zdravých mladých i starších osob (nad 65 let věku), kterým byl podáván Dynastat (5- 21%), statisticky významně nižší než u nesteroidních antirevmatik (66- 90%), i když byl vyšší než u placeba (5- 12%).
Kromě obvyklého hlášení nežádoucích účinků, byly předem stanovené kategorie účinků, posuzované nezávislou komisí odborníků, prověřovány ve 2 placebem kontrolovaných studiích bezpečnosti, kdy pacienti dostávali sodnou sůl parekoxibu po dobu nejméně 3 dnů a potom byli převedeni na valdekoxib v celkové délce léčby 10- 14 dnů.
Všichni pacienti dostávali standardní analgetickou péči během léčby.
Pacienti užívali nízkou dávku kyseliny acetylsalycilové před randomizací a v průběhu 2 CABG operačních studiích.
První CABG, dvojitě slepé klinické hodnocení kontrolované placebem, hodnotilo pacienty léčené intravenózně podávanou sodnou sůl parekoxibu v dávce 40 mg 2x denně po dobu minimálně 3 dnů, následovaném léčbou valdekoxibem v dávce 40 mg 2x denně (sodná sůl parekoxibu/ valdekoxib skupina) (n=311) nebo placebem (placebo/ placebo skupina) (n=151) po dobu 14 dnů.
Bylo vyhodnocováno 9 předem stanovených skupin nežádoucích účinků (kardiovaskulární tromboembolické příhody, perikarditida, nový nástup nebo exacerbace městnavého srdečního selhání, renální selhání/ dysfunkce, komplikace vředů v horní části GI traktu, velké krvácení – mimo GI trakt, infekce, neinfekční plicní komplikace a úmrtí).
1, 3%).
Komplikace operační rány (nejčastěji zahrnující ránu po sternotomii) byly pozorovány ve zvýšené míře ve skupině sodná sůl parekoxibu/ valdekoxib.
V druhé CABG studii, byly vyhodnocovány 4 předem stanovené kategorie nežádoucích účinků (kardiovaskulární/ tromboembolické; renální dysfunkce/ selhání; vředy/ krvácení v horní části GI traktu; komplikace operační rány).
1. skupina - počáteční dávka parekoxibu 40 mg i. v., potom 20 mg i. v. po 12- ti hodinách po dobu nejméně 3 dnů, následovaná perorálně podaným valdekoxibem (20 mg po 12- ti hodinách) (n=544) po zbytek 10- ti denní léčby; 2. skupina – i. v. podané placebo následované perorálně podaným valdekoxibem (n=544); 3. skupina – i. v. podané placebo následované perorálně podaným placebem (n=548).
Byla pozorována významně vyšší incidence (p=0, 033) kardiovaskulárních/ tromboembolických příhod ve skupině parekoxib/ valdekoxib (2, 0%), v porovnání se skupinou placebo/ placebo (0, 5%).
Léčba placebem/ valdekoxibem byla spojena i s vyšší incidencí kardiovaskulárních/ tromboembolických příhod, ale tento rozdíl nedosáhl statistické významnosti.
Tři ze šesti kardiovaskulárních/ tromboembolických příhod ve skupině placebo/ valdekoxib se objevily v období léčby placebem, tito pacienti nedostali valdekoxib.
Předem stanovené kategorie příhod, které se objevili s nejvyšší incidencí ve všech třech léčebných skupinách, zahrnovaly kategorii komplikací v operační ráně, včetně hluboké pooperační infekce a hojení operační rány po sternotomii.
Neobjevily se významné rozdíly mezi aktivní léčbou a placebem v žádné jiné předem stanovené kategorii příhod (renální dysfunkce/ selhání; komplikace vředů v horní části GI traktu; komplikace operační rány).
Ve velké studii především ortopedické/ obecné chirurgie (n=1050) dostali pacienti počáteční dávku parekoxibu 40 mg i. v., potom 20 mg i. v. po 12- ti hodinách po dobu minimálně 3 dnů, následovanou perorálně podaným valdekoxibem (20 mg po 12- ti hodinách) (n=525) po zbytek 10- ti denní léčby; nebo i. v. podané placebo následované perorálně podaným placebem (n=525).
Nebyly pozorovány žádné klinicky významné rozdíly ve všeobecném bezpečnostním profilu, zahrnující stejné predefinované kategorie příhod použité v druhé CABG studii, při léčbě ve skupině sodná sůl parekoxibu/ valdekoxib v porovnání se skupinou užívající placebo.
Studie na krevních destičkách:
V sérii malých studií s opakovanými dávkami u zdravých mladých i starších osob neměl přípravek Dynastat 20 mg a 40 mg 2x denně žádný vliv na agregaci destiček a dobu krvácení v porovnání s placebem.
U mladých osob nemělo podání přípravku Dynastat v dávce 40 mg 2x denně klinicky významný vliv na inhibici destičkových funkcí kyselinou acetylsalicylovou (viz bod 4. 5).
36 5. 2 Farmakokinetické vlastnosti
Po i. v. nebo i. m. injekci se parekoxib enzymatickou hydrolýzou v játrech rychle mění na valdekoxib, farmakologicky účinný metabolit.
Absorpce Hladina valdekoxibu po podání jednotlivé dávky přípravku Dynastat hodnocena podle plochy pod křivkou časového průběhu koncentrací léčiva v krvi (AUC) a maximální sérové koncentrace (Cmax) je v rozmezí klinických dávek přibližně lineární.
AUC a Cmax při podávaní 2x denně jsou lineární do 50 mg i. v. a 20 mg i. m..
Rovnovážné plazmatické koncentrace valdekoxibu bylo dosaženo do 4 dní při podávání 2x denně.
Po jednorázovém podání 20 mg sodné soli parekoxibu i. v. a i. m., je dosaženo Cmax valdekoxibu přibližně za 30 minut resp. za 1 hodinu.
Hladina valdekoxibu po i. v. a i. m. podání byla obdobná, co se týče AUC a Cmax.
Hladina parekoxibu po i. v. a i. m. podání byla obdobná, co se týče AUC.
Průměrná Cmax parekoxibu po i. m. podání byla nižší v porovnání s nitrožilním bolusem, což souvisí s pomalejší extravaskulární absorpce po i. m. podání.
Tyto rozdíly nebyly považovány za klinicky důležité, protože Cmax valdekoxibu je srovnatelná s Cmax po podání parekoxibu i. m. a i. v.
Distribuce Distribuční objem valdekoxibu po i. v. podání je přibližně 55 l.
Vazba na plazmatické bílkoviny je přibližně 98% při koncentraci dosažené po nejvyšší doporučené dávce 80 mg/ den.
Valdekoxib, ne však parekoxib, výrazně prostupuje do erytrocytů.
Metabolizmus Parekoxib se in vivo rychle a téměř úplně konvertuje na valdekoxib a kyselinu propionovou s plazmatickým poločasem přibližně 22 minut.
Valdekoxib se vylučuje jaterním metabolizmem, který zahrnuje různé cesty, včetně izoenzymů cytochromu P450 CYP3A4 a CYP2C9 a glukuronidace (cca 20%) sulfonamidové skupiny.
Hydroxylovaný metabolit valdekoxibu (cestou CYP) identifikovaný v lidské plazmě je aktivním inhibitorem COX- 2.
Představuje přibližně 10% koncentrace valdekoxibu, vzhledem k nízkým koncentracím tohoto metabolitu se však nepředpokládá významný klinický účinek po podání terapeutických dávek sodné soli parekoxibu.
Méně než 5% nezměněného valdekoxibu je nalézáno v moči.
Nemetabolizovaný parekoxib se v moči nenachází a jen stopová množství byla nalezena ve stolici.
Asi 70% dávky se vylučuje močí jako neaktivní metabolity.
Plazmatická clearance valdekoxibu (CLp) je zhruba 6 l / hod.
Po i. v. nebo i. m. podání je eliminační poločas valdekoxibu (t ½) kolem 8 hodin.
Starší osoby Dynastat byl podán ve farmakokinetických a terapeutických studiích 335 starším osobám (65- 96 let).
U zdravých starších osob byla clearance po perorálním podání valdekoxibu snížená, což způsobilo přibližně o 40% vyšší plazmatické koncentrace valdekoxibu v porovnání se zdravými mladšími osobami.
V přepočtu na tělesnou hmotnost byla plazmatická koncentrace valdekoxibu v ustáleném stavu o 16% vyšší u starších žen než u starších mužů (viz bod 4. 2).
Ledvinná insuficience U nemocných s různým stupněm ledvinné nedostatečnosti byl po podání 20 mg přípravku Dynastat i. v. parekoxib rychle odstraněn z plazmy.
Protože vylučování valdekoxibu ledvinami není pro jeho eliminaci důležité, nebyly změny v clearance valdekoxibu pozorovány ani u nemocných se závažným stupněm ledvinné nedostatečnosti nebo u nemocných na dialýze (viz bod 4. 2).
Jaterní insuficience Jaterní nedostatečnost středního stupně nepůsobila snížení přeměny parekoxibu na valdekoxib.
37 snížena na 40 mg, neboť koncentrace valdekoxibu byly u těchto nemocných více než dvojnásobné (o 130%).
Použití přípravku Dynastat u nemocných se závažným stupněm jaterní nedostatečnosti nebylo sledováno a proto se nedoporučuje (viz body 4. 2 a 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na konvenčních studiích bezpečnosti a studiích toxicity po opakovaných dávkách při dvojnásobné expozici parekoxibu neprokázaly zvláštní riziko pro člověka.
Nicméně ve studiích toxicity po opakovaných dávkách na psech a potkanech byla systémová expozice valdekoxibu (aktivní metabolit parekoxibu) přibližně 0, 8- násobkem expozice u osob nad 65 let věku při maximální denní doporučené dávce 80 mg.
Vyšší dávky byly spojeny se zhoršeným a opožděným hojením kožních infekcí, což je účinek zřejmě související s inhibicí COX- 2.
Při testech reprodukční toxicity u králíků se objevily postimplantační ztráty, resorpce a retardace hmotnosti plodu v dávkách, které nevykazovaly toxicitu pro matku.
U potkanů nebyl zjištěn vliv parekoxibu na samčí a samičí fertilitu.
Účinek parekoxibu nebyl hodnocen v pozdní fázi těhotenství a v pre - a postnatálním období.
Sodná sůl parekoxibu podaná jednorázově intravenózně kojícím potkanům měla za následek koncentrace parekoxibu, valdekoxibu a jeho aktivního metabolitu v mléce, které byly obdobné koncentracím v plazmě matky.
Karcinogenní potenciál parekoxibu nebyl hodnocen.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Hydrogenfosforečnan sodný, kyselina fosforečná Roztok hydroxidu sodného (pro úpravu pH)
6. 2 Inkompatibility
Přípravek se nesmí mísit s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
Dynastat a opioidy by neměly být podány společně v jedné stříkačce.
Pro rekonstituci se nedoporučuje použití Ringerova roztoku s mléčnanem sodným nebo Ringerova roztoku s mléčnanem sodným a 5% glukózou (50 g/ l), protože způsobí vysrážení roztoku.
Nedoporučuje se použití sterilní vody na injekci, protože výsledný roztok není izotonický.
Dynastat nesmí být podán do i. v. soupravy obsahující jinou látku.
I. v. souprava musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem (viz bod 6. 6)
Nedoporučuje se injekce přípravku do i. v. soupravy s 50 g/ l glukózy (5%) v Ringerově roztoku s mléčnanem sodným nebo jinými i. v. tekutinami, které nejsou uvedeny v bodě 6. 6, neboť může způsobit vysrážení roztoku.
6. 3 Doba použitelnosti
3 roky
Chemická a fyzikální stabilita naředěného roztoku byla prokázána po dobu 24 hodin při teplotě 25°C.
Pokud se roztok
38 nepoužije ihned, jsou podmínky a doba uchovávání před použitím v odpovědnosti uživatele a neměly by přesáhnout 12 hodin při teplotě do 25°C, pokud roztok nebyl rekonstituován za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek před rekonstitucí nevyžaduje zvláštní podmínky pro uchovávání.
Rekonstituovaný přípravek neuchovávejte v chladu, nenechte zmrznout.
Pro podmínky uchovávání rekonstituovaného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Lahvičky parekoxibu sodného Lahvička 40 mg:
Skleněná lahvička typu I z bezbarvého skla o objemu 5 ml s laminovaným uzávěrem z butylové pryže, pokrytým fialovým odnímatelným víčkem překrytým hliníkovým uzávěrem, PVC přířez.
Dynastat je dostupný v balení obsahujícím 10 lahviček.
6. 6 Zvláštní opatření pro likvidaci přípravku, a pro zacházení s ním
Přípravek Dynastat je třeba před použitím naředit.
Přípravek Dynastat neobsahuje konzervační látky.
Pro přípravu roztoku je třeba užít aseptické techniky.
Ředící roztoky Přijatelná rozpouštědla pro rekonstituci přípravku Dynastat jsou:
roztok chloridu sodného 90 mg/ ml (0, 9%) roztok s 50 g/ l glukózy (5%) na infuzi roztok 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci
Příprava roztoku Pro rekonstituci lyofilizovaného parekoxibu (ve formě sodné soli) použijte aseptické techniky.
Sejměte fialové odnímatelné víčko, aby byla přístupná centrální část gumové zátky lahvičky.
Sterilní jehlou a stříkačkou natáhněte 2 ml vhodného rozpouštědla, propíchněte centrální část gumové zátky a vstříkněte rozpouštědlo do 40 mg lahvičky.
Jemným krouživým pohybem rozpusťte dokonale prášek a před použitím zkontrolujte rekonstituovaný přípravek.
Celý obsah lahvičky je nutné natáhnout do stříkačky a je určen k jednorázovému podání.
Po naředění je nutné Dynastat vizuálně zkontrolovat na přítomnost částeček a zabarvení.
Roztok nesmí být podán, pokud je pozorováno zabarvení, zákal nebo částečky.
Dynastat je třeba do 24 hodin po naředění podat (viz bod 6. 3), nebo zlikvidovat.
Rekonstituovaný roztok je izotonický.
Kompatibilita roztoku při podání v i. v. soupravě Po rekonstituci vhodným rozpouštědlem smí být přípravek Dynastat podán pouze i. v. nebo i. m. nebo do i. v. soupravy s:
roztokem chloridu sodného 9 mg/ ml (0, 9%) roztokem glukózy 50 g/ l (5%) na infuzi roztokem 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci Ringerovým roztokem s mléčnanem sodným na injekci.
Přípravek je určen k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
39 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 209/ 005
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. 3. 2002 Datum posledního prodloužení:
22. 3. 2007
40 1.
NÁZEV PŘÍPRAVKU
Dynastat 40 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 40 mg parekoxibu (ve formě parecoxibum natricum 42, 36 mg).
Po naředění je výsledná koncentrace parekoxibu 20 mg/ ml.
Po naředění roztokem chloridu sodného 9 mg/ ml (0, 9%) obsahuje přípravek Dynastat přibližně 0, 22 mEq sodíku v jedné lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý až téměř bílý prášek.
Rozpouštědlo: čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Krátkodobá léčba pooperační bolesti.
Rozhodnutí předepisovat selektivní inhibitor COX- 2 musí vycházet z posouzení celkového rizika každého jednotlivého pacienta (viz body 4. 3 a 4. 4).
4. 2 Dávkování a způsob podání
Pokud je zapotřebí, je možné podat dalších 20 mg nebo 40 mg každých 6 až 12 hodin, nesmí však být překročena dávka 80 mg/ den.
Intravenózní bolus může být podán rychle a přímo do žíly nebo do intravenózní soupravy.
Intramuskulární injekce se podávají pomalu a hluboko do svalu (viz bod 6. 6 – instrukce pro rekonstituci).
Souběžná léčba s opioidními analgetiky: souběžně s parekoxibem je možné užívat opioidní analgetika, dávkování viz výše.
V klinických hodnoceních byl parekoxib podáván ve fixních intervalech, přičemž opioidy byly podávány podle potřeby (PRN).
Vzhledem k tomu, že kardiovaskulární riziko specifických inhibitorů cyklooxygenázy 2 (COX- 2) se může zvyšovat s dávkou a délkou expozice, je nutné podávat nejnižší účinnou denní dávku po nejkratší možnou dobu.
Je- li přípravek Dynastat kombinován v roztoku s jinými léčivými přípravky, může dojít k jeho vysrážení.
Proto nesmí být přípravek Dynastat během rekonstituce nebo podání injekce mísen s jinou látkou.
Je- li u pacienta použita stejná i. v. souprava pro podání jiného léčivého přípravku, musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem.
Kompatibilata roztoku v i. v. soupravě Po rekonstituci vhodným rozpouštědlem smí být přípravek Dynastat podán pouze i. v. nebo i. m. nebo do i. v. soupravy s:
41 roztokem chloridu sodného 9 mg/ ml (0, 9%) roztokem glukózy 50 g/ l (5%) na infuzi roztokem 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci Ringerovým roztokem s mléčnanem sodným.
Nedoporučuje se injekce přípravku do i. v. soupravy s 50 g/ l glukózy (5%) v Ringerově roztoku s mléčnanem sodným nebo jinými i. v. tekutinami, které nejsou uvedeny výše, neboť může způsobit vysrážení roztoku.
U starších pacientů (nad 65 let věku) není obvykle nutná úprava dávky.
Nicméně u nemocných s hmotností nižší než 50 kg se doporučuje zahájit léčbu s polovinou doporučené denní dávky přípravku Dynastat a maximální denní dávku snížit na 40 mg (viz bod 5. 2).
U nemocných s mírnou jaterní insuficiencí (Child- Pughovo skóre 5- 6) obvykle není nutná úprava dávky.
Doporučuje se zahájit léčbu s polovinou doporučené denní dávky a snížit maximální denní dávku na 40 mg.
Protože nejsou žádné klinické zkušenosti s léčbou pacientů se závažnou jaterní insuficiencí (Child- Pughovo skóre > 9), použití u těchto pacientů je kontraindikováno (viz body 4. 3 a 5. 2).
Vzhledem k farmakokinetice není nutná úprava dávky u nemocných s ledvinnou insuficiencí mírného nebo středního stupně (clearance kreatininu 30- 80 ml/ min).
U pacientů se závažnou insuficiencí ledvin (clearance kreatininu < 30 ml/ min) nebo u pacientů, kteří mohou být predisponováni k retenci tekutin, je nutné zahájit léčbu nejnižší doporučenou dávkou a u pacienta pečlivě sledovat funkci ledvin (viz body 4. 4 a 5. 2).
S použitím u dětí a dospívajících nejsou zkušenosti.
Proto se použití přípravku u těchto pacientů nedoporučuje.
3 Kontraindikace
Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku přípravku (viz bod 6. 1).
Alergické lékové reakce jakéhokoliv typu, zvláště kožní reakce jako Stevens- Johnsonův syndrom, toxická epidermální nekrolýza, erythema multiforme nebo přecitlivělost na sulfonamidy v anamnéze (viz body 4. 4 a 4. 8).
Pacienti s aktivním peptickým vředem nebo krvácením (GI) ze zažívacího traktu.
Pacienti, u nichž se po užití kyseliny acetylsalicylové, jiných NSAID, včetně inhibitorů COX- 2 (cyklooxygenázy- 2) objevil bronchospazmus, akutní zánět nosní sliznice, nosní polypy, angioneurotický edém, kopřivka nebo jiné reakce z přecitlivělosti.
Užití u těhotných žen ve třetím trimestru a kojících matek (viz body 4. 6 a 5. 3).
Pacienti se závažnou dysfunkcí jater (hladina albuminu v séru < 25 g/ l nebo Child- Pughovo skóre ≥ 10).
Pacienti se zánětlivým střevním onemocněním.
Pacienti s městnavým srdečním selháním (NYHA II- IV).
Léčba pooperační bolesti po koronárním arteriálním bypassu (CABG) (viz body 4. 8 a 5. 1).
Pacienti s prokázanou ischemickou chorobou srdeční, periferní arteriální insuficiencí a/ nebo cerebrovaskulárním onemocněním.
42 4. 4 Zvláštní upozornění a opatření pro použití
Klinické zkušenosti s léčbou přípravkem Dynastat trvající déle než tři dny jsou omezené.
Vzhledem k možnosti zvýšeného výskytu nežádoucích účinků při podávání vyšších dávek parekoxibu, dalších inhibitorů COX- 2 a nesteroidních antirevmatik, musí být pacienti po zvýšení dávky kontrolováni a při chybění vzestupu účinnosti musí být zváženy další terapeutické možnosti (viz bod 4. 2).
Dlouhodobé užívání inhibitorů COX- 2 bylo spojeno se zvýšením rizika kardiovaskulárních a trombotických nežádoucích účinků.
Nebyla stanovena přesná výše rizika spojeného s podáním jednorázové dávky, ani nebyla stanovena délka léčby, která by mohla být spojena se zvýšením rizika.
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření), je možné léčit parekoxibem pouze po pečlivém uvážení (viz bod 5. 1).
Pokud jsou u těchto pacientů klinické důkazy zhoršení specifických klinických symptomů, je nutné zavést příslušná opatření a zvážit vysazení parekoxibu (viz bod 5. 1).
Dynastat byl v oblasti kardiovaskulárních revaskularizačních operačních metod studován pouze u pacientů s koronárním arteriálním bypassem.
Do studií v jiných operačních oblastech byly zařazeni pouze pacienti s třídou I - III podle ASA klasifikace (American Society of Anaesthesiology).
Vzhledem k absenci účinku na funkci destiček nepředstavují selektivní inhibitory COX- 2 náhradu kyseliny acetylsalicylové při profylaxi kardiovaskulární tromboembolické choroby.
Proto nesmí být antiagregační léčba přerušena (viz bod 5. 1).
U pacientů léčených parekoxibem se vyskytly komplikace v horní části gastrointestinálního traktu (perforace, vředy nebo krvácení), z nichž některé byly fatální.
Opatrnost se doporučuje při léčbě pacientů s významným rizikem rozvoje gastrointestinálních komplikací při podávání NSA, u starších osob, u pacientů užívajících současně jiná nesteroidní antirevmatika nebo kyselinu acetylsalicylovou, případně u pacientů s anamnézou onemocnění gastrointestinálního traktu, jako jsou vředy nebo gastrointestinální krvácení.
Existuje další zvýšení rizika gastrointestinálních nežádoucích účinků (vzniku gastrointestinálních vředů nebo jiných gastrointestinálních komplikací), pokud je sodná sůl parekoxibu podávána současně s kyselinou acetylsalicylovou (i při nízkých dávkách).
Přípravek Dynastat byl studován při dentálních, ortopedických a gynekologických operacích (převážně hysterektomie) a při bypassu koronárních artérií.
S jiným typem operací, jako např. gastrointestinální nebo urologické, jsou jen malé zkušenosti.
Při sledování po uvedení přípravku na trh byly u pacientů užívajících parekoxib hlášeny závažné kožní reakce, včetně erythema multiforme, exfoliativní dermatitidy a Stevens- Johnsonova syndromu.
Dále byly při sledování po uvedení přípravku na trh u pacientů užívajících valdekoxib (účinný metabolit parekoxibu) hlášeny závažné kožní reakce, včetně toxické epidermální nekrolýzy, z nichž některé byly fatální; tyto reakce nelze vyloučit při užívání parekoxibu (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie, nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
Pro sledování závažných kožních reakcí je třeba zavést vhodná opatření, např. dodatečné návštěvy pacienta.
Pacient musí být poučen, aby lékaři okamžitě oznámil jakékoliv nenadálé kožní projevy.
Parekoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakémkoliv příznaku přecitlivělosti.
Závažné kožní reakce se objevily při užívání NSAID včetně COX- 2 inhibitorů, i při užití jiných přípravků.
Poměr závažných kožních příhod se však zdá být vyšší u valdekoxibu (účinný metabolit parekoxibu), v porovnání s jinými COX- 2 inhibitory.
Zvýšené riziko reakcí z přecitlivělosti může být u pacientů s anamnézou alergie na sulfonamidy (viz bod 4. 3).
I pacienti bez anamnézy alergické reakce na sulfonamidy mohou mít riziko závažných kožních reakcí.
43 Při sledování po uvedení přípravku na trh byly u pacientů užívajících valdekoxib a parekoxib hlášeny reakce z přecitlivělosti (anafylaxe a angioedém) (viz bod 4. 8).
Zvýšené riziko reakcí z přecitlivělosti může být u pacientů s anamnézou alergie na sulfonamidy (viz bod 4. 3).
Parekoxib musí být vysazen při prvních známkách přecitlivělosti.
U pacientů užívajících parekoxib bylo v post- marketingovém sledování hlášeno akutní ledvinné selhání (viz bod 4. 8).
Protože inhibice syntézy prostaglandinů může způsobit zhoršení funkce ledvin a retenci tekutin, je nutné při podávaní přípravku Dynastat věnovat zvýšenou pozornost pacientům s poruchou funkce ledvin (viz bod 4. 2) nebo hypertenzí, poruchami funkce srdce nebo jater nebo s jinými stavy predisponujícími k retenci tekutin.
Pozornost je zapotřebí při zahájení léčby přípravkem Dynastat u nemocných s dehydratací.
Doporučuje se nejprve nemocného rehydratovat a potom zahájit léčbu přípravkem Dynastat.
Přípravek Dynastat je nutné používat obezřetně u nemocných s jaterní dysfunkcí středního stupně (Child- Pughovo skóre 7- 9, viz bod 4. 2).
Jestliže během léčby dojde u pacienta ke zhoršení funkce jakéhokoliv orgánového systému popsaného výše, musejí být přijata vhodná opatření a musí být zváženo ukončení léčby parekoxibem.
Přípravek Dynastat může maskovat horečku a další známky zánětu (viz bod 5. 1).
V ojedinělých případech bylo v souvislosti s léčbou NSAID a v preklinických studiích s přípravkem Dynastat popsáno zhoršení infekce měkkých tkání (viz bod 5. 3).
Proto je u chirurgických pacientů léčených přípravkem Dynastat nutné pečlivě sledovat operační rány kvůli příznakům infekce.
Obezřetnost je nutná při současném podávání přípravku Dynastat s warfarinem a dalšími perorálními antikoagulancii (viz bod 4. 5).
Přípravek Dynastat se podobně jako jiné přípravky, které inhibují syntézu cyklooxygenázy / prostaglandinu, nedoporučuje podávat ženám, které se snaží otěhotnět (viz body 4. 6 a 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie lékových interakcí byly provedeny pouze u dospělých pacientů.
Farmakodynamické interakce U nemocných užívajících warfarin nebo jiná antikoagulancia by měla být monitorována antikoagulační terapie, zvláště během prvních dní po zahájení léčby přípravkem Dynastat, neboť u těchto nemocných je zvýšené riziko krvácivých komplikací.
U pacientů užívajících perorální antikoagulancia musí být pečlivě sledován protrombinový čas INR, a to zejména v prvních několika dnech, kdy je zahájena léčba parekoxibem nebo byla dávka parekoxibu změněna (viz bod 4. 4).
Přípravek Dynastat neovlivnil inhibici agregace krevních destiček způsobenou kyselinou acetylsalicylovou a dobu krvácení.
Klinické studie naznačují, že Dynastat může být podán s nízkou dávkou kyseliny acetylsalicylové (≤ 325 mg).
V předložených studiích bylo při současném podávání nízkých dávek kyseliny acetylsalicylové prokázáno zvýšené riziko gastrointestinálních ulcerací nebo jiných gastrointestinálních komplikací, a to stejně jako u jiných nesteroidních antirevmatik (viz bod 5. 1).
Současné podání sodné soli parekoxibu a heparinu neovlivnilo farmakodynamiku heparinu (aktivovaný parciální tromboplastinový čas) v porovnání se samotným heparinem.
Nesteroidní antirevmatika mohou zeslabovat účinek diuretik a antihypertenziv.
Obdobně jako u nesteroidních antirevmatik může v případě současného podávání sodné soli parekoxibu s ACE inhibitory nebo diuretiky vzrůst riziko vzniku akutního ledvinného selhání.
44 Současné podávání nesteroidních antirevmatik a cyklosporinu nebo takrolimu by mohlo zvyšovat nefrotoxický účinek cyklosporinu a takrolimu.
Pokud je sodná sůl parekoxibu podávána současně s těmito látkami, je nutné monitorovat renální funkce.
Přípravek Dynastat může být podáván společně s opioidními analgetiky.
V klinických studiích byly při souběžném podání parekoxibu významně sníženy denní požadavky na opioidy (PRN).
Účinek jiných léků na farmakokinetiku parekoxibu (nebo jeho účinného metabolitu valdekoxibu)
Studie u lidí prokázaly, že valdekoxib se metabolizuje především prostřednictvím izoenzymů CYP3A4 a 2C9.
Z toho vyplývá nutnost snížení dávky parekoxibu u nemocných léčených flukonazolem.
Úprava dávkování však u nemocných léčených ketokonazolem zpravidla není nutná.
Vliv enzymové indukce nebyl sledován.
Metabolizmus valdekoxibu se může zvýšit při současném podání s induktory jaterních enzymů jako jsou rifampicin, fenytoin, karbamazepin nebo dexametazon.
Léčba valdekoxibem (40 mg 2x denně po dobu 7 dní) měla za následek trojnásobné zvýšení plazmatických koncentrací dextrometorfanu (substrát CYP2D6).
Proto je nutná obezřetnost při současném podávání přípravku Dynastat a léků metabolizovaných převážně prostřednictvím CYP2D6, a které mají úzké terapeutické rozmezí (např. flekainid, propafenon, metoprolol).
Plazmatická hladina omeprazolu (substrát CYP2C19) po podání 40 mg jednou denně byla zvýšena o 46% následně po podávání valdekoxibu 40 mg 2x denně po dobu 7 dní, zatímco plazmatická hladina valdekoxibu nebyla ovlivněna.
Tyto výsledky naznačují, že ačkoliv valdekoxib není metabolizován prostřednictvím CYP2C19, může být inhibitorem tohoto izoenzymu.
Proto je nutná opatrnost při současném podávání přípravku Dynastat a přípravků, které jsou substráty CYP2C19 (např. fenytoin, diazepam nebo imipramin).
V interakčních studiích u pacientů s revmatoidní artritidou, kteří dostávali týdně metotrexát nitrosvalově, valdekoxib podaný per os (40 mg 2x denně) neměl klinicky významný účinek na plazmatické koncentrace metotrexátu.
Při současném podávání těchto látek je však nutné zvážit odpovídající monitorování toxicity metotrexátu.
Současné podávání valdekoxibu a lithia vyvolalo významné snížení sérové clearance lithia (25%) a renální clearance (30%) a 34% zvýšení sérových hladin lithia v porovnání s podáním samotného lithia.
Sérové koncentrace lithia by proto při zahájení nebo změně podávání sodné soli parekoxibu nemocným léčeným lithiem, měly být pečlivě monitorovány.
Současné podávání valdekoxibu a glibenklamidu (substrát CYP3A4) neovlivňovalo ani farmakokinetiku (hladina) ani farmakodynamiku (glukóza v krvi a hladina inzulínu) glibenklamidu.
Injekční anestetika:
Současné intravenózní podání 40 mg sodné soli parekoxibu a propofolu (substrát CYP2C9) nebo midazolamu (substrát CYP3A4) neovlivňuje ani farmakokinetiku (metabolizmus a hladina) ani farmakodynamiku (vliv na EEG, psychomotorické testy a probuzení z útlumu) intravenózního propofolu nebo midazolamu.
Kromě toho současné podání valdekoxibu nemá klinicky významný vliv na jaterní a střevní metabolizmus midazolamu podaného per os, který je zprostředkován CYP3A4.
Intravenózní podání 40 mg sodné soli parekoxibu nemá významný účinek na farmakokinetiku intravenózního fentanylu nebo alfentanylu (substráty CYP3A4).
45 Inhalační anestetika:
Formální interakční studie nebyly provedeny.
V chirurgických studiích, v nichž byla sodná sůl parekoxibu podána předoperačně, nebyly pozorovány známky farmakodynamické interakce s inhalačními anestetiky oxidem dusným a isofluranem (viz bod 5. 1).
4. 6 Těhotenství a kojení
Těhotenství:
Při užití parekoxibu sodného lze očekávat vznik vážných vrozených vad, je- li podáván během posledního trimestru těhotenství, protože obdobně jako u jiných léků inhibujících syntézu prostaglandinů může způsobit předčasný uzávěr ductus arteriosus nebo děložní inerci (viz body 4. 3, 5. 1 a 5. 3).
Přípravek Dynastat se podobně jako jiné přípravky, které inhibují cyklooxygenázu- 2, nedoporučuje podávat ženám, které se snaží otěhotnět (viz body 4. 4, 5. 1 a 5. 3).
Odpovídající údaje o použití sodné soli parekoxibu u těhotných žen nebo během porodu nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz body 5. 1 a 5. 3).
Možné riziko pro člověka není známo.
Přípravek Dynastat by neměl být použit během prvních dvou trimestrů těhotenství, pokud to není nezbytné (např. možný přínos pro matku nepřevýší možné riziko pro plod).
Kojení:
Parekoxib, valdekoxib (jeho účinný metabolit) a účinné metabolity valdekoxibu jsou vylučovány do mléka kojících potkanů.
Není známo, zda se valdekoxib vylučuje do lidského mléka.
Dynastat by neměl být podáván kojícím ženám (viz body 4. 3 a 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie vlivu přípravku Dynastat na řízení motorových vozidel nebo obsluhu strojů nebyly prováděny.
Nemocní, kteří během užívání přípravku Dynastat pociťují závratě, vertigo nebo somnolenci, by se měli zdržet řízení motorových vozidel a obsluhy strojů.
4. 8 Nežádoucí účinky
V rámci každé skupiny četností jsou nežádoucí účinky uvedeny v pořadí podle klesající závažnosti.
Mezi nemocnými léčenými v kontrolovaných klinických studiích bylo 1962 nemocných s bolestí po chirurgickém zákroku.
Následující nežádoucí účinky byly hlášeny s vyšší četností než po podání placeba a byly hlášeny u přibližně 1543 nemocných, kterým byl podáván přípravek Dynastat 20 mg nebo 40 mg jednorázově nebo v opakované dávce (do 80 mg/ den) ve 12 placebem kontrolovaných studiích zahrnujících chirurgické výkony v dutině ústní, gynekologické operace, ortopedické operace, bypass koronárních artérií a předoperační podání u dentálních a ortopedických výkonů.
Kvůli nežádoucím příhodám přerušilo léčbu v těchto studiích 5% pacientů, kterým byl podáván Dynastat a 4, 3% pacientů na placebu.
[Velmi časté (> 1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), není známo (není možné z dostupných dat určit)]
Infekční a parazitární onemocnění Méně časté: abnormální serózní drenáž z operační rány na sternu, infekce rány
Poruchy krve a lymfatického systému Časté: pooperační anémie Méně časté: trombocytopenie
46 Poruchy metabolismu a výživy Časté: hypokalemie
Psychiatrické poruchy Časté: agitace, nespavost.
Poruchy nervového systému Časté: hypestézie Méně časté: cerebrovaskulární porucha
Srdeční poruchy Méně časté: bradykardie
Cévní poruchy Časté: hypertenze, hypotenze Méně časté: zhoršení hypertenze
Respirační, hrudní a mediastinální poruchy Časté: respirační nedostatečnost, faryngitida
Gastrointestinální poruchy Časté: alveolární osteitida, dyspepsie, plynatost Méně časté: vředová choroba gastroduodenální
Poruchy kůže a podkoží Časté: pruritus Méně časté: ekchymóza
Muskuloskeletální poruchy a poruchy pojivové tkáně Časté: bolesti zad
Poruchy ledvin a močových cest Časté: oligurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: periferní otoky
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: zvýšení kreatininu v krvi Méně časté: zvýšení ALT, zvýšení AST a zvýšení dusíku močoviny
Následující vzácné závažné nežádoucí příhody byly hlášeny v souvislosti s užitím NSAID a nelze vyloučit jejich výskyt při podávání přípravku Dynastat: bronchospasmus a hepatitida.
Po koronárním arteriálním bypassu může být u nemocných léčených přípravkem Dynastat vyšší riziko nežádoucích příhod jako jsou kardiovaskulární/ tromboembolické příhody, hluboké pooperační infekce nebo komplikace hojení operační rány po sternotomii.
Kardiovaskulární/ tromboembolické příhody zahrnují infarkt myokardu, mrtvici/ TIA, plicní embolii a hlubokou žilní trombózu (viz body 4. 3 a 5. 1).
V souvislosti s užitím parekoxibu po uvedení na trh byly hlášeny následující reakce:
Vzácné: akutní selhání ledvin, selhání ledvin, infarkt myokardu, městnavé srdeční selhání, bolest břicha, nauzea, zvracení, dušnost, tachykardie a Stevens- Johnsonův syndrom.
Velmi vzácné: erythema multiforme, exfoliativní dermatitida a reakce z přecitlivělosti včetně anafylaktické reakce a angioedému (viz bod 4. 4).
47 Po uvedení přípravku na trh byla v souvislosti s užíváním valdekoxibu hlášena následující reakce, přičemž nelze vyloučit výskyt při podávání parekoxibu: toxická epidermální nekrolýza (viz bod 4. 4).
4. 9 Předávkování
Případy předávkování parekoxibem nebyly hlášeny.
V případě předávkování je na místě symptomatická a podpůrná léčba.
Valdekoxib se nedá odstranit hemodialýzou.
Kvůli silné vazbě valdekoxibu na plazmatické bílkoviny není účinná diuréza ani alkalizace moči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Koxiby, ATC kód:
M01AH
Parekoxib je prolék valdekoxibu.
Valdekoxib je v klinickém dávkovacím rozmezí selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
Cyklooxygenáza je zodpovědná za syntézu prostaglandinů.
Byly identifikovány dvě izoformy, COX- 1 a COX- 2.
COX- 2 izoforma enzymu je indukována prozánětlivými stimuly a pokládá se za zodpovědnou zejména za syntézu prostanoidních mediátorů bolesti, zánětu a horečky.
COX- 2 se zúčastní rovněž na ovulaci, implantaci a uzávěru ductus arteriosus, regulaci funkce ledvin a funkce centrálního nervového systému (vyvolání horečky, vnímání bolesti a kognitivní funkce).
Podílí se pravděpodobně i na procesu hojení vředů.
COX- 2 byl rovněž stanoven ve tkáni kolem žaludečních vředů u člověka, avšak jeho vztah k hojení vředů nebyl určen.
Rozdíly v protidestičkové aktivitě mezi některými nesteroidními antirevmatiky inhibujícími COX- 1 a selektivními inhibitory COX- 2 může mít u pacientů s rizikem tromboembolických reakcí klinický význam.
Selektivní inhibitory COX- 2 snižují tvorbu systémového (a proto pravděpodobně endoteliálního) prostacyklinu, aniž by ovlivňovaly destičkový tromboxan.
Klinický význam tohoto zjištění nebyl stanoven.
Účinnost přípravku Dynastat byla stanovena na studiích bolesti po dentálních operacích, gynekologických operacích (hysterektomie), ortopedických operacích (náhrada kolenního a kyčelního kloubu) a bypassu koronárních artérií.
První vnímaný analgetický efekt se objevil po 7- 13 minutách s klinicky významnou analgézií po 23- 29 minutách a nejsilnějším účinkem během 2 hodin od podání jednorázové dávky 40 mg přípravku Dynastat nitrožilně nebo nitrosvalově.
Rozsah analgetického účinku dávky 40 mg byl srovnatelný s 60 mg ketorolaku nitrosvalově a 30 mg ketorolaku nitrožilně.
Po jednorázovém podání byla doba trvání analgézie závislá na klinickém typu bolesti a podané dávce a pohybovala se v rozmezí od 6 do více než 12 hodin.
V placebem kontrolované ortopedické a chirurgické studii (n=1050) užívali pacienti přípravek Dynastat v zahajovací parenterální dávce 40 mg i. v. následované 20 mg 2x denně po dobu minimálně 72 hodin navíc ke standardní léčbě, včetně doplňkových opioidů.
2, 8 mg (37% resp.
Toto snížení dávky opioidů bylo doprovázeno významným snížením symptomů z nedostatku opioidů hlášených pacientem.
Byla prokázána dodatečná úleva od bolesti v porovnání se samotnými opioidy.
V dalších studiích při chirurgických výkonech byla zjištěna podobná pozorování.
Nejsou k dispozici údaje nasvědčující o snížení počtu celkových nežádoucích účinků spojených s užíváním parekoxibu v porovnání s placebem, při užívání společně s opioidy.
Gastrointestinální studie:
V krátkodobých studiích (7 dní) byl výskyt endoskopicky pozorovaných gastrointestinálních vředů nebo erozí u zdravých mladých i starších osob (nad 65 let věku), kterým byl podáván Dynastat (5- 21%), statisticky významně nižší než u nesteroidních antirevmatik (66- 90%), i když byl vyšší než u placeba (5- 12%).
Kromě obvyklého hlášení nežádoucích účinků byly předem stanovené kategorie účinků, posuzované nezávislou komisí odborníků, prověřovány ve 2 placebem kontrolovaných studiích bezpečnosti, kdy pacienti dostávali sodnou sůl parekoxibu po dobu nejméně 3 dnů a potom byli převedeni na valdekoxib v celkové délce léčby 10- 14 dnů.
Všichni pacienti dostávali standardní analgetickou péči během léčby.
Pacienti užívali nízkou dávku kyseliny acetylsalycilové před randomizací a v průběhu 2 CABG operačních studiích.
První CABG, dvojitě slepé klinické hodnocení kontrolované placebem, hodnotilo pacienty léčené intravenózně podávanou sodnou solí parekoxibu v dávce 40 mg 2x denně po dobu minimálně 3 dnů, následovaném léčbou valdekoxibem v dávce 40 mg 2x denně (sodná sůl parekoxibu/ valdekoxib skupina) (n=311) nebo placebem (placebo/ placebo skupina) (n=151) po dobu 14 dnů.
Bylo vyhodnocováno 9 předem stanovených skupin nežádoucích účinků (kardiovaskulární tromboembolické příhody, perikarditida, nový nástup nebo exacerbace městnavého srdečního selhání, renální selhání/ dysfunkce, komplikace vředů v horní části GI traktu, velké krvácení – mimo GI trakt, infekce, neinfekční plicní komplikace a úmrtí).
1, 3%).
Komplikace operační rány (nejčastěji zahrnující ránu po sternotomii) byly pozorovány ve zvýšené míře ve skupině sodná sůl parekoxibu/ valdekoxib.
V druhé CABG studii, byly vyhodnocovány 4 předem stanovené kategorie nežádoucích účinků (kardiovaskulární/ tromboembolické; renální dysfunkce/ selhání; vředy/ krvácení v horní části GI traktu; komplikace operační rány).
1. skupina - počáteční dávka parekoxibu 40 mg i. v., potom 20 mg i. v. po 12- ti hodinách po dobu nejméně 3 dnů, následovaná perorálně podaným valdekoxibem (20 mg po 12- ti hodinách) (n=544) po zbytek 10- ti denní léčby; 2. skupina – i. v. podané placebo následované perorálně podaným valdekoxibem (n=544); 3. skupina – i. v. podané placebo následované perorálně podaným placebem (n=548).
Byla pozorována významně vyšší incidence (p=0, 033) kardiovaskulárních/ tromboembolických příhod ve skupině parekoxib/ valdekoxib (2, 0%), v porovnání se skupinou placebo/ placebo (0, 5%).
Léčba placebem/ valdekoxibem byla spojena i s vyšší incidencí kardiovaskulárních/ tromboembolických příhod, ale tento rozdíl nedosáhl statistické významnosti.
Tři ze šesti kardiovaskulárních/ tromboembolických příhod ve skupině placebo/ valdekoxib se objevily v období léčby placebem, tito pacienti nedostali valdekoxib.
Předem stanovené kategorie příhod, které se objevili s nejvyšší incidencí ve všech třech léčebných skupinách, zahrnovaly kategorii komplikací v operační ráně, včetně hluboké pooperační infekce a hojení operační rány po sternotomii.
Neobjevily se významné rozdíly mezi aktivní léčbou a placebem v žádné jiné předem stanovené kategorii příhod (renální dysfunkce/ selhání; komplikace vředů v horní části GI traktu; komplikace operační rány).
Ve velké studii především ortopedické/ obecné chirurgie (n=1050) dostali pacienti počáteční dávku parekoxibu 40 mg i. v., potom 20 mg i. v. po 12- ti hodinách po dobu minimálně 3 dnů, následovanou perorálně podaným valdekoxibem (20 mg po 12- ti hodinách) (n=525) po zbytek 10- ti denní léčby; nebo i. v. podané placebo následované perorálně podaným placebem (n=525).
Nebyly pozorovány žádné klinicky významné rozdíly ve všeobecném bezpečnostním profilu, zahrnující stejné predefinované kategorie příhod použité v druhé CABG studii, při léčbě ve skupině sodná sůl parekoxibu/ valdekoxib v porovnání se skupinou užívající placebo.
Studie na krevních destičkách:
V sérii malých studií s opakovanými dávkami u zdravých mladých i starších osob neměl přípravek Dynastat 20 mg a 40 mg 2x denně žádný vliv na agregaci destiček a dobu krvácení v porovnání s placebem.
U mladých osob nemělo podání přípravku Dynastat v dávce 40 mg 2x denně klinicky významný vliv na inhibici destičkových funkcí kyselinou acetylsalicylovou (viz bod 4. 5).
49 5. 2 Farmakokinetické vlastnosti
Po i. v. nebo i. m. injekci se parekoxib enzymatickou hydrolýzou v játrech rychle mění na valdekoxib, farmakologicky účinný metabolit.
Absorpce Hladina valdekoxibu po podání jednotlivé dávky přípravku Dynastat hodnocena podle plochy pod křivkou časového průběhu koncentrací léčiva v krvi (AUC) a maximální sérové koncentrace (Cmax) je v rozmezí klinických dávek přibližně lineární.
AUC a Cmax při podávaní 2x denně jsou lineární do 50 mg i. v. a 20 mg i. m..
Rovnovážné plazmatické koncentrace valdekoxibu bylo dosaženo do 4 dní při podávání 2x denně.
Po jednorázovém podání 20 mg sodné soli parekoxibu i. v. a i. m., je dosaženo Cmax valdekoxibu přibližně za 30 minut resp. za 1 hodinu.
Hladina valdekoxibu po i. v. a i. m. podání byla obdobná, co se týče AUC a Cmax.
Hladina parekoxibu po i. v. a i. m. podání byla obdobná, co se týče AUC.
Průměrná Cmax parekoxibu po i. m. podání byla nižší v porovnání s nitrožilním bolusem, což souvisí s pomalejší extravaskulární absorpce po i. m. podání.
Tyto rozdíly nebyly považovány za klinicky důležité, protože Cmax valdekoxibu je srovnatelná s Cmax po podání parekoxibu i. m. a i. v.
Distribuce Distribuční objem valdekoxibu po i. v. podání je přibližně 55 l.
Vazba na plazmatické bílkoviny je přibližně 98% při koncentraci dosažené po nejvyšší doporučené dávce 80 mg/ den.
Valdekoxib, ne však parekoxib, výrazně prostupuje do erytrocytů.
Metabolizmus Parekoxib se in vivo rychle a téměř úplně konvertuje na valdekoxib a kyselinu propionovou s plazmatickým poločasem přibližně 22 minut.
Valdekoxib se vylučuje jaterním metabolizmem, který zahrnuje různé cesty, včetně izoenzymů cytochromu P450 CYP3A4 a CYP2C9 a glukuronidace (cca 20%) sulfonamidové skupiny.
Hydroxylovaný metabolit valdekoxibu (cestou CYP) identifikovaný v lidské plazmě je aktivním inhibitorem COX- 2.
Představuje přibližně 10% koncentrace valdekoxibu, vzhledem k nízkým koncentracím tohoto metabolitu se však nepředpokládá významný klinický účinek po podání terapeutických dávek sodné soli parekoxibu.
Méně než 5% nezměněného valdekoxibu je nalézáno v moči.
Nemetabolizovaný parekoxib se v moči nenachází a jen stopová množství byla nalezena ve stolici.
Asi 70% dávky se vylučuje močí jako neaktivní metabolity.
Plazmatická clearance valdekoxibu (CLp) je zhruba 6 l / hod.
Po i. v. nebo i. m. podání je eliminační poločas valdekoxibu (t½) kolem 8 hodin.
Starší osoby Dynastat byl podán ve farmakokinetických a terapeutických studiích 335 starším osobám (65- 96 let).
U zdravých starších osob byla clearance po perorálním podání valdekoxibu snížená, což způsobilo přibližně o 40% vyšší plazmatické koncentrace valdekoxibu v porovnání se zdravými mladšími osobami.
V přepočtu na tělesnou hmotnost byla plazmatická koncentrace valdekoxibu v ustáleném stavu o 16% vyšší u starších žen než u starších mužů (viz bod 4. 2).
Ledvinná insuficience U nemocných s různým stupněm ledvinné nedostatečnosti byl po podání 20 mg přípravku Dynastat i. v. parekoxib rychle odstraněn z plazmy.
Protože vylučování valdekoxibu ledvinami není pro jeho eliminaci důležité, nebyly změny v clearance valdekoxibu pozorovány ani u nemocných se závažným stupněm ledvinné nedostatečnosti nebo u nemocných na dialýze (viz bod 4. 2).
Jaterní insuficience Jaterní nedostatečnost středního stupně nepůsobila snížení přeměny parekoxibu na valdekoxib.
50 snížena na 40 mg, neboť koncentrace valdekoxibu byly u těchto nemocných více než dvojnásobné (o 130%).
Použití přípravku Dynastat u nemocných se závažným stupněm jaterní nedostatečnosti nebylo sledováno a proto se nedoporučuje (viz body 4. 2 a 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na konvenčních studiích bezpečnosti a studiích toxicity po opakovaných dávkách při dvojnásobné expozici parekoxibu neprokázaly zvláštní riziko pro člověka.
Nicméně ve studiích toxicity po opakovaných dávkách na psech a potkanech byla systémová expozice valdekoxibu (aktivní metabolit parekoxibu) přibližně 0, 8- násobkem expozice u osob nad 65 let věku při maximální denní doporučené dávce 80 mg.
Vyšší dávky byly spojeny se zhoršeným a opožděným hojením kožních infekcí, což je účinek zřejmě související s inhibicí COX- 2.
Při testech reprodukční toxicity u králíků se objevily postimplantační ztráty, resorpce a retardace hmotnosti plodu v dávkách, které nevykazovaly toxicitu pro matku.
U potkanů nebyl zjištěn vliv parekoxibu na samčí a samičí fertilitu.
Účinek parekoxibu nebyl hodnocen v pozdní fázi těhotenství a v pre - a postnatálním období.
Sodná sůl parekoxibu podaná jednorázově intravenózně kojícím potkanům měla za následek koncentrace parekoxibu, valdekoxibu a jeho aktivního metabolitu v mléce, které byly obdobné koncentracím v plazmě matky.
Karcinogenní potenciál parekoxibu nebyl hodnocen.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Hydrogenfosforečnan sodný, kyselina fosforečná Roztok hydroxidu sodného (pro úpravu pH)
Rozpouštědlo Chlorid sodný, voda na injekci Roztok hydroxidu sodného (pro úpravu pH)
6. 2 Inkompatibility
Přípravek se nesmí mísit s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
Dynastat a opioidy by neměly být podány společně v jedné stříkačce.
Pro rekonstituci se nedoporučuje použití Ringerova roztoku s mléčnanem sodným nebo Ringerova roztoku s mléčnanem sodným a 5% glukózou (50 g/ l), protože způsobí vysrážení roztoku.
Nedoporučuje se použití sterilní vody na injekci, protože výsledný roztok není izotonický.
Dynastat nesmí být podán do i. v. soupravy obsahující jinou látku.
I. v. souprava musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem (viz bod 6. 6).
Nedoporučuje se injekce přípravku do i. v. soupravy s 50 g/ l glukózy (5%) v Ringerově roztoku s mléčnanem sodným nebo jinými i. v. tekutinami, které nejsou uvedeny v bodě 6. 6, neboť může způsobit vysrážení roztoku.
51 6. 3 Doba použitelnosti
3 roky
Chemická a fyzikální stabilita naředěného roztoku byla prokázána po dobu 24 hodin při teplotě 25°C.
Z mikrobiologického hlediska se má asepticky připravený přípravek použít ihned.
Pokud se roztok nepoužije ihned, jsou podmínky a doba uchovávání před použitím v odpovědnosti uživatele a neměly by přesáhnout 12 hodin při teplotě do 25°C, pokud roztok nebyl rekonstituován za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek před rekonstitucí nevyžaduje zvláštní podmínky pro uchovávání.
Rekonstituovaný přípravek neuchovávejte v chladu, nenechte zmrznout.
Pro podmínky uchovávání rekonstituovaného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Lahvičky parekoxibu sodného Lahvička 40 mg:
Skleněná lahvička typu I z bezbarvého skla o objemu 5 ml s laminovaným uzávěrem z butylové pryže, pokrytým fialovým odnímatelným víčkem překrytým hliníkovým uzávěrem, PVC přířez.
Ampule rozpouštědla 2ml ampule: z bezbarvého skla, typ I Ph Eur
Dynastat se dodává jako sterilní, jednodávková lahvička, která je balena společně s 2 ml ampulí s obsahem 2 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) (různé velikosti a konfigurace balení viz níže).
Velikosti balení 1 x 1: obsahuje 1 lahvičku s 40 mg parekoxibu a 1 ampuli s 2 ml roztoku chloridu sodného 9 mg/ ml (0, 9%).
3 x 3: obsahuje 3 lahvičky s 40 mg parekoxibu a 3 ampule s 2 ml roztoku chloridu sodného 9 mg/ ml (0, 9%).
5 x 5: obsahuje 5 lahviček s 40 mg parekoxibu a 5 ampulí s 2 ml roztoku chloridu sodného 9 mg/ ml (0, 9%).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku, a pro zacházení s ním
Přípravek Dynastat je třeba před použitím naředit.
Přípravek Dynastat neobsahuje konzervační látky.
Pro přípravu roztoku je třeba užít aseptické techniky.
Ředící roztoky Přípravek Dynastat 40 mg rozpusťte ve 2 ml roztoku chloridu sodného 9 mg/ ml (0, 9%).
K rekonstituci přípravku můžete použít pouze:
roztok glukózy 50 g/ l (5%) na infuzi roztok 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci.
Příprava roztoku Pro rekonstituci lyofilizovaného parekoxibu (ve formě sodné soli) použijte aseptické techniky.
Sejměte fialové odnímatelné víčko, aby byla přístupná centrální část gumové zátky lahvičky.
52 vstříkněte rozpouštědlo do 40 mg lahvičky.
Jemným krouživým pohybem rozpusťte dokonale prášek a před použitím zkontrolujte rekonstituovaný přípravek.
Celý obsah lahvičky je nutné natáhnout do stříkačky a je určen k jednorázovému podání.
Po naředění je nutné Dynastat vizuálně zkontrolovat na přítomnost částeček a zabarvení.
Roztok nesmí být podán, pokud je pozorováno zabarvení, zákal nebo částečky.
Dynastat je třeba do 24 hodin po naředění podat (viz bod 6. 3), nebo zlikvidovat.
Rekonstituovaný roztok je izotonický.
Kompatibilita roztoku při podání v i. v. soupravě Po rekonstituci vhodným rozpouštědlem smí být přípravek Dynastat podán pouze i. v. nebo i. m. nebo do i. v. soupravy s:
roztokem chloridu sodného 9 mg/ ml (0, 9%) roztokem glukózy 50 g/ l (5%) na infuzi roztokem 4, 5 mg/ ml chloridu sodného (0, 45%) s 50 g/ l glukózy (5%) na injekci Ringerovým roztokem s mléčnanem sodným na injekci.
Přípravek je určen k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 209/ 006- 8
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. 3. 2002 Datum posledního prodloužení:
22. 3. 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
53 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
54 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTENÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
NPIL Pharmaceuticals (UK) Ltd.
Whalton Road Morpeth Northumberland NE61 3YA Velká Británie
nebo
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
• DALŠÍ PODMÍNKY
Držitel tohoto rozhodnutí o registraci musí informovat Evropskou komisi o marketingových plánech, týkajících se přípravku schváleného tímto rozhodnutím.
55 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
56 A.
OZNAČENÍ NA OBALU
57 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
Text na papírové skládačce:
20 mg Velikost balení:
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynastat 20 mg Prášek pro přípravu injekčního roztoku
Parecoxibum (ve formě Parecoxibum natricum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje parecoxibum 20 mg, ve formě parecoxibum natricum 21, 18 mg.
Po naředění 1 ml rozpouštědla roztok obsahuje parecoxibum 20 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek dále obsahuje hydrogenfosforečnan sodný, kyselinu fosforečnou a roztok hydroxidu sodného.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku
10 injekčních lahviček
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
K intravenóznímu nebo intramuskulárnímu užití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
58 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek před rekonstitucí nevyžaduje žádné zvláštní podmínky pro uchovávání.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 209/ 001
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K jednorázovému užití.
Připravený roztok musí být použit okamžitě.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynastat 20 mg
59 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Etiketa na lahvičce:
20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynastat 20 mg Prášek pro přípravu injekčního roztoku
Parecoxibum (ve formě Parecoxibum natricum)
IV/ IM
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Číslo šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
60 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
Text na papírové skládačce:
20 mg Velikost balení:
1 lahvička a 1 ampule rozpouštědla
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynastat 20 mg Prášek pro přípravu injekčního roztoku s rozpouštědlem
Parecoxibum (ve formě Parecoxibum natricum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje parecoxibum 20 mg, ve formě parecoxibum natricum 21, 18 mg.
Po naředění 1 ml rozpouštědla roztok obsahuje parecoxibum 20 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek dále obsahuje hydrogenfosforečnan sodný, kyselinu fosforečnou a roztok hydroxidu sodného.
1 ml rozpouštědla obsahuje chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
1 lahvička a 1 ampule rozpouštědla
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
K intravenóznímu nebo intramuskulárnímu užití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
61 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek před rekonstitucí nevyžaduje žádné zvláštní podmínky pro uchovávání.
Přípravek je nutné použít ihned po rekonstituci.
Roztok je určen k jednorázovému podání a nesmí být uchováván v chladničce nebo mrazničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 209/ 002
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K jednorázovému užití.
Připravený roztok musí být použit okamžitě.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynastat 20 mg
62 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
Text na papírové skládačce:
20 mg Velikost balení:
3 lahvičky a 3 ampule rozpouštědla
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynastat 20 mg Prášek pro přípravu injekčního roztoku s rozpouštědlem
Parecoxibum (ve formě Parecoxibum natricum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje parecoxibum 20 mg, ve formě parecoxibum natricum 21, 18 mg.
Po naředění 1 ml rozpouštědla roztok obsahuje parecoxibum 20 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek dále obsahuje hydrogenfosforečnan sodný, kyselinu fosforečnou a roztok hydroxidu sodného.
1 ml rozpouštědla obsahuje chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
3 lahvičky a 3 ampule rozpouštědla
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
K intravenóznímu nebo intramuskulárnímu užití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
63 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek před rekonstitucí nevyžaduje žádné zvláštní podmínky pro uchovávání.
Přípravek je nutné použít ihned po rekonstituci.
Roztok je určen k jednorázovému podání a nesmí být uchováván v chladničce nebo mrazničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 209/ 003
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K jednorázovému užití.
Připravený roztok musí být použit okamžitě.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynastat 20 mg
64 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
Text na papírové skládačce:
20 mg Velikost balení:
5 lahviček a 5 ampulí rozpouštědla
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynastat 20 mg Prášek pro přípravu injekčního roztoku s rozpouštědlem
Parecoxibum (ve formě Parecoxibum natricum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje parecoxibum 20 mg, ve formě parecoxibum natricum 21, 18 mg.
Po naředění 1 ml rozpouštědla roztok obsahuje parecoxibum 20 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek dále obsahuje hydrogenfosforečnan sodný, kyselinu fosforečnou a roztok hydroxidu sodného.
1 ml rozpouštědla obsahuje chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
5 lahviček a 5 ampulí rozpouštědla
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
K intravenóznímu nebo intramuskulárnímu užití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
65 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek před rekonstitucí nevyžaduje žádné zvláštní podmínky pro uchovávání.
Přípravek je nutné použít ihned po rekonstituci.
Roztok je určen k jednorázovému podání a nesmí být uchováván v chladničce nebo mrazničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 209/ 004
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K jednorázovému užití.
Připravený roztok musí být použit okamžitě.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynastat 20 mg
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Etiketa na lahvičce:
1 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Roztok chloridu sodného 9 mg/ ml (0. 9%)
2.
ZPŮSOB PODÁNÍ
Ředící roztok pro Dynastat 20 mg
Před použitím si přečtěte přiloženou příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Číslo šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml
6.
JINÉ
67 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
Text na papírové skládačce:
40 mg Velikost balení:
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynastat 40 mg Prášek pro přípravu injekčního roztoku
Parecoxibum (ve formě Parecoxibum natricum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje parecoxibum 40 mg, ve formě parecoxibum natricum 42, 36 mg.
Po naředění 2 ml rozpouštědla roztok obsahuje parecoxibum 20 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek dále obsahuje hydrogenfosforečnan sodný, kyselinu fosforečnou a roztok hydroxidu sodného.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku
10 lahviček
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
K intravenóznímu nebo intramuskulárnímu užití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek před rekonstitucí nevyžaduje žádné zvláštní podmínky pro uchovávání.
68 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 209/ 005
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K jednorázovému užití.
Připravený roztok musí být použit okamžitě.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynastat 40 mg
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Etiketa na lahvičce:
40 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynastat 40 mg Prášek pro přípravu injekčního roztoku
Parecoxibum (ve formě Parecoxibum natricum)
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
3.
POŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Číslo šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
70 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
Text na papírové skládačce:
40 mg Velikost balení:
1 lahvička a 1 ampule rozpouštědla
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynastat 40 mg Prášek pro přípravu injekčního roztoku s rozpouštědlem
Parecoxibum (ve formě Parecoxibum natricum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje parecoxibum 40 mg, ve formě parecoxibum natricum 42, 36 mg.
Po naředění 2 ml rozpouštědla roztok obsahuje parecoxibum 20 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek dále obsahuje hydrogenfosforečnan sodný, kyselinu fosforečnou a roztok hydroxidu sodného.
2 ml rozpouštědla obsahují chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
1 lahvička a 1 ampule rozpouštědla
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
K intravenóznímu nebo intramuskulárnímu užití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
71 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek před rekonstitucí nevyžaduje žádné zvláštní podmínky pro uchovávání.
Přípravek je nutné použít ihned po rekonstituci.
Roztok je určen k jednorázovému podání a nesmí být uchováván v chladničce nebo mrazničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 209/ 006
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K jednorázovému užití.
Připravený roztok musí být použit okamžitě.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynastat 40 mg
72 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
Text na papírové skládačce:
40 mg Velikost balení:
3 lahvičky a 3 ampule rozpouštědla
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynastat 40 mg Prášek pro přípravu injekčního roztoku s rozpouštědlem
Parecoxibum (ve formě Parecoxibum natricum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje parecoxibum 40 mg, ve formě parecoxibum natricum 42, 36 mg.
Po naředění 2 ml rozpouštědla roztok obsahuje parecoxibum 20 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek dále obsahuje hydrogenfosforečnan sodný, kyselinu fosforečnou a roztok hydroxidu sodného.
2 ml rozpouštědla obsahují chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
3 lahvičky a 3 ampule rozpouštědla
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
K intravenóznímu nebo intramuskulárnímu užití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
73 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek před rekonstitucí nevyžaduje žádné zvláštní podmínky pro uchovávání.
Přípravek je nutné použít ihned po rekonstituci.
Roztok je určen k jednorázovému podání a nesmí být uchováván v chladničce nebo mrazničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 209/ 007
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K jednorázovému užití.
Připravený roztok musí být použit okamžitě.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynastat 40 mg
74 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
Text na papírové skládačce:
40 mg Velikost balení:
5 lahviček a 5 ampulí rozpouštědla
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynastat 40 mg Prášek pro přípravu injekčního roztoku s rozpouštědlem
Parecoxibum (ve formě Parecoxibum natricum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje parecoxibum 40 mg, ve formě parecoxibum natricum 42, 36 mg.
Po naředění 2 ml rozpouštědla roztok obsahuje parecoxibum 20 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek dále obsahuje hydrogenfosforečnan sodný, kyselinu fosforečnou a roztok hydroxidu sodného.
2 ml rozpouštědla obsahují chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
5 lahviček a 5 ampulí rozpouštědla
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte přiloženou příbalovou informaci.
K intravenóznímu nebo intramuskulárnímu užití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
75 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek před rekonstitucí nevyžaduje žádné zvláštní podmínky pro uchovávání.
Přípravek je nutné použít ihned po rekonstituci.
Roztok je určen k jednorázovému podání a nesmí být uchováván v chladničce nebo mrazničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 209/ 008
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K jednorázovému užití.
Připravený roztok musí být použit okamžitě.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynastat 40 mg
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Etiketa na lahvičce 2 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Roztok chloridu sodného 9 mg/ ml (0. 9%)
2.
ZPŮSOB PODÁNÍ
Ředící roztok pro Dynastat 40 mg
Před použitím si přečtěte přiloženou příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Číslo šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 ml
6.
JINÉ
77 B.
PŘÍBALOVÁ INFORMACE
78 PŘÍBALOVÁ INFORMACE:
DYNASTAT 20 mg prášek pro přípravu injekčního roztoku Parecoxibum (ve formě parecoxibum natricum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Dynastat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Dynastat užívat 3.
Jak se Dynastat užívá 4.
Možné nežádoucí účinky 5.
Jak Dynastat uchovávat 6.
Další informace
CO JE DYNASTAT A K ČEMU SE POUŽÍVÁ
Dynastat se užívá k léčbě bolesti.
Injekci Vám podá lékař nebo sestra, zpravidla v nemocnici nebo na poliklinice, hned po operaci.
Přípravek patří do skupiny léků nazývaných inhibitory COX- 2 (zkratka pro inhibitory cyklooxygenázy 2).
Bolest a otoky jsou někdy působeny látkami tělu vlastními, které se nazývají prostaglandiny.
Dynastat snižuje množství tohoto typu prostaglandinů.
Na tyto prostaglandiny Dynastat nepůsobí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DYNASTAT UŽÍVAT
Neužívejte Dynastat: • Jestliže jste alergický/ á (přecitlivělý/ á) na parekoxib nebo jinou složku přípravku Dynastat • Jestliže jste měl/ a závažnou alergickou reakci (zvláště závažnou kožní reakci) na jakýkoliv přípravek • Jestliže jste měl/ a alergickou reakci na skupinu přípravků zvaných „ sulfonamidy “ (např. některá antibiotika užívaná k léčbě infekcí) • Jestliže v současné době máte aktivní žaludeční vřed nebo krvácení do žaludku či střeva • Jestliže jste měl/ a alergickou reakci na kyselinu acetylsalicylovou (aspirin) nebo jiná NSA (nesteroidní antirevmatika) (např. ibuprofen) nebo COX- 2 inhibitory.
Reakce může zahrnovat dušnost (bronchospazmus), ucpaný nos, svědění pokožky, vyrážku nebo otok obličeje, rtů či jazyka, nebo jiné reakce z přecitlivělosti nebo nosní polypy po užití těchto léků. • Jestliže jste více než 6 měsíců těhotná • Jestliže kojíte • Jestliže trpíte závažnou chorobou jater • Jestliže máte zánětlivé střevní onemocnění (ulcerativní kolitida nebo Crohnova choroba) • Jestliže trpíte srdečním selháním • Jestliže máte podstoupit operaci srdce nebo operační výkon na cévách (včetně jakéhokoliv výkonu na věnčitých cévách) • Jestliže máte prokázané onemocnění srdce a/ nebo cerebrovaskulární onemocnění (onemocnění mozkových cév), např. jste prodělal/ a srdeční infarkt, cévní mozkovou příhodu, malou (přechodnou) cévní mozkovou příhodu, nebo máte ucpané cévy vedoucí k srdci či mozku, nebo
79 jste podstoupil/ a operaci ke zprůchodnění cév nebo bypass (chirurgický způsob léčby zúžené nebo uzavřené tepny) • Jestliže máte, nebo jste měl/ a oběhové potíže (onemocnění periferních cév) nebo jste podstoupil/ a operaci cév nohou.
Pokud se Vás cokoliv z uvedeného týká, nebude Vám injekce podána.
Informujte okamžitě lékaře nebo sestru.
Zvláštní opatrnosti při použití přípravku Dynastat je zapotřebí
Předtím, než Vám lékař podá Dynastat, ujistěte se, že je informován o následujících skutečnostech: − trpěl/ a jste někdy dříve vředy, krvácením nebo perforací gastrointestinálního traktu.
Neužívejte přípravek Dynastat, trpíte- li v současnosti žaludečními nebo střevními vředy nebo krvácením gastrointestinálního traktu. − užíváte kyselinu acetylsalicylovou nebo jiná nesteroidní antirevmatika (např. ibuprofen) − kouříte − máte cukrovku − máte anginu (onemocnění srdce), krevní sraženiny, zvýšený krevní tlak nebo zvýšený cholesterol − užíváte léky k antiagregační léčbě (např. kyselina acetylsalicylová) − trpíte zadržováním tekutin (otoky) − máte chorobu jater nebo ledvin.
Přípravek Dynastat může maskovat horečku (která je příznakem infekce). − užíváte léky snižující krevní srážlivost (např. warfarin) − se snažíte otěhotnět.
Léky se někdy mohou navzájem ovlivňovat.
- Kyselina acetylsalicylová nebo jiné protizánětlivé léky
- Flukonazol – určený k léčbě houbových infekcí
- Cyklosporin nebo takrolimus – léky podávané po transplantacích
- Warfarin nebo jiné léky určené k prevenci srážení krve
- Lithium – určené k léčbě depresí
- Rifampicin – určený k léčbě bakteriálních infekcí
- Teofylin – určený k léčbě astmatu
- Metotrexát – určený k léčbě revmatoidní artritidy nebo zhoubného bujení
- Antidepresiva – léky určené k léčbě depresí
Dynastat lze užívat v kombinaci s nízkou dávkou kyseliny acetylsalicylové.
Poraďte se s lékařem: v některých případech by mohlo být lepší přerušit kojení a dostat injekce.
Poraďte se s lékařem nebo lékárníkem dříve, než užijete jakýkoliv lék během těhotenství nebo kojení.
Řízení dopravních prostředků a obsluha strojů Pokud po podání injekce pociťujete závratě nebo únavu, měl/ a byste se zdržet řízení motorových vozidel a obsluhy strojů, dokud se opět nebudete cítit lépe.
3.
JAK SE DYNASTAT UŽÍVÁ
Dynastat Vám podá lékař nebo sestra.
Před podáním injekce rozpustí prášek a podají Vám lék do žíly nebo do svalu.
Dynastat Vám bude podáván pouze krátkou dobu a pouze pro úlevu od bolesti.
Pokud by v roztoku byly částečky nebo pokud by prášek nebo rozpouštědlo byly zbarveny, přípravek nebude podán.
Obvyklá počáteční dávka je 40 mg.
Můžete dostat další dávku 20 mg nebo 40 mg během 6- 12 hodin od podání první dávky.
Nebude Vám podána dávka vyšší než 80 mg během 24 hodin.
- nemocní/ é starší 65 let s tělesnou hmotností pod 50 kg
Je- li přípravek Dynastat užíván se silnými léky proti bolesti jako je morfin, bude dávka přípravku Dynastat stejná jako je uvedeno výše.
Dětem a dospívajícím do 18 let nebude Dynastat podán.
Nemocní starší 18 let dostanou dávku určenou pro dospělé.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Dynastat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých nemocných, kterým je podán Dynastat, se mohou objevit nežádoucí účinky.
Informujte lékaře nebo sestru, pokud zpozorujete některý z uvedených nežádoucích účinků nebo jakýkoliv jiný neuvedený účinek v souvislosti s podáním injekcí, některé nežádoucí účinky mohou být tak závažné, že vyžadují okamžitý lékařský zásah.
Časté nežádoucí účinky (mohou se týkat 1- 10 nemocných ze 100):
- může dojít ke zvýšení nebo snížení krevního tlaku
- mohou otéci klouby, bérce a nohy (zadržování tekutin)
- můžete mít bolesti žaludku, nechutenství, nadýmání a větry
- laboratorní testy mohou prokázat abnormální funkci ledvin
- můžete se cítit rozrušený nebo mít potíže s usínáním
- může Vás bolet v krku nebo můžete mít potíže s dýcháním
- můžete močit méně než obvykle
- suché zubní lůžko (zánět a bolest po vytržení zubu).
Pokud se Vás týká některá z uvedených skutečností, uvědomte lékaře nebo sestru.
Méně časté nežádoucí účinky (mohou se týkat méně než 1 nemocného ze 100)
Vzácné nežádoucí účinky (mohou se týkat méně než 1 nemocného z 1000)
jiné známky alergické reakce jako kožní vyrážka, otok obličeje, rtů a jazyka, dýchavičnost, ztížené dýchání nebo polyání
Pokud se Vás týká některá z uvedených skutečností, uvědomte svého lékaře nebo sestru.
5.
JAK DYNASTAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek se nesmí použít po uplynutí doby použitelnosti uvedené na obalu.
Tento léčivý přípravek před rozpuštěním nevyžaduje žádné zvláštní podmínky pro uchovávání.
Lékař Vám podá Dynastat co nejdříve po smíšení s rozpouštědlem.
82 Pokud by v roztoku byly částečky nebo pokud by prášek nebo rozpouštědlo byly zbarveny, přípravek nebude podán.
6.
DALŠÍ INFORMACE
Co Dynastat obsahuje
- Léčivou látkou je parekoxib (ve formě parecoxibum natricum).
Jedna lahvička obsahuje
parecoxibum 20 mg (ve formě 21, 18 mg parecoxibum natricum).
Po rozpuštění v 1 ml rozpouštědla je výsledná koncentrace parekoxibu 20 mg/ ml.
Po naředění roztokem chloridu sodného 9 mg/ ml (0, 9%) obsahuje přípravek Dynastat přibližně 0, 22 mEq sodíku v jedné lahvičce.
- Další složky jsou:
Prášek Hydrogenfosforečnan sodný Kyselina fosforečná a/ nebo hydroxid sodný (k úpravě pH)
Jak Dynastat vypadá a co obsahuje toto balení
Dynastat je bílý až téměř bílý prášek.
Balení obsahuje 10 skleněných lahviček v jedné papírové skládačce.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Pfizer Ltd., Sandwich, Kent CT13 9NJ, Velká Británie.
Výrobce:
NPIL Pharmaceuticals (UK) Ltd., Whalton Road, Morpeth, Northumberland NE61 3YA, Velká Británie Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000 Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00 Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
83 España Pfizer S. A.
Tel: +34 91 490 99 00 France Pfizer Tél: +33 (0) 1 58 07 34 40 Ireland Pfizer Healthcare Ireland Tel: +353 1800 633 363 (toll free) +44 (0) 1304 616161
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500 România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00 Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 152 11 400
Ísland Vistor hf.
Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL, filiāle Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40 Sverige Pfizer AB Tel: +46 (0) 8 550 520 00 United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Tato příbalová informace byla naposledy schválena: < ------------------------------------------------------------------------------------------------------------------
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
84 Následující informace je určena pouze pro zdravotnické pracovníky:
Přípravek se podává nitrosvalově (IM) nebo nitrožilně (IV).
Nitrosvalová injekce se podává pomalu a hluboko do svalu a nitrožilní injekce (IV bolus) může být podána rychle a přímo do žíly nebo intravenózní soupravy.
Ředící roztoky Přípravek se nesmí mísit s jinými léky a smí být rozpuštěn pouze:
- roztokem chloridu sodného 9 mg/ ml (0, 9%)
- roztokem glukózy 50 g/ l (5%) na infuzi
- roztokem chloridu sodného 4, 5 mg/ ml (0, 45%) a glukózy 50 g/ l (5%) na injekci
Užití Ringerova roztoku s mléčnanem sodným nebo glukózy 50 g/ l (5%) v Ringerově roztoku s mléčnanem sodným může způsobit vysrážení parekoxibu v roztoku a proto se pro naředění nedoporučuje.
Užití sterilní vody na injekci se nedoporučuje, protože výsledný roztok není izotonický.
Příprava roztoku Při rozpouštění lyofilizovaného parekoxibu (ve formě sodné soli) použijte aseptické techniky.
Sejměte žluté víčko, aby se odkryla střední část gumové zátky lahvičky s 20mg parekoxibem.
Za použití sterilní jehly a stříkačky natáhněte 1 ml vhodného rozpouštědla a po propíchnutí gumové zátky vstříkněte rozpouštědlo do 20 mg lahvičky.
Rozpusťte úplně lyofilizovaný prášek mírným krouživým pohybem a před použitím zkontrolujte připravený roztok.
Připravený roztok nesmí být použit pokud je zbarven, zakalen nebo obsahuje částečky.
Pro jednorázové podání je nutné natáhnout celý obsah lahvičky.
Kompatibilita při podání v i. v. soupravě Je- li přípravek Dynastat kombinován v roztoku s jinými léčivými přípravky, může dojít k jeho vysrážení.
Proto nesmí být přípravek Dynastat během rekonstituce nebo podání injekce mísen s jinou látkou.
Je- li u pacienta použita stejná i. v. souprava pro podání jiného léčivého přípravku, musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem.
Po rozpuštění vhodným rozpouštědlem je možné Dynastat injikovat pouze do intravenózní soupravy s:
- roztokem chloridu sodného 9 mg/ ml (0, 9%)
- roztokem glukózy 50 g/ l (5%) na infuzi
- roztokem chloridu sodného 4, 5 mg/ ml (0, 45%) a glukózy 50 g/ l (5%) na injekci
Roztok je určen k jednorázovému podání, nesmí být uchováván v chladničce nebo v mrazničce.
85 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
DYNASTAT 20 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Parecoxibum (ve formě parecoxibum natricum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Dynastat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Dynastat užívat 3.
Jak se Dynastat užívá 4.
Jak Dynastat uchovávat 6.
Další informace
1.
CO JE DYNASTAT A K ČEMU SE POUŽÍVÁ
Dynastat se užívá k léčbě bolesti.
Injekci Vám podá lékař nebo sestra, zpravidla v nemocnici nebo na poliklinice, hned po operaci.
Přípravek patří do skupiny léků nazývaných inhibitory COX- 2 (zkratka pro inhibitory cyklooxygenázy 2).
Bolest a otoky jsou někdy působeny látkami tělu vlastními, které se nazývají prostaglandiny.
Dynastat snižuje množství tohoto typu prostaglandinů.
Na tyto prostaglandiny Dynastat nepůsobí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DYNASTAT UŽÍVAT
Neužívejte Dynastat: − Jestliže jste alergický/ á (přecitlivělý/ á) na parekoxib nebo jinou složku přípravku Dynastat − Jestliže jste měl/ a závažnou alergickou reakci (zvláště závažnou kožní reakci) na jakýkoliv přípravek − Jestliže jste měl/ a alergickou reakci na skupinu přípravků zvaných „ sulfonamidy “ (některá antibiotika užívaná k léčbě infekcí) − Jestliže v současné době máte aktivní žaludeční vředy nebo krvácení do žaludku či střeva − Jestliže jste měl/ a alergickou reakci na kyselinu acetylsalicylovou (aspirin) nebo jiná NSA (nesteroidní antirevmatika) (např. ibuprofen) nebo COX- 2 inhibitory.
Reakce může zahrnovat dušnost (bronchospazmus), ucpaný nos, svědění pokožky, vyrážku nebo otok obličeje, rtů či jazyka, nebo jiné reakce z přecitlivělosti nebo nosní polypy po užití těchto léků. − Jestliže jste více než 6 měsíců těhotná − Jestliže kojíte − Jestliže trpíte závažnou chorobou jater − Jestliže máte zánětlivé střevní onemocnění (ulcerativní kolitida nebo Crohnova choroba) − Jestliže trpíte srdečním selháním − Jestliže máte podstoupit operaci srdce nebo operační výkon na cévách (včetně jakéhokoliv výkonu na věnčitých cévách) − Jestliže máte prokázané onemocnění srdce a/ nebo cerebrovaskulární onemocnění (onemocnění mozkových cév), např. jste prodělal/ a srdeční infarkt, cévní mozkovou příhodu, malou (přechodnou) cévní mozkovou příhodu, nebo máte ucpané cévy vedoucí k srdci či mozku, nebo
86 jste podstoupil/ a operaci ke zprůchodnění cév nebo bypass (chirurgický způsob léčby zúžené nebo uzavřené tepny) − Jestliže máte, nebo jste měl/ a oběhové potíže (onemocnění periferních cév) nebo jste podstoupil/ a operaci cév nohou.
Pokud se Vás cokoliv z uvedeného týká, nebude Vám injekce podána.
Informujte okamžitě lékaře nebo sestru.
Zvláštní opatrnosti při použití přípravku Dynastat je zapotřebí
Předtím, než Vám lékař podá Dynastat, ujistěte se, že je informován o následujících skutečnostech: − trpěl/ a jste někdy dříve vředy, krvácením nebo perforací gastrointestinálního traktu.
Neužívejte přípravek Dynastat, trpíte- li v současnosti žaludečními nebo střevními vředy nebo krvácením gastrointestinálního traktu. − užíváte kyselinu acetylsalicylovou nebo jiná nesteroidní antirevmatika (např. ibuprofen) − kouříte − máte cukrovku − máte anginu (onemocnění srdce), krevní sraženiny, zvýšený krevní tlak nebo zvýšený cholesterol − užíváte léky k antiagregační léčbě (např. kyselina acetylsalicylová) − trpíte zadržováním tekutin (otoky) − máte chorobu jater nebo ledvin.
Přípravek Dynastat může maskovat horečku (která je příznakem infekce). − užíváte léky snižující krevní srážlivost (např. warfarin) − se snažíte otěhotnět.
Vzájemné působení s dalšími léčivými přípravky:
Informujte lékaře nebo sestru o všech lécích, které užíváte nebo jste užíval/ a během minulého týdne, včetně léků, které jste si koupil/ a sám/ sama bez předpisu.
Léky se někdy mohou navzájem ovlivňovat.
Je obzvláště důležité zmínit tyto léky:
- Kyselina acetylsalicylová nebo jiné protizánětlivé léky
- Flukonazol – určený k léčbě houbových infekcí
- ACE inhibitory – určené k léčbě vysokého krevního tlaku a srdečních potíží
- Lithium – určené k léčbě depresí
- Rifampicin – určený k léčbě bakteriálních infekcí
- Antiarytmika – léky určené k léčbě nepravidelností srdečního rytmu
- Metotrexát – určený k léčbě revmatoidní artritidy nebo zhoubného bujení
Dynastat Vám nebude podáván během posledních tří měsíců těhotenství. − Pokud kojíte, nesmíte Dynastat použít.
87 Poraďte se s lékařem nebo lékárníkem dříve, než užijete jakýkoliv lék během těhotenství nebo kojení.
Řízení dopravních prostředků a obsluha strojů Pokud po podání injekce pociťujete závratě nebo únavu, měl/ a byste se zdržet řízení motorových vozidel a obsluhy strojů, dokud se opět nebudete cítit lépe.
3.
JAK SE DYNASTAT UŽÍVÁ
Dynastat Vám podá lékař nebo sestra.
Před podáním injekce rozpustí prášek a podají Vám lék do žíly nebo do svalu.
Dynastat Vám bude podáván pouze krátkou dobu a pouze pro úlevu od bolesti.
Pokud by v roztoku byly částečky nebo pokud by prášek nebo rozpouštědlo byly zbarveny, přípravek nebude podán.
Obvyklá počáteční dávka je 40 mg.
Můžete dostat další dávku 20 mg nebo 40 mg během 6- 12 hodin od podání první dávky.
Nebude Vám podána dávka vyšší než 80 mg během 24 hodin.
- nemocní/ é starší 65 let s tělesnou hmotností pod 50 kg
Je- li přípravek Dynastat užíván se silnými léky proti bolesti jako je morfin, bude dávka přípravku Dynastat stejná jako je uvedeno výše.
Dětem a dospívajícím do 18 let nebude Dynastat podán.
Nemocní starší 18 let dostanou dávku určenou pro dospělé.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Dynastat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých nemocných, kterým byl podán Dynastat, se mohou objevit nežádoucí účinky.
Informujte lékaře nebo sestru, pokud zpozorujete některý z uvedených nežádoucích účinků nebo jakýkoliv jiný neuvedený účinek v souvislosti s podáním injekcí, některé nežádoucí účinky mohou být tak závažné, že vyžadují okamžitý lékařský zásah.
Časté nežádoucí účinky (mohou se týkat 1- 10 nemocných ze 100):
- může dojít ke zvýšení nebo snížení krevního tlaku
- mohou otéci klouby, bérce a nohy (zadržování tekutin)
- můžete mít bolesti žaludku, nechutenství, nadýmání a větry
- laboratorní testy mohou prokázat abnormální funkci ledvin
- můžete se cítit rozrušený nebo mít potíže s usínáním
- může Vás bolet v krku nebo můžete mít potíže s dýcháním
- můžete močit méně než obvykle
- suché zubní lůžko (zánět a bolest po vytržení zubu).
Pokud se Vás týká některá z uvedených skutečností, uvědomte lékaře nebo sestru.
Méně časté nežádoucí účinky (mohou se týkat méně než 1 nemocného ze 100)
Pokud se Vás týká některá z uvedených skutečností, uvědomte lékaře nebo sestru.
Vzácné nežádoucí účinky (mohou se týkat méně než 1 nemocného z 1000) − vyrážka nebo vředy na kterékoliv části těla (např. kůže, ústa, oči, obličej, rty nebo jazyk) nebo jiné známky alergické reakce jako kožní vyrážka, otok obličeje, rtů a jazyka, dýchavičnost, ztížené dýchání nebo polykání − otoky, tvorba puchýřů nebo olupování kůže − selhání ledvin a akutní selhání ledvin − srdeční selhání, náhlá srdeční příhoda − zvýšená nebo nepravidelná srdeční akce − dušnost − hepatitida (zánět jater) − bolest žaludku − nauzea (nevolnost) − zvracení.
Pokud se Vás týká některá z uvedených skutečností, uvědomte svého lékaře nebo sestru.
5.
JAK DYNASTAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek se nesmí použít po uplynutí doby použitelnosti uvedené na obalu.
Tento léčivý přípravek před rozpuštěním nevyžaduje žádné zvláštní podmínky pro uchovávání.
Lékař Vám podá Dynastat co nejdříve po smíšení s rozpouštědlem.
Pokud by v roztoku byly částečky nebo pokud by prášek nebo rozpouštědlo byly zbarveny, přípravek nebude podán.
89 6.
DALŠÍ INFORMACE
Co Dynastat obsahuje
− Léčivou látkou je parekoxib (ve formě parecoxibum natricum).
Jedna lahvička obsahuje parecoxibum 20 mg (jako 21, 18 mg parecoxibum natricum).
Po rozpuštění v 1 ml rozpouštědla je výsledná koncentrace parekoxibu 20 mg/ ml.
Po naředění roztokem chloridu sodného 9 mg/ ml (0, 9%) obsahuje přípravek Dynastat přibližně 0, 22 mEq sodíku v jedné lahvičce.
− Další složky jsou:
Prášek Hydrogenfosforečnan sodný Kyselina fosforečná a/ nebo hydroxid sodný (k úpravě pH)
Rozpouštědlo Chlorid sodný Kyselina chlodovodíková 35% nebo hydroxid sodný (pro úpravu pH) Voda na injekci
Jak Dynastat vypadá a co obsahuje toto balení
Dynastat je bílý až téměř bílý prášek.
Balení obsahuje 1, 3 nebo 5 lahviček v jedné papírové skládačce a rovněž 1, 3 nebo 5 skleněných ampulek s rozpouštědlem k rozpuštění obsahu lahvičky.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Pfizer Ltd., Sandwich, Kent CT13 9NJ, Velká Británie.
Výrobce:
NPIL Pharmaceuticals (UK) Ltd., Whalton Road, Morpeth, Northumberland NE61 3YA, Velká Británie Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
90 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL, filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla naposledy schválena: < ------------------------------------------------------------------------------------------------------------------
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
91 Následující informace je určena pouze pro zdravotnické pracovníky:
Přípravek se podává nitrosvalově (IM) nebo nitrožilně (IV).
Nitrosvalová injekce se podává pomalu a hluboko do svalu a nitrožilní injekce (IV bolus) může být podána rychle a přímo do žíly nebo intravenózní soupravy.
Ředící roztoky Přípravek se nesmí mísit s jinými léky a smí být rozpuštěn pouze:
- roztokem chloridu sodného 4, 5 mg/ ml (0, 45%) a glukózy 50 g/ l (5%) na injekci
Užití Ringerova roztoku s mléčnanem sodným nebo glukózy 50 g/ l (5%) v Ringerově roztoku s mléčnanem sodným může způsobit vysrážení parekoxibu v roztoku a proto se pro naředění nedoporučuje.
Užití sterilní vody na injekci se nedoporučuje, protože výsledný roztok není izotonický.
Příprava roztoku Při rozpouštění lyofilizovaného parekoxibu (ve formě sodné soli) použijte aseptické techniky.
Sejměte žluté víčko, aby se odkryla střední část gumové zátky lahvičky s 20 mg parekoxibu.
Za použití sterilní jehly a stříkačky natáhněte 1 ml vhodného rozpouštědla a po propíchnutí gumové zátky vstříkněte rozpouštědlo do 20 mg lahvičky.
Rozpusťte úplně prášek mírným krouživým pohybem a před použitím zkontrolujte připravený roztok.
Připravený roztok nesmí být použit pokud je zbarven, zakalen nebo obsahuje částečky.
Pro jednorázové podání je nutné natáhnout celý obsah lahvičky.
Kompatibilita při podání v i. v. soupravě Je- li přípravek Dynastat kombinován v roztoku s jinými léčivými přípravky, může dojít k jeho vysrážení.
Proto nesmí být přípravek Dynastat během rekonstituce nebo podání injekce mísen s jinou látkou.
Je- li u pacienta použita stejná i. v. souprava pro podání jiného léčivého přípravku, musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem.
Po rozpuštění vhodným rozpouštědlem je možné Dynastat injikovat pouze do intravenózní soupravy s:
- roztokem chloridu sodného 9 mg/ ml (0, 9%)
- roztokem glukózy 50 g/ l (5%) na infuzi
- roztokem chloridu sodného 4, 5 mg/ ml (0, 45%) a glukózy 50 g/ l (5%) na injekci
- Ringerovým roztokem s mléčnanem sodným na injekci.
Nedoporučuje se injekce přípravku do i. v. soupravy s 50 g/ l glukózy (5%) v Ringerově roztoku s mléčnanem sodným nebo jinými i. v. tekutinami, které nejsou uvedeny v tomto oddíle, neboť může způsobit vysrážení roztoku.
Roztok je určen k jednorázovému podání, nesmí být uchováván v chladničce nebo v mrazničce.
INFORMACE PRO UŽIVATELE
DYNASTAT 40 mg prášek pro přípravu injekčního roztoku Parecoxibum (ve formě parecoxibum natricum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Dynastat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Dynastat užívat 3.
Jak se Dynastat užívá 4.
Možné nežádoucí účinky 5.
Jak Dynastat uchovávat 6.
Další informace
CO JE DYNASTAT A K ČEMU SE POUŽÍVÁ
Dynastat se užívá k léčbě bolesti.
Injekci Vám podá lékař nebo sestra, zpravidla v nemocnici nebo na poliklinice, hned po operaci.
Přípravek patří do skupiny léků nazývaných inhibitory COX- 2 (zkratka pro inhibitory cyklooxygenázy 2).
Bolest a otoky jsou někdy působeny látkami tělu vlastními, které se nazývají prostaglandiny.
Dynastat snižuje množství tohoto typu prostaglandinů.
Na tyto prostaglandiny Dynastat nepůsobí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DYNASTAT UŽÍVAT
Neužívejte Dynastat: − Jestliže jste alergický/ á (přecitlivělý/ á) na parekoxib nebo jinou složku přípravku Dynastat − Jestliže jste měl/ a závažnou alergickou reakci (zvláště závažnou kožní reakci) na jakýkoliv přípravek − Jestliže jste měl/ a alergickou reakci na skupinu přípravků zvaných „ sulfonamidy “ (některá antibiotika užívaná k léčbě infekcí) − Jestliže máte v současné době aktivní žaludeční vředy nebo krvácení do žaludku či střeva − Jestliže jste měl/ a alergickou reakci na kyselinu acetylsalicylovou (aspirin) nebo jiná NSA (nesteroidní antirevmatika) (např. ibuprofen) nebo COX- 2 inhibitory.
Reakce může zahrnovat dušnost (bronchospazmus), ucpaný nos, svědění pokožky, vyrážku nebo otok obličeje, rtů či jazyka, nebo jiné reakce z přecitlivělosti nebo nosní polypy po užití těchto léků. − Jestliže jste více než 6 měsíců těhotná − Jestliže kojíte − Jestliže trpíte závažnou chorobou jater − Jestliže máte zánětlivé střevní onemocnění (ulcerativní kolitida nebo Crohnova choroba) − Jestliže trpíte srdečním selháním − Jestliže máte podstoupit operaci srdce nebo operační výkon na cévách (včetně jakéhokoliv výkonu na věnčitých cévách) − Jestliže máte prokázané onemocnění srdce a/ nebo cerebrovaskulární onemocnění (onemocnění mozkových cév), např. jste prodělal/ a infarkt, cévní mozkovou příhodu, malou (přechodnou) cévní mozkovou příhodu, nebo máte ucpané cévy vedoucí k srdci či mozku, nebo jste
93 podstoupil/ a operaci ke zprůchodnění cév nebo bypass (chirurgický způsob léčby zúžené nebo uzavřené tepny) − Jestliže máte, nebo jste měl/ a oběhové potíže (onemocnění periferních cév) nebo jste podstoupil/ a operaci cév nohou.
Pokud se Vás cokoliv z uvedeného týká, nebude Vám injekce podána.
Informujte okamžitě lékaře nebo sestru.
Zvláštní opatrnosti při použití přípravku Dynastat je zapotřebí
Předtím, než Vám lékař podá Dynastat, ujistěte se, že je informován o následujících skutečnostech:
Neužívejte
- užíváte kyselinu acetylsalicylovou nebo jiná nesteroidní antirevmatika (např. ibuprofen)
- užíváte léky k antiagregační léčbě (např. kyselina acetylsalicylová)
onemocněním jater.
Informujte lékaře nebo sestru o všech lécích, které užíváte nebo jste užíval/ a během minulého týdne, včetně léků, které jste si koupil/ a sám/ sama bez předpisu.
Léky se někdy mohou navzájem ovlivňovat.
Je obzvláště důležité zmínit tyto léky:
- Kyselina acetylsalicylová nebo jiné protizánětlivé léky
- Flukonazol – určený k léčbě houbových infekcí
- ACE inhibitory – určené k léčbě vysokého krevního tlaku a srdečních potíží
- Lithium – určené k léčbě depresí
- Fenytoin nebo karbamazepin – určené k léčbě epilepsie
- Antidepresiva – léky určené k léčbě depresí
Dynastat lze užívat v kombinaci s nízkou dávkou kyseliny acetylsalicylové.
Poraďte se s lékařem: v některých případech by mohlo
Poraďte se s lékařem nebo lékárníkem dříve, než užijete jakýkoliv lék během těhotenství nebo kojení.
Řízení dopravních prostředků a obsluha strojů Pokud po podání injekce pociťujete závratě nebo únavu, měl/ a byste se zdržet řízení motorových vozidel a obsluhy strojů, dokud se opět nebudete cítit lépe.
3.
JAK SE DYNASTAT UŽÍVÁ
Dynastat Vám podá lékař nebo sestra.
Před podáním injekce rozpustí prášek a podají Vám lék do žíly nebo do svalu.
Dynastat Vám bude podáván pouze krátkou dobu a pouze pro úlevu od bolesti.
Pokud by v roztoku byly částečky nebo pokud by prášek nebo rozpouštědlo byly zbarveny, přípravek nebude podán.
Obvyklá počáteční dávka je 40 mg.
Můžete dostat další dávku 20 mg nebo 40 mg během 6- 12 hodin od podání první dávky.
Nebude Vám podána dávka vyšší než 80 mg během 24 hodin.
- nemocní/ é starší 65 let s tělesnou hmotností pod 50 kg
Je- li přípravek Dynastat užíván se silnými léky proti bolesti jako je morfin, bude dávka přípravku Dynastat stejná jako je uvedeno výše.
Dětem a dospívajícím do 18 let nebude Dynastat podán.
Nemocní starší 18 let dostanou dávku určenou pro dospělé.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Dynastat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých nemocných, kterým byl podán Dynastat, se mohou objevit nežádoucí účinky.
Informujte lékaře nebo sestru, pokud zpozorujete některý z uvedených nežádoucích účinků nebo jakýkoliv jiný neuvedený účinek v souvislosti s podáním injekcí, některé nežádoucí účinky mohou být tak závažné, že vyžadují okamžitý lékařský zásah.
Přestaňte užívat přípravek Dynastat a oznamte svému lékaři okamžitě:
- jestliže se objeví vyrážka nebo vředy na jakékoliv části Vašeho těla (např. kůže, ústa, oči,
- nástup kožních reakcí se může objevit kdykoliv, ale nejčastěji během prvního měsíce léčby; zdá
se, že počet hlášených příhod je vyšší při užití valdekoxibu v porovnání s jinými COX- 2 inhibitory
- objeví- li se jakékoliv příznaky krvácení do žaludku nebo střev, jako např. černá stolice nebo
- může dojít ke zvýšení nebo snížení krevního tlaku
- můžete mít bolesti žaludku, nechutenství, nadýmání a větry
- můžete se cítit rozrušený nebo mít potíže s usínáním
- může Vás bolet v krku nebo můžete mít potíže s dýcháním
- suché zubní lůžko (zánět a bolest po vytržení zubu).
Méně časté nežádoucí účinky (mohou se týkat méně než 1 nemocného ze 100)
Pokud se Vás týká některá z uvedených skutečností, uvědomte lékaře nebo sestru.
Vzácné nežádoucí účinky (mohou se týkat méně než 1 nemocného z 1000) − vyrážka nebo vředy na kterékoliv části těla (např. kůže, ústa, oči, obličej, rty nebo jazyk) nebo jiné známky alergické reakce jako kožní vyrážka, otok obličeje, rtů a jazyka, dýchavičnost, ztížené dýchání nebo polykání − otoky, tvorba puchýřů nebo olupování kůže − selhání ledvin, akutní selhání ledvin − srdeční selhání, náhlá srdeční příhoda − zvýšená nebo nepravidelná srdeční akce − dušnost − hepatitida (zánět jater) − bolest žaludku − nauzea (nevolnost) − zvracení.
Pokud se Vás týká některá z uvedených skutečností, uvědomte svého lékaře nebo sestru.
5.
JAK DYNASTAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek se nesmí použít po uplynutí doby použitelnosti uvedené na obalu.
Tento léčivý přípravek před rozpuštěním nevyžaduje žádné zvláštní podmínky pro uchovávání.
Lékař Vám podá Dynastat co nejdříve po smíšení s rozpouštědlem.
96 Pokud by v roztoku byly částečky nebo pokud by prášek nebo rozpouštědlo byly zbarveny, přípravek nebude podán.
6.
DALŠÍ INFORMACE
Co Dynastat obsahuje
- Léčivou látkou je parekoxib (ve formě parecoxibum natricum).
Jedna lahvička obsahuje
parecoxibum 40 mg (jako 42, 36 mg parecoxibum natricum).
Po rozpuštění ve 2 ml rozpouštědla je výsledná koncentrace parekoxibu 20 mg/ ml.
Po naředění roztokem chloridu sodného 9 mg/ ml (0, 9%) obsahuje přípravek Dynastat přibližně 0, 44 mEq sodíku v jedné lahvičce.
- Další složky jsou:
Prášek Hydrogenfosforečnan sodný Kyselina fosforečná a/ nebo hydroxid sodný (k úpravě pH)
Jak Dynastat vypadá a co obsahuje toto balení
Dynastat je bílý až téměř bílý prášek.
Balení obsahuje 10 skleněných lahviček v jedné papírové skládačce.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Pfizer Ltd., Sandwich, Kent CT13 9NJ, Velká Británie.
Výrobce:
NPIL Pharmaceuticals (UK) Ltd., Whalton Road, Morpeth, Northumberland NE61 3YA, Velká Británie Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 433 Česká republika Pfizer s. r. o.
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11 Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00 Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
97 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800 España Pfizer S. A.
Tel: +34 91 490 99 00 France Pfizer Tél: +33 (0) 1 58 07 34 40 Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0) 1304 616161
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500 România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00 Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL, filiāle Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00 United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Tato příbalová informace byla naposledy schválena:
< ------------------------------------------------------------------------------------------------------------------
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
98 Následující informace je určena pouze pro zdravotnické pracovníky:
Přípravek se podává nitrosvalově (IM) nebo nitrožilně (IV).
Nitrosvalová injekce se podává pomalu a hluboko do svalu a nitrožilní injekce (IV bolus) může být podána rychle a přímo do žíly nebo intravenózní soupravy.
Ředící roztoky Přípravek se nesmí mísit s jinými léky a smí být rozpuštěn pouze:
- roztokem chloridu sodného 4, 5 mg/ ml (0, 45%) a glukózy 50 g/ l (5%) na injekci
Užití Ringerova roztoku s mléčnanem sodným nebo glukózy 50 g/ l (5%) v Ringerově roztoku s mléčnanem sodným může způsobit vysrážení parekoxibu v roztoku a proto se pro naředění nedoporučuje.
Užití sterilní vody na injekci se nedoporučuje, protože výsledný roztok není izotonický.
Příprava roztoku Při rozpouštění lyofilizovaného parekoxibu (ve formě sodné soli) použijte aseptické techniky.
Sejměte fialové víčko, aby se odkryla střední část gumové zátky 40 mg lahvičky parekoxibu.
Za použití sterilní jehly a stříkačky natáhněte 2 ml vhodného rozpouštědla a po propíchnutí gumové zátky vstříkněte rozpouštědlo do 40 mg lahvičky.
Rozpusťte úplně prášek mírným krouživým pohybem a před použitím zkontrolujte připravený roztok.
Připravený roztok nesmí být použit pokud je zbarven, zakalen nebo obsahuje částečky.
Pro jednorázové podání je nutné natáhnout celý obsah lahvičky.
Kompatibilita při podání v i. v. soupravě Je- li přípravek Dynastat kombinován v roztoku s jinými léčivými přípravky, může dojít k jeho vysrážení.
Proto nesmí být přípravek Dynastat během rekonstituce nebo podání injekce mísen s jinou látkou.
Je- li u pacienta použita stejná i. v. souprava pro podání jiného léčivého přípravku, musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem.
Po rozpuštění vhodným rozpouštědlem je možné Dynastat injikovat pouze do intravenózní soupravy s:
- roztokem chloridu sodného 9 mg/ ml (0, 9%)
- roztokem glukózy 50 g/ l (5%) na infuzi
- roztokem chloridu sodného 4, 5 mg/ ml (0, 45%) a glukózy 50 g/ l (5%) na injekci
Roztok je určen k jednorázovému podání, nesmí být uchováván v chladničce nebo v mrazničce.
99 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
DYNASTAT 40 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Parecoxibum (ve formě parecoxibum natricum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Dynastat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Dynastat užívat 3.
Jak se Dynastat užívá 4.
Jak Dynastat uchovávat 6.
Další informace
1.
CO JE DYNASTAT A K ČEMU SE POUŽÍVÁ
Dynastat se užívá k léčbě bolesti.
Injekci Vám podá lékař nebo sestra, zpravidla v nemocnici nebo na poliklinice, hned po operaci.
Přípravek patří do skupiny léků nazývaných inhibitory COX- 2 (zkratka pro inhibitory cyklooxygenázy 2).
Bolest a otoky jsou někdy působeny látkami tělu vlastními, které se nazývají prostaglandiny.
Dynastat snižuje množství tohoto typu prostaglandinů.
Na tyto prostaglandiny Dynastat nepůsobí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DYNASTAT UŽÍVAT
Neužívejte Dynastat: − Jestliže jste alergický/ á (přecitlivělý/ á) na parekoxib nebo jinou složku přípravku Dynastat − Jestliže jste měl/ a závažnou alergickou reakci (zvláště závažnou kožní reakci) na jakýkoliv přípravek − Jestliže jste měl/ a alergickou reakci na skupinu přípravků zvaných „ sulfonamidy “ (některá antibiotika užívaná k léčbě infekcí) − Jestliže máte v současné době aktivní žaludeční vředy nebo krvácení do žaludku či střeva − Jestliže jste měl/ a alergickou reakci na kyselinu acetylsalicylovou (aspirin) nebo jiná NSA (nesteroidní antirevmatika) (např. ibuprofen) nebo COX- 2 inhibitory.
Reakce může zahrnovat dušnost (bronchospazmus), ucpaný nos, svědění pokožky, vyrážku nebo otok obličeje, rtů či jazyka, nebo jiné reakce z přecitlivělosti nebo nosní polypy po užití těchto léků. − Jestliže jste více než 6 měsíců těhotná − Jestliže kojíte − Jestliže trpíte závažnou chorobou jater − Jestliže máte zánětlivé střevní onemocnění (ulcerativní kolitida nebo Crohnova choroba) − Jestliže trpíte srdečním selháním − Jestliže máte podstoupit operaci srdce nebo operační výkon na cévách (včetně jakéhokoliv výkonu na věnčitých cévách) − Jestliže máte prokázané onemocnění srdce a/ nebo cerebrovaskulární onemocnění (onemocnění mozkových cév), např. jste prodělal/ a srdeční infarkt, cévní mozkovou příhodu, malou (přechodnou) cévní mozkovou příhodu, nebo máte ucpané cévy vedoucí k srdci či mozku, nebo
100 jste podstoupil/ a operaci ke zprůchodnění cév nebo bypass (chirurgický způsob léčby zúžené nebo uzavřené tepny) − Jestliže máte, nebo jste měl/ a oběhové potíže (onemocnění periferních cév) nebo jste podstoupil/ a operaci cév nohou
Pokud se Vás cokoliv z uvedeného týká, nebude Vám injekce podána.
Informujte okamžitě lékaře nebo sestru.
Zvláštní opatrnosti při použití přípravku Dynastat je zapotřebí Někteří nemocní budou potřebovat zvláštní péči po podání přípravku Dynastat.
Předtím, než Vám lékař podá Dynastat, ujistěte se, že je informován o následujících skutečnostech: − trpěl/ a jste někdy dříve vředy, krvácením nebo perforací gastrointestinálního traktu.
Neužívejte přípravek Dynastat, trpíte- li v současnosti žaludečními nebo střevními vředy nebo krvácením gastrointestinálního traktu. − užíváte kyselinu acetylsalicylovou nebo jiná nesteroidní antirevmatika (např. ibuprofen) − kouříte − máte cukrovku − máte anginu (onemocnění srdce), krevní sraženiny, zvýšený krevní tlak nebo zvýšený cholesterol − užíváte léky k antiagregační léčbě (např. kyselina acetylsalicylová) − trpíte zadržováním tekutin (otoky) − máte chorobu jater nebo ledvin.
Přípravek Dynastat může maskovat horečku (která je příznakem infekce). − užíváte léky snižující krevní srážlivost (např. warfarin) − se snažíte otěhotnět.
Léky se někdy mohou navzájem ovlivňovat.
- Kyselina acetylsalicylová nebo jiné protizánětlivé léky
- Flukonazol – určený k léčbě houbových infekcí
- Cyklosporin nebo takrolimus – léky podávané po transplantacích
- Warfarin nebo jiné léky určené k prevenci srážení krve
- Lithium – určené k léčbě depresí
- Rifampicin – určený k léčbě bakteriálních infekcí
- Teofylin – určený k léčbě astmatu
- Metotrexát – určený k léčbě revmatoidní artritidy nebo zhoubného bujení
- Antidepresiva – léky určené k léčbě depresí
Těhotenství a kojení
Poraďte se s lékařem: v některých případech by mohlo
Poraďte se s lékařem nebo lékárníkem dříve, než užijete jakýkoliv lék během těhotenství nebo kojení.
Řízení dopravních prostředků a obsluha strojů Pokud po podání injekce pociťujete závratě nebo únavu, měl/ a byste se zdržet řízení motorových vozidel a obsluhy strojů, dokud se opět nebudete cítit lépe.
3.
JAK SE DYNASTAT UŽÍVÁ
Dynastat Vám podá lékař nebo sestra.
Před podáním injekce rozpustí prášek a podají Vám lék do žíly nebo do svalu.
Dynastat Vám bude podáván pouze krátkou dobu a pouze pro úlevu od bolesti.
Pokud by v roztoku byly částečky nebo pokud by prášek nebo rozpouštědlo byly zbarveny, přípravek nebude podán.
Obvyklá počáteční dávka je 40 mg.
Můžete dostat další dávku 20 mg nebo 40 mg během 6- 12 hodin od podání první dávky.
Nebude Vám podána dávka vyšší než 80 mg během 24 hodin.
- nemocní/ é starší 65 let s tělesnou hmotností pod 50 kg
Je- li přípravek Dynastat užíván se silnými léky proti bolesti jako je morfin, bude dávka přípravku Dynastat stejná jako je uvedeno výše.
Dětem a dospívajícím do 18 let nebude Dynastat podán.
Nemocní starší 18 let dostanou dávku určenou pro dospělé.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Dynastat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých nemocných, kterým byl podán Dynastat, se mohou objevit nežádoucí účinky.
Informujte lékaře nebo sestru, pokud zpozorujete některý z uvedených nežádoucích účinků nebo jakýkoliv jiný neuvedený účinek v souvislosti s podáním injekcí, některé nežádoucí účinky mohou být tak závažné, že vyžadují okamžitý lékařský zásah.
Časté nežádoucí účinky (mohou se týkat 1- 10 nemocných ze 100):
- může dojít ke zvýšení nebo snížení krevního tlaku
- mohou otéci klouby, bérce a nohy (zadržování tekutin)
- může mít bolesti žaludku, nechutenství, nadýmání a větry
- laboratorní testy mohou prokázat abnormální funkci ledvin
- můžete se cítit rozrušený nebo mít potíže s usínáním
- může Vás bolet v krku nebo můžete mít potíže s dýcháním
- můžete močit méně než obvykle
- suché zubní lůžko (zánět a bolest po vytržení zubu).
Pokud se Vás týká některá z uvedených skutečností, uvědomte lékaře nebo sestru.
Méně časté nežádoucí účinky (mohou se týkat méně než 1 nemocného ze 100)
Pokud se Vás týká některá z uvedených skutečností, uvědomte lékaře nebo sestru.
Vzácné nežádoucí účinky (mohou se týkat méně než 1 nemocného z 1000) − vyrážka nebo vředy na kterékoliv části těla (např. kůže, ústa, oči, obličej, rty nebo jazyk) nebo jiné známky alergické reakce jako kožní vyrážka, otok obličeje, rtů a jazyka, dýchavičnost, ztížené dýchání nebo polykání − otoky, tvorba puchýřů nebo olupování kůže − selhání ledvin, akutní selhání ledvin − srdeční selhání, náhlá srdeční příhoda − zvýšená nebo nepravidelná srdeční akce − dušnost − hepatitida (zánět jater) − bolest žaludku − nauzea (nevolnost) − zvracení.
Pokud se Vás týká některá z uvedených skutečností, uvědomte svého lékaře nebo sestru.
5.
JAK DYNASTAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek se nesmí použít po uplynutí doby použitelnosti uvedené na obalu.
Tento léčivý přípravek před rozpuštěním nevyžaduje žádné zvláštní podmínky pro uchovávání.
Lékař Vám podá Dynastat co nejdříve po smíšení s rozpouštědlem.
Pokud by v roztoku byly částečky nebo pokud by prášek nebo rozpouštědlo byly zbarveny, přípravek nebude podán.
103 6.
DALŠÍ INFORMACE
Co Dynastat obsahuje
− Léčivou látkou je parekoxib (ve formě parecoxibum natricum).
Jedna lahvička obsahuje parecoxibum 40 mg (jako 42, 36 mg parecoxibum natricum).
Po rozpuštění ve 2 ml rozpouštědla je výsledná koncentrace parekoxibu 20 mg/ ml.
Po naředění roztokem chloridu sodného 9 mg/ ml (0, 9%) obsahuje přípravek Dynastat přibližně 0, 44 mEq sodíku v jedné lahvičce.
− Další složky jsou:
Prášek Hydrogenfosforečnan sodný Kyselina fosforečná a/ nebo hydroxid sodný (k úpravě pH)
Rozpouštědlo Chlorid sodný Kyselina chlodovodíková 35% nebo hydroxid sodný (pro úpravu pH) Voda na injekci
Jak Dynastat vypadá a co obsahuje toto balení
Dynastat je bílý až téměř bílý prášek.
Balení obsahuje 1, 3 nebo 5 lahviček v jedné papírové skládačce a rovněž 1, 3 nebo 5 skleněných ampulek s rozpouštědlem k rozpuštění obsahu lahvičky.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Pfizer Ltd., Sandwich, Kent CT13 9NJ, Velká Británie.
Výrobce:
NPIL Pharmaceuticals (UK) Ltd., Whalton Road, Morpeth, Northumberland NE61 3YA, Velká Británie Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Česká republika Pfizer s. r. o.
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11 Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
104 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000 Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00 France Pfizer Tél: +33 (0) 1 58 07 34 40 Ireland Pfizer Healthcare Ireland Tel:
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500 România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00 Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40 Sverige Pfizer AB Tel: +46 (0) 8 550 520 00 United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Tato příbalová informace byla naposledy schválena: < ------------------------------------------------------------------------------------------------------------------
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
105 Následující informace je určena pouze pro zdravotnické pracovníky:
Přípravek se podává nitrosvalově (IM) nebo nitrožilně (IV).
Nitrosvalová injekce se podává pomalu a hluboko do svalu a nitrožilní injekce (IV bolus) může být podána rychle a přímo do žíly nebo intravenózní soupravy.
- roztokem chloridu sodného 9 mg/ ml (0, 9%)
- roztokem glukózy 50 g/ l (5%) na infuzi
- roztokem chloridu sodného 4, 5 mg/ ml (0, 45%) a glukózy 50 g/ l (5%) na injekci
Užití Ringerova roztoku s mléčnanem sodným nebo glukózy 50 g/ l (5%) v Ringerově roztoku s mléčnanem sodným může způsobit vysrážení parekoxibu v roztoku a proto se pro naředění nedoporučuje.
Užití sterilní vody na injekci se nedoporučuje, protože výsledný roztok není izotonický.
Příprava roztoku Při rozpouštění lyofilizovaného parekoxibu (ve formě sodné soli) použijte aseptické techniky.
Sejměte fialové víčko, aby se odkryla střední část gumové zátky 40 mg lahvičky parekoxibu.
Za použití sterilní jehly a stříkačky natáhněte 2 ml vhodného rozpouštědla a po propíchnutí gumové zátky vstříkněte rozpouštědlo do 40 mg lahvičky.
Rozpusťte úplně prášek mírným krouživým pohybem a před použitím zkontrolujte připravený roztok.
Připravený roztok nesmí být použit pokud je zbarven, zakalen nebo obsahuje částečky.
Pro jednorázové podání je nutné natáhnout celý obsah lahvičky.
Proto nesmí být přípravek Dynastat během rekonstituce nebo podání injekce mísen s jinou látkou.
Je- li u pacienta použita stejná i. v. souprava pro podání jiného léčivého přípravku, musí být před a po injekci přípravku Dynastat dostatečně vypláchnuta kompatibilním roztokem.
Po rozpuštění vhodným rozpouštědlem je možné Dynastat injikovat pouze do intravenózní soupravy s:
- Ringerovým roztokem s mléčnanem sodným na injekci.
Roztok je určen k jednorázovému podání, nesmí být uchováván v chladničce nebo v mrazničce.
106
European Medicines Agency
EMEA/ H/ C/ 372
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DYNEPO
Souhrn zprávy EPAR určený pro veřejnost
n Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové
tro informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
s gi
Co je Dynepo?
re ve variantách s rozpětím
koncentrace účinné látky od 2000 IU/ ml do 20000 IU/ ml.
Účinnou látkou obsaženou v přípravku Dynepo je epoetin delta. ní
Přípravek Dynepo je určen k léčbě anémie (snížený počet červených krvinek oproti normálním ne
hodnotám) u dospělých pacientů s chronickým selháním ledvin (dlouhodobé onemocnění ledvin).
Může se používat u pacientů na dialýze (technika na čištění krve) i u nedialyzovaných pacientů.
Tento lék je dostupný pouze na lékařský předpis. již
Jak se přípravek Dynepo používá?
Léčbu přípravkem Dynepo smí zahájit pouze lékař, který má zkušenosti s léčbou pacientů trpících selháním ledvin.
(injekcí pod kůži).
Úvodní dávky činí 50 IU/ kg třikrát týdně při intravenózní aplikaci a dvakrát týdně při subkutánním podání.
Dávkování je upravováno v závislosti na reakci pacienta. av
Jak přípravek Dynepo působí?
Hormon nazývaný erytropoetin stimuluje produkci červených krvinek v kostní dřeni.
Aktivní složka přípravku Dynepo, epoetin delta, je kopií lidského hormonu, který se vyrábí metodou označovanou íp
jako „ genetické inženýrství “: enzym je vyráběn buňkou, ve které je aktivován gen (kód) pro produkci enzymu, takže buňka enzymu vyrobí více a tento enzym je pak možné extrahovat a použít v přípravku Př
U pacientů s chronickým selháním ledvin je hlavní příčinou anémie nedostatek erytropoetinu.
Dynepo účinkuje pomocí stimulace tvorby červených krvinek stejným způsobem jako erytropoetin.
Jak byl přípravek Dynepo zkoumán?
Účinnost přípravku Dynepo při léčbě anémie byla zkoumána na celkem 1308 pacientech s chronickým selháním ledvin, přičemž byly provedeny dvě hlavní klinické studie.
V jedné z těchto studií byl přípravek Dynepo, podávaný intravenózně, porovnáván s epoetinem alfa (podobný typ léčiva).
Ve druhé studii byly srovnávány tři různé dávkovací režimy subkutánně podávaného přípravku Dynepo.
Hlavním měřítkem účinnosti v rámci klinických studií bylo to, zda přípravek Dynepo pomohl zvýšit hladiny hemoglobinu (bílkovina v červených krvinkách, která přenáší kyslík v těle).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Dynepo byl prokázán v průběhu studií?
Přípravek Dynepo byl při zvyšování hladiny hemoglobinu pacientů stejně účinný jako epoetin alfa.
Intravenózní i subkutánní podání přípravku prokázaly stejnou účinnost.
Jaká rizika jsou spojena s přípravkem Dynepo?
Mezi nejběžnější vedlejší účinky patří hypertenze (zvýšený krevní tlak), bolesti hlavy a u pacientů na dialýze rovněž problémy způsobené hadičkami na dialýzu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Dynepo je uveden v příbalové informaci.
Dynepo by neměl být používán u pacientů, kteří mohou být přecitlivělí (alergičtí) na epoetin alfa nebo jakoukoliv jinou složku přípravku a u pacientů, u kterých se nedaří kontrolovat vysoký krevní tlak.
Příležitostně byly zaznamenány alergické reakce, takže se doporučuje podat první dávku přípravku Dynepo pod lékařským dohledem.
n Na základě čeho byl přípravek Dynepo schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Dynepo při léčbě anémie u
vá pacientů s chronickým selháním ledvin převyšuje jeho rizika.
Doporučil, aby bylo přípravku Dynepo uděleno rozhodnutí o registraci.
Rozhodnutí o registraci bylo
s obnoveno dne 18. března 2007.
gi Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Dynepo je k dispozici zde. re Tento souhrn byl naposledy aktualizován v 03- 2007. ní ne již ek av íp Př
©EMEA 2007
2/ 2
n Číslo EU
Smyšlený
Léková forma
Cesta podání
Obsah
Velikosti balení
á
název
(koncentrace)
v EU/ 1/ 02/ 211/ 001
Dynepo
1 000 IU
Injekčního
Intravenózní a
Předplněné injekční
0, 5ml
6 předplněné injekční
tr EU/ 1/ 02/ 211/ 002
Dynepo
2 000 IU
Injekčního
Intravenózní a
Předplněné injekční
0, 5ml (4 000 IU/ 1, 0ml)
6 předplněné injekční
g EU/ 1/ 02/ 211/ 003
Dynepo
3 000 IU
Injekčního
Intravenózní a
Předplněné injekční
0, 3ml (10 000 IU/ 1, 0ml)
6 předplněné injekční
EU/ 1/ 02/ 211/ 004
Dynepo
4 000 IU
Injekčního
Intravenózní a
Předplněné injekční
0, 4ml (10 000 IU/ 1, 0ml)
6 předplněné injekční
e EU/ 1/ 02/ 211/ 005
Dynepo
10 000 IU
Injekčního
Předplněné injekční
0, 5ml
6 předplněné injekční
n
roztoku
subkutánní podání
(20 000 IU/ 1, 0ml)
EU/ 1/ 02/ 211/ 010
Dynepo
5 000 IU
Injekčního roztoku
Intravenózní a subkutánní podání
Předplněné injekční stříkačce (skalo)
0, 5ml (10 000 IU/ 1, 0ml)
6 předplněné injekční stříkačce
e EU/ 1/ 02/ 211/ 011
Dynepo
6 000 IU
Injekčního roztoku
Intravenózní a subkutánní podání
Předplněné injekční stříkačce (skalo)
(20 000 IU/ 1, 0ml)
6 předplněné injekční stříkačce
EU/ 1/ 02/ 211/ 012
Dynepo
000 IU
Injekčního
Intravenózní a
Předplněné injekční
0, 4ml (20 000 IU/ 1, 0ml)
6 předplněné injekční
p
roztoku
subkutánní podání
stříkačce (skalo)
P ří 1/ 1
n vá s tro gi PŘÍLOHA I re SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne již ek av íp Př
1 1.
NÁZEV PŘÍPRAVKU
Dynepo 1 000 IU/ 0, 5 ml injekčního roztoku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 1 000 IU v 0, 5 ml roztoku (2 000 IU/ ml).
Epoetin delta je vytvářen v lidských buňkách (HT- 1080) pomocí technologieiky aktivace genů.
Úplný seznam pomocných látek, viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
tro Čirý, bezbarvý, vodný.
s 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
gi re Přípravek Dynepo je indikován k léčbě symptomatické anemie související s chronickým selháním ledvin u dospělých pacientů.
4. 2 Dávkování a způsob podání ne
Léčbu přípravkem Dynepo musí zahájit lékař se zkušenostmi s léčbou anémie související s chronickým selháním ledvin. již
Dávkování přípravku Dynepo se musí individuálně upravit tak, aby se udržely cílové koncentrace hemoglobinu v rozmezí od 10 do 12 g/ dl. ek
Příznaky a následky anémie se mohou lišit podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař provedl vyhodnocení klinického stavu a průběhu nemoci u jednotlivých pacientů.
Dynepo by se mělo podávat buď subkutánně nebo intravenózně za účelem zvýšení hladiny av
12 g/ dl (7, 5 mmol/ L).
Subkutánní podávání se preferuje u pacientů, kteří nepodstupují hemodialýzu, aby nedošlo k napíchnutí periferních žil. íp
Z důvodu variability jednotlivých pacientů lze u nich příležitostně pozorovat individuální hodnoty hemoglobinu nad i pod požadovanou hladinou.
Variabilita hodnot hemoglobinu by se měla Př
kontrolovat upravením dávek, přičemž by se měl sledovat cílový rozsah hladin hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12g/ dl (7, 5mmol/ l).
Je třeba se vyvarovat hladiny hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže jsou popsány pokyny pro odpovídající úpravu dávek v případě překročení hodnot hemoglobinu 12 g/ dl (7, 5mmol/ l) (viz bod Řízení dávek níže).
Je třeba zabránit zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Dojde- li k němu, je třeba provést odpovídající úpravu dávky.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se jim bude podávat nejnižší schválená dávka přípravku Dynepo, která zajistí adekvátní kontrolu příznaků anémie.
2 Řízení dávek Úvodní dávka je 50 IU/ kg třikrát týdně při intravenózní aplikaci.
50 IU/ kg dvakrát týdně při subkutánní aplikaci.
Během prvních tří měsíců po zahájení peritoneální dialýzy nemusí být použití erytropoetinu nezbytné, protože během tohoto období dochází často ke zvýšení hladin hemoglobinu.
Před úpravou dávky je nutné ponechat dostatečný čas ke stanovení citlivosti pacienta na dávkování přípravku Dynepo.
Vzhledem k tomu, že k ustálení erytropoézy dochází až po určitém čase, mohou mezi úpravou dávky (tj. zahájením, zvýšením, snížením nebo vysazením dávky) a signifikantními změnami v koncentraci hemoglobinu uplynout přibližně 4 týdny.
Proto by se úprava dávkování neměla provádět častěji než jednou za měsíc, pokud nebude na základě klinických dat indikováno jinak.
- koncentrace hemoglobinu dosáhne ≥ 12 g/ dl nebo
tro
- růst koncentrace hemoglobinu přesáhne 2 g/ dl za jakékoliv období 4 týdnů.
Dávka se musí zvýšit o 25% - 50%, pokud:
- koncentrace hemoglobinu poklesne pod 10 g/ dl a
- růst koncentrace hemoglobinu klesne pod 0, 7 g/ dl za jakékoliv období 4 týdnů.
re
Přípravek Dynepo se může aplikovat intravenózně nebo subkutánně.
Podkožní podávání samotným pacientem je možné pouze po poučení zdravotnickým personálem. ní Požadovaná týdenní dávka přípravku Dynepo je u subkutánního podání nižší než u intravenózního podání. ne
Při podkožní aplikaci se celá délka jehly zasune kolmo do podkožní řasy vytvořené mezi palcem a ukazovákem.
Kožní řasu je třeba přidržovat stisknutou během celého podávání injekce. již
Po jediném použití stříkačku vyhoďte.
Zvláštní populace ek
Přípravek Dynepo není indikován k léčbě anémie spojené s nádorovým onemocněním.
U starších osob nejsou nutné žádné zvláštní úpravy dávky. av
U pacientů s homozygotní srpkovou anémií a renálním selháním musí být v případě možnosti udržována celková koncentrace hemoglobinu v rozmezí 7 až 9 g/ dl.
Zkušenosti s podáváním u dětí jsou omezené. íp
Př
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Nekontrolovatelná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s chronickým selháním ledvin by údržovací koncentrace hemoglobinu neměla přesáhnout horní limit cílové koncentrace hemoglobinu doporučené v bodě 4. 2.
3 Při klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod v případě podávání přípravků stimulujících erytropoézu (ESA) k cílové hodnotě hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významné přínosy odpovídající podávání epoetinů, pokud je koncentrace hemoglobinu vyšší než hladina nezbytná pro kontrolu příznaků anémie a k tomu, aby se nemuselo přistoupit ke krevní transfúzi.
Hypertenze U většiny pacientů s chronickým selháním ledvin se v anamnéze vyskytuje hypertenze.
U pacientů léčených přípravkem Dynepo může dojít ke zvýšení tlaku krve nebo ke zhoršení existující hypertenze.
Proto je nutné u pacientů léčených přípravkem Dynepo pečlivě monitorovat a kontrolovat hodnoty krevního tlaku.
V případě jakékoliv z těchto příhod je nezbytný
vá okamžitý zákrok lékaře a intenzivní lékařská péče.
Zvláštní pozornost je nutné věnovat náhlým bolestem hlavy migrénového typu, které mohou být varovným signálem.
tro Zvýšení hodnot krevního tlaku může vyžadovat léčbu antihypertenzními léky nebo zvýšení dávky stávající antihypertenzní léčby.
Navíc je zapotřebí zvážit úpravu podávané dávky přípravku Dynepo.
Pokud zůstanou hodnoty krevního tlaku vysoké, může být zapotřebí dočasně přerušit léčbu přípravkem
s Dynepo.
Jestliže je hypertenze kontrolována pomocí intenzivnější terapie, je možné znovu začít podávat
gi přípravek Dynepo v nižší dávce.
Hodnocení koncentrace železa re Během léčby přípravkem Dynepo může dojít k rozvoji absolutního nebo funkčního deficitu železa.
To je nejčastější příčinou nedostatečné reakce pacienta na léčbu erytropoetinem. ní
Před zahájením léčby přípravkem Dynepo a v jejím průběhu je proto nutné hodnotit stav zásobního železa pacienta, včetně saturace transferinu a sérové koncentrace feritinu.
Saturace transferinu by měla ne
být alespoň 20% a sérová koncentrace feritinu by měla být alespoň 100 ng/ ml.
Pokud saturace transferinu klesne pod 20% nebo pokud sérová koncentrace feritinu klesne pod 100 ng/ ml, mělo by být podáváno železo.
Prakticky u všech pacientů je nezbytné doplňovat železo, aby byla zvýšena nebo se udržela saturace transferinu a hladiny feritinu na hodnotách, které umožňují adekvátní stimulaci již
U epoetin- rezistentních nebo nedostatečně reagujících pacientů, kteří nevykazují léčebnou reakci na dávku 20 000 IU týdně, je nutné provést další vyšetření anémie, včetně odborného vyšetření ek
Dynepo, je nutné hodnotit a v případě potřeby léčit následující stavy: • infekce/ zánět, • okultní krvácení, íp
• hyperparatyroidismus/ osteitis fibrosa cystica, • intoxikace hliníkem, Př
• hemoglobinopatie, jako je talasemie nebo srpková anémie, • vitamínové deficity, tj. deficity kyseliny listové nebo vitaminu B12, • hemolýza, • maligní nemoci, včetně mnohočetného myelomu a myelodysplastického syndromu, • malnutrice.
Laboratorní monitorování Doporučují se pravidelné kontroly krevního obrazu a počtu krevních destiček.
Hladina hemoglobinu se stanovuje jednou týdně dokud se neustálí v rozmezí stanovených cílových hodnot a dokud není stanovena udržovací dávka.
4 stanovován také jednou týdně, dokud se neustálí v rozmezí cílových hodnot.
Poté musí být prováděny kontroly hladiny hemoglobinu v pravidelných intervalech.
Během léčby přípravkem Dynepo musí být pravidelně sledováno chemické složení krve, včetně stanovení hodnot kreatininu a draslíku.
Další upozornění Ačkoliv u přípravku Dynepo nebyla zaznamenána anafylaktoidní reakce, doporučuje se podat první dávku pod lékařským dohledem, protože anafylaktoidní reakce se mohou při podávání erytropoetinu objevit.
Použití přípravku Dynepo u nefrosklerotických pacientů, kteří dosud nejsou léčeni dialýzou, je nutné definovat individuálně vzhledem k tomu, že nelze s jistotou vyloučit případné zrychlení progrese
n ledvinového selhání.
vá Pacienti léčení přípravkem Dynepo mohou v průběhu hemodialýzy vyžadovat zvýšenou antikoagulační léčbu, která zabrání srážení krve v arterio- venózním shuntu.
tro Nesprávné použití epoetinu zdravými osobami může vést k nadměrnému zvýšení koncentrace hemoglobinu a hematokritu.
Tento stav může být provázen životu nebezpečnými kardiovaskulárními komplikacemi.
s gi 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné studie týkající se interakcí. re Během léčby přípravkem Dynepo v průběhu klinických studií nebyly hlášeny žádné interakce. ní
4. 6 Těhotenství a kojení ne
Těhotenství:
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Při předepisování těhotným ženám je nutno postupovat opatrně. již
V případě použití u těhotných žen je nutné zvážit souběžnou substituční léčbu k doplnění železa.
Kojení:
Není známo, zda se přípravek Dynepo vylučuje do mateřského mléka.
Vzhledem k tomu, že je ek
do mateřského mléka vylučována řada sloučenin, doporučuje se postupovat se zvýšenou opatrností při podávání přípravku Dynepo kojícím ženám. av
Dynepo nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje. íp
Výskyt nežádoucích účinků lze očekávat u zhruba 10% pacientů.
Mezi nejčastější nežádoucí účinky patří hypertenze, trombόza související se vpichem a bolest hlavy.
Klinické zkušenosti s epoetiny nasvědčují tomu, že riziko hypertenze a trombόzy lze snížit titrací dávky tak, aby se hladina hemoglobinu pohybovala v rozmezí mezi 10 až 12 g/ dl.
Četnost výskytu nežádoucích reakcí, jež se vyskytly během léčby Dynepem, je znázorněna dole v tabulce.
Nežádoucí reakce jsou v každé skupině četnosti výskytu řazeny podle klesající závažnosti účinků.
Tělesný systém
Méně časté
(> 1/ 100, < 1/ 10)
(> 1/ 1000, < 1/ 100) polycytemie
(> 1/ 10000, < 1/ 1000)
lymfatického systému:
trombόcytόza
Poruchy nervového systému:
bolesti hlavy
konvulze
Cévní poruchy:
Gastrointestinální poruchy:
Poruchy kůže a podkoží:
hypertenze
průjem nevolnost pruritus
Celkové a jinde
trombόza související
bolest
n nezařazené poruchy a
s místem podání
reakce v místě aplikace
vá
lokální reakce po podání:
injekce (např. bolest, krvácení), syndrom podobný chřipce
tro Bylo pozorováno zvýšení hodnot chemické analýzy krve, včetně hodnot kreatininu a draslíku (viz bod 4. 4).
s 4. 9 Předávkování
gi Maximální dávka epoetinu delta, kterou by bylo možné bezpečně podat v jednorázové dávce nebo ve více dávkách, nebyla stanovena. re Pokud nejsou pečlivě monitorovány hodnoty hemoglobinu a hematokritu a na základě tohoto ní
monitorování se neprovádí náležitá úprava dávky, může vést léčba k polycytemii.
Dojde- li k překročení navrženého rozmezí cílových hodnot, je nutné léčbu epoetinem delta dočasně ne
Podávání epoetinu delta je poté možné obnovit při nižším dávkování (viz bod 4. 2). již
Dojde- li ke vzniku těžké polycytemie, mohou být ke snížení hladin hemoglobinu indikovány klasické metody (flebotomie). ek
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti av
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA. íp
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů z oblasti kmenových buněk.
Př
Biologická účinnost erytropoetinu byla demonstrována po intravenózní i subkutánní aplikaci u různých zvířecích modelů in vivo (potkani a psi).
Po podání epoetinu delta se zvyšuje počet erytrocytů, hodnoty hemoglobinu, počet retikulocytů a rychlost inkorporace značeného železa 59Fe.
Během klinických hodnocení nebyly na základě klinické odpovědi zjištěny žádné známky tvorby neutralizačních protilátek vůči epoetinu delta u lidí.
Po zastavení podávání se parametry erytropoézy vracejí k výchozím hodnotám v průběhu 1- 3 měsíců fáze rekonvalescence.
Podkožní podávání vede k obdobné stimulaci erytropoézy jako intravenózní aplikace.
6 Patienti s karcinomem Přípravek Dynepo není indikován na léčbu anémie související s rakovinou.
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se mohou vyskytovat na povrchu nejrůznějších nádorových buněk.
Přežití a progrese nádoru bylo zkoumány v pěti velkých kontrolovaných studiích epoetinu alfa, beta a darbepoetinu alfa, kterých se zúčastnilo celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Dvou z těchto studií se účastnili pacienti podstupující chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl a ve zbývajících třech studiích 12- 14 g/ dL.
n ve prospěch kontrolních skupin.
Tyto studie prokázaly trvalé nevysvětlitelné statisticky významné zvýšení mortality u pacientů trpících anémií v souvislosti s různými běžnými maligními nádory, kteří
vá byli léčeni rekombinantními lidskými erytropoetiny v porovnání s kontrolními skupinami.
Celkový výsledek délky přežití v klinických studiích nemohl být uspokojivým způsobem vysvětlen rozdíly ve
tro výskytu trombózy a souvisejících komplikací mezi pacienty, kterým byl podáván rekombinantní lidský erytropoetin a pacienty v kontrolní skupině.
s Taktéž byla provedena systematická kontrola zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
gi rizika přežití 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99; 1, 18; 42 klinických pokusů a 8167 pacientů).
U pacientů léčených rekombinantním lidským erytropoetinem bylo pozorováno zvýšené re relativní riziko tromboembolických příhod (RR 1, 67; 95% CI:
1, 35; 2, 06; 35 klinických pokusů a 6769 pacientů).
Je zde kozistentní důkaz pro tvrzení, že může existovat významné poškození pacientů s rakovinou, kteří jsou léčeni rekombinantím lidským erytropoetinem.
V jakém rozsahu se tyto ní výsledky mohou týkat podávání rekombinantního lidského erytropoetinu pacientům trpícím rakovinou, kteří podstupují léčbu chemoterapií, za účelem dosažení koncentrací hemoglobinu nižších ne
něž 13 g/ dl, není jasné, protože do hodnocených údajů bylo zařazeno málo pacientů s touto charakteristikou.
Délka přežití a progrese nádoru u pacientů s rakovinou, jejichž anémie související s chronickým selháním ledvin se léčí přípravkem Dynepo, nebyla zkoumána.
Rozsah kterým se výsledky pozorované ve výše uvedených klinických studiích mohou týkat této populace pacientů je již
nejasný, zvláště vezmeme- li v úvahu, že dávky podávané v případě indikace selhání ledvin jsou nižší než v případě indikace karcinom. ek
5. 2 Farmakokinetické vlastnosti
Farmakokinetika erytropoetinu po podání epoetinu delta byla zkoumána u zdravých dobrovolníků a u av
Po intravenózní aplikaci se distribuční objem blíží celkovému objemu v krvi a pohybuje se v rozmezí od 0, 063 do 0, 097 l/ kg.
Biologický poločas u nemocných se pohybuje v rozmezí od 4, 7 do 13, 2 hodin.
U zdravých jedinců je biologický poločas přibližně o 50% íp
kratší.
Měřitelné koncentrace erytropoetinu v séru se udržují minimálně po dobu 24 hodin po podání dávky v rozmezí od 50 IU/ kg do 300 IU/ kg.
Expozice erytropoetinu po podání epoetinu delta se u Př
pacientů úměrně zvyšuje po podání intravenózní dávky od 50 IU/ kg do 300 IU/ kg.
Po opakované intravenózní aplikaci třikrát týdně nebyla pozorována akumulace epoetinu delta.
Maximální sérové koncentrace po subkutánní aplikaci epoetinu delta se objevují v rozmezí od 8 do 36 hodin po aplikaci.
Poločas subkutánně aplikovaného epoetinu delta je delší než u intravenózního podání a u nemocných se pohybuje v rozmezí od 27 do 33 hodin.
Biologická dostupnost subkutánně aplikovaného epoetinu delta se pohybuje v rozmezí od 26% do 36%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie na zvířatech prováděné s přípravkem Dynepo a epoetinem alfa u březích potkaních a králičích samic neprokázaly žádný teratogenní účinek, avšak naznačily reverzibilní účinky na růst a hematopoézu u potomstva v závislosti na třídě epoetinu.
7 Účinky zjištěné v neklinických studiích byly pozorovány pouze při expozicích dostatečně převyšujících maximální expozici u člověka, z čehož vyplývá, že pro klinické použití nejsou příliš relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 20 Chlorid sodný
n Voda na injekci
vá 6. 2 Inkompatibility
tro Vzhledem k absenci klinických studií týkajících se kompatibility nelze tento přípravek kombinovat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
s gi 2 roky
6. 4 Zvláštní opatření pro uchovávání re Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neotevřené předplněné injekční stříkačky lze uchovávat při teplotě do 25°C maximálně po dobu 5 dnů.
Upravené datum použitelnosti pro uchovávání při teplotě do 25°C nesmí překročit datum použitelnosti založené na době použitelnosti 24 měsíců.
Po uplynutí 5 dnů uchovávání při teplotě do 25°C je nutno předplněné injekční stříkačky zlikvidovat. již
6. 5 Druh obalu a velikost balení ek
Předplněná injekční stříkačka ze skla typu I s bromobytulovým gumovým uzávěrem, jehly 27G z nerezové oceli opatřené pevným krytem jehly z přírodní gumy a polystyrenu, z polystyrenového pístu a bezpečnostního chrániče jehly.
Dostupné je balení s 6 předplněnými injekčními stříkačkami. av
6. 6 Zvláštní opatření pro likvidaci použitého léčivého přípravku či odpadových materiálů vznikajících z tohoto léčivého přípravku a další zacházení s přípravkem íp
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Př
Při subkutánní aplikaci je nutné měnit místa vpichu injekce při každém podání.
Před použitím si prohlédněte předplněnou injekční stříkačku.
Lze ji použít pouze v případě, že je roztok čirý, bezbarvý, bez viditelných pevných částic a má konzistenci vody.
Stříkačku neprotřepávejte.
Delší intenzivní třepání může vést k denaturaci léčivé látky.
Stříkačka je vybavena bezpečnostním chráničem jehly, aby se předešlo poranění o jehlu.
Chránič nemá vliv na běžnou manipulaci se stříkačkou a stříkačku je možno v chrániči otáčet.
Aplikujte si potřebné množství.
Po podání injekce se jehla zakryje při uvolnění pístu bezpečnostním chráničem.
Píst ve stříkačce se bude zvedat směrem nahoru, dokud se celá je jehla neskryje.
8 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 211/ 001
n 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. březen 2002
tro Datum posledního prodloužení registrace:
18. březen 2007
10.
DATUM REVIZE TEXTU
s gi re Podrobné informace o tomto léčivém přípravku jsou uvedeny na internetových stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu / ní ne již ek av íp Př
9 1.
NÁZEV PŘÍPRAVKU
Dynepo 2 000 IU/ 0, 5 ml injekčního roztoku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 2 000 IU v 0, 5 ml roztoku (4 000 IU/ ml).
Epoetin delta je vytvářen v lidských buňkách (HT- 1080) pomocí technologieiky aktivace genů.
Úplný seznam pomocných látek, viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
tro Čirý, bezbarvý, vodný.
s 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
gi re Přípravek Dynepo je indikován k léčbě symptomatické anemie související s chronickým selháním ledvin u dospělých pacientů.
4. 2 Dávkování a způsob podání ne
Léčbu přípravkem Dynepo musí zahájit lékař se zkušenostmi s léčbou anémie související s chronickým selháním ledvin. již
Dávkování přípravku Dynepo se musí individuálně upravit tak, aby se udržely cílové koncentrace hemoglobinu v rozmezí od 10 do 12 g/ dl. ek
Příznaky a následky anémie se mohou lišit podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař provedl vyhodnocení klinického stavu a průběhu nemoci u jednotlivých pacientů.
Dynepo by se mělo podávat buď subkutánně nebo intravenózně za účelem zvýšení hladiny av
12 g/ dl (7, 5 mmol/ L).
Subkutánní podávání se preferuje u pacientů, kteří nepodstupují hemodialýzu, aby nedošlo k napíchnutí periferních žil. íp
Z důvodu variability jednotlivých pacientů lze u nich příležitostně pozorovat individuální hodnoty hemoglobinu nad i pod požadovanou hladinou.
Variabilita hodnot hemoglobinu by se měla Př
kontrolovat upravením dávek, přičemž by se měl sledovat cílový rozsah hladin hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12g/ dl (7, 5mmol/ l).
Je třeba se vyvarovat hladiny hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže jsou popsány pokyny pro odpovídající úpravu dávek v případě překročení hodnot hemoglobinu 12 g/ dl (7, 5mmol/ l) (viz bod Řízení dávek níže).
Je třeba zabránit zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Dojde- li k němu, je třeba provést odpovídající úpravu dávky.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se jim bude podávat nejnižší schválená dávka přípravku Dynepo, která zajistí adekvátní kontrolu příznaků anémie.
10 Řízení dávek Úvodní dávka je 50 IU/ kg třikrát týdně při intravenózní aplikaci.
50 IU/ kg dvakrát týdně při subkutánní aplikaci.
Během prvních tří měsíců po zahájení peritoneální dialýzy nemusí být použití erytropoetinu nezbytné, protože během tohoto období dochází často ke zvýšení hladin hemoglobinu.
Před úpravou dávky je nutné ponechat dostatečný čas ke stanovení citlivosti pacienta na dávkování přípravku Dynepo.
Vzhledem k tomu, že k ustálení erytropoézy dochází až po určitém čase, mohou mezi úpravou dávky (tj. zahájením, zvýšením, snížením nebo vysazením dávky) a signifikantními změnami v koncentraci hemoglobinu uplynout přibližně 4 týdny.
Proto by se úprava dávkování neměla provádět častěji než jednou za měsíc, pokud nebude na základě klinických dat indikováno jinak.
- koncentrace hemoglobinu dosáhne ≥ 12 g/ dl nebo
tro
- růst koncentrace hemoglobinu přesáhne 2 g/ dl za jakékoliv období 4 týdnů.
Dávka se musí zvýšit o 25% - 50%, pokud:
- koncentrace hemoglobinu poklesne pod 10 g/ dl a
s
- růst koncentrace hemoglobinu klesne pod 0, 7 g/ dl za jakékoliv období 4 týdnů.
re
Přípravek Dynepo se může aplikovat intravenózně nebo subkutánně.
Podkožní podávání samotným pacientem je možné pouze po poučení zdravotnickým personálem. ní Požadovaná týdenní dávka přípravku Dynepo je u subkutánního podání nižší než u intravenózního podání. ne
Při podkožní aplikaci se celá délka jehly zasune kolmo do podkožní řasy vytvořené mezi palcem a ukazovákem.
Kožní řasu je třeba přidržovat stisknutou během celého podávání injekce. již
Po jediném použití stříkačku vyhoďte.
Zvláštní populace ek
Přípravek Dynepo není indikován k léčbě anémie spojené s nádorovým onemocněním.
U starších osob nejsou nutné žádné zvláštní úpravy dávky. av
U pacientů s homozygotní srpkovou anémií a renálním selháním musí být v případě možnosti udržována celková koncentrace hemoglobinu v rozmezí 7 až 9 g/ dl.
Zkušenosti s podáváním u dětí jsou omezené. íp
Př
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Nekontrolovatelná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s chronickým selháním ledvin by údržovací koncentrace hemoglobinu neměla přesáhnout horní limit cílové koncentrace hemoglobinu doporučené v bodě 4. 2.
11 Při klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod v případě podávání přípravků stimulujících erytropoézu (ESA) k cílové hodnotě hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významné přínosy odpovídající podávání epoetinů, pokud je koncentrace hemoglobinu vyšší než hladina nezbytná pro kontrolu příznaků anémie a k tomu, aby se nemuselo přistoupit ke krevní transfúzi.
Hypertenze U většiny pacientů s chronickým selháním ledvin se v anamnéze vyskytuje hypertenze.
U pacientů léčených přípravkem Dynepo může dojít ke zvýšení tlaku krve nebo ke zhoršení existující hypertenze.
Proto je nutné u pacientů léčených přípravkem Dynepo pečlivě monitorovat a kontrolovat hodnoty krevního tlaku.
V případě jakékoliv z těchto příhod je nezbytný
vá okamžitý zákrok lékaře a intenzivní lékařská péče.
Zvláštní pozornost je nutné věnovat náhlým bolestem hlavy migrénového typu, které mohou být varovným signálem.
tro Zvýšení hodnot krevního tlaku může vyžadovat léčbu antihypertenzními léky nebo zvýšení dávky stávající antihypertenzní léčby.
Navíc je zapotřebí zvážit úpravu podávané dávky přípravku Dynepo.
Pokud zůstanou hodnoty krevního tlaku vysoké, může být zapotřebí dočasně přerušit léčbu přípravkem
s Dynepo.
Jestliže je hypertenze kontrolována pomocí intenzivnější terapie, je možné znovu začít podávat
gi přípravek Dynepo v nižší dávce.
Hodnocení koncentrace železa re Během léčby přípravkem Dynepo může dojít k rozvoji absolutního nebo funkčního deficitu železa.
To je nejčastější příčinou nedostatečné reakce pacienta na léčbu erytropoetinem. ní Před zahájením léčby přípravkem Dynepo a v jejím průběhu je proto nutné hodnotit stav zásobního železa pacienta, včetně saturace transferinu a sérové koncentrace feritinu.
Saturace transferinu by měla ne
být alespoň 20% a sérová koncentrace feritinu by měla být alespoň 100 ng/ ml.
Pokud saturace transferinu klesne pod 20% nebo pokud sérová koncentrace feritinu klesne pod 100 ng/ ml, mělo by být podáváno železo.
Prakticky u všech pacientů je nezbytné doplňovat železo, aby byla zvýšena nebo se udržela saturace transferinu a hladiny feritinu na hodnotách, které umožňují adekvátní stimulaci již
U epoetin- rezistentních nebo nedostatečně reagujících pacientů, kteří nevykazují léčebnou reakci na dávku 20 000 IU týdně, je nutné provést další vyšetření anémie, včetně odborného vyšetření ek
Dynepo, je nutné hodnotit a v případě potřeby léčit následující stavy: • infekce/ zánět, • okultní krvácení, íp
• hyperparatyroidismus/ osteitis fibrosa cystica, • intoxikace hliníkem, Př
• hemoglobinopatie, jako je talasemie nebo srpková anémie, • vitamínové deficity, tj. deficity kyseliny listové nebo vitaminu B12, • hemolýza, • maligní nemoci, včetně mnohočetného myelomu a myelodysplastického syndromu, • malnutrice.
Laboratorní monitorování Doporučují se pravidelné kontroly krevního obrazu a počtu krevních destiček.
Hladina hemoglobinu se stanovuje jednou týdně dokud se neustálí v rozmezí stanovených cílových hodnot a dokud není stanovena udržovací dávka.
12 stanovován také jednou týdně, dokud se neustálí v rozmezí cílových hodnot.
Poté musí být prováděny kontroly hladiny hemoglobinu v pravidelných intervalech.
Během léčby přípravkem Dynepo musí být pravidelně sledováno chemické složení krve, včetně stanovení hodnot kreatininu a draslíku.
Další upozornění Ačkoliv u přípravku Dynepo nebyla zaznamenána anafylaktoidní reakce, doporučuje se podat první dávku pod lékařským dohledem, protože anafylaktoidní reakce se mohou při podávání erytropoetinu objevit.
Použití přípravku Dynepo u nefrosklerotických pacientů, kteří dosud nejsou léčeni dialýzou, je nutné definovat individuálně vzhledem k tomu, že nelze s jistotou vyloučit případné zrychlení progrese
n ledvinového selhání.
vá Pacienti léčení přípravkem Dynepo mohou v průběhu hemodialýzy vyžadovat zvýšenou antikoagulační léčbu, která zabrání srážení krve v arterio- venózním shuntu.
tro Nesprávné použití epoetinu zdravými osobami může vést k nadměrnému zvýšení koncentrace hemoglobinu a hematokritu.
Tento stav může být provázen životu nebezpečnými kardiovaskulárními komplikacemi.
s gi 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné studie týkající se interakcí. re Během léčby přípravkem Dynepo v průběhu klinických studií nebyly hlášeny žádné interakce. ní
4. 6 Těhotenství a kojení ne
Těhotenství:
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Při předepisování těhotným ženám je nutno postupovat opatrně. již
V případě použití u těhotných žen je nutné zvážit souběžnou substituční léčbu k doplnění železa.
Kojení:
Není známo, zda se přípravek Dynepo vylučuje do mateřského mléka.
Vzhledem k tomu, že je ek
do mateřského mléka vylučována řada sloučenin, doporučuje se postupovat se zvýšenou opatrností při podávání přípravku Dynepo kojícím ženám. av
Dynepo nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje. íp
Výskyt nežádoucích účinků lze očekávat u zhruba 10% pacientů.
Mezi nejčastější nežádoucí účinky patří hypertenze, trombόza související se vpichem a bolest hlavy.
Klinické zkušenosti s epoetiny nasvědčují tomu, že riziko hypertenze a trombόzy lze snížit titrací dávky tak, aby se hladina hemoglobinu pohybovala v rozmezí mezi 10 až 12 g/ dl.
Četnost výskytu nežádoucích reakcí, jež se vyskytly během léčby Dynepem, je znázorněna dole v tabulce.
Nežádoucí reakce jsou v každé skupině četnosti výskytu řazeny podle klesající závažnosti účinků.
Tělesný systém
Méně časté
(> 1/ 100, < 1/ 10)
(> 1/ 1000, < 1/ 100) polycytemie
(> 1/ 10000, < 1/ 1000)
lymfatického systému:
trombόcytόza
Poruchy nervového systému:
bolesti hlavy
konvulze
Cévní poruchy:
Gastrointestinální poruchy:
Poruchy kůže a podkoží:
hypertenze
průjem nevolnost pruritus
Celkové a jinde
trombόza související
bolest
n nezařazené poruchy a
s místem podání
reakce v místě aplikace
vá
lokální reakce po podání:
injekce (např. bolest, krvácení), syndrom podobný chřipce
tro Bylo pozorováno zvýšení hodnot chemické analýzy krve, včetně hodnot kreatininu a draslíku (viz bod 4. 4).
s 4. 9 Předávkování
gi Maximální dávka epoetinu delta, kterou by bylo možné bezpečně podat v jednorázové dávce nebo ve více dávkách, nebyla stanovena. re Pokud nejsou pečlivě monitorovány hodnoty hemoglobinu a hematokritu a na základě tohoto ní
monitorování se neprovádí náležitá úprava dávky, může vést léčba k polycytemii.
Dojde- li k překročení navrženého rozmezí cílových hodnot, je nutné léčbu epoetinem delta dočasně vysadit až ne
Podávání epoetinu delta je poté možné obnovit při nižším dávkování (viz bod 4. 2).
Dojde- li ke vzniku těžké polycytemie, mohou být ke snížení hladin hemoglobinu indikovány klasické již
metody (flebotomie). ek
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti av
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA. íp
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů z oblasti kmenových buněk.
Př
Biologická účinnost erytropoetinu byla demonstrována po intravenózní i subkutánní aplikaci u různých zvířecích modelů in vivo (potkani a psi).
Po podání epoetinu delta se zvyšuje počet erytrocytů, hodnoty hemoglobinu, počet retikulocytů a rychlost inkorporace značeného železa 59Fe.
Během klinických hodnocení nebyly na základě klinické odpovědi zjištěny žádné známky tvorby neutralizačních protilátek vůči epoetinu delta u lidí.
Po zastavení podávání se parametry erytropoézy vracejí k výchozím hodnotám v průběhu 1- 3 měsíců fáze rekonvalescence.
Podkožní podávání vede k obdobné stimulaci erytropoézy jako intravenózní aplikace.
14 Patienti s karcinomem Přípravek Dynepo není indikován na léčbu anémie související s rakovinou.
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se mohou vyskytovat na povrchu nejrůznějších nádorových buněk.
Přežití a progrese nádoru bylo zkoumány v pěti velkých kontrolovaných studiích epoetinu alfa, beta a darbepoetinu alfa, kterých se zúčastnilo celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Dvou z těchto studií se účastnili pacienti podstupující chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl a ve zbývajících třech studiích 12- 14 g/ dL.
n ve prospěch kontrolních skupin.
Tyto studie prokázaly trvalé nevysvětlitelné statisticky významné zvýšení mortality u pacientů trpících anémií v souvislosti s různými běžnými maligními nádory, kteří
vá byli léčeni rekombinantními lidskými erytropoetiny v porovnání s kontrolními skupinami.
Celkový výsledek délky přežití v klinických studiích nemohl být uspokojivým způsobem vysvětlen rozdíly ve
tro výskytu trombózy a souvisejících komplikací mezi pacienty, kterým byl podáván rekombinantní lidský erytropoetin a pacienty v kontrolní skupině.
Taktéž byla provedena systematická kontrola zahrnující více než 9000 pacientů s rakovinou, kteří se
Z metaanalýzy údajů celkového přežití vzešel odhadovaný stupeň
gi rizika přežití 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99; 1, 18; 42 klinických pokusů a 8167 pacientů).
U pacientů léčených rekombinantním lidským erytropoetinem bylo pozorováno zvýšené re relativní riziko tromboembolických příhod (RR 1, 67; 95% CI:
1, 35; 2, 06; 35 klinických pokusů a 6769 pacientů).
Je zde kozistentní důkaz pro tvrzení, že může existovat významné poškození pacientů s rakovinou, kteří jsou léčeni rekombinantím lidským erytropoetinem.
V jakém rozsahu se tyto ní výsledky mohou týkat podávání rekombinantního lidského erytropoetinu pacientům trpícím rakovinou, kteří podstupují léčbu chemoterapií, za účelem dosažení koncentrací hemoglobinu nižších ne
něž 13 g/ dl, není jasné, protože do hodnocených údajů bylo zařazeno málo pacientů s touto charakteristikou.
Délka přežití a progrese nádoru u pacientů s rakovinou, jejichž anémie související s chronickým selháním ledvin se léčí přípravkem Dynepo, nebyla zkoumána.
Rozsah kterým se výsledky pozorované ve výše uvedených klinických studiích mohou týkat této populace pacientů je již
nejasný, zvláště vezmeme- li v úvahu, že dávky podávané v případě indikace selhání ledvin jsou nižší než v případě indikace karcinom. ek
5. 2 Farmakokinetické vlastnosti
Farmakokinetika erytropoetinu po podání epoetinu delta byla zkoumána u zdravých dobrovolníků a u av
Po intravenózní aplikaci se distribuční objem blíží celkovému objemu v krvi a pohybuje se v rozmezí od 0, 063 do 0, 097 l/ kg.
Biologický poločas u nemocných se pohybuje v rozmezí od 4, 7 do 13, 2 hodin.
U zdravých jedinců je biologický poločas přibližně o 50% íp
kratší.
Měřitelné koncentrace erytropoetinu v séru se udržují minimálně po dobu 24 hodin po podání dávky v rozmezí od 50 IU/ kg do 300 IU/ kg.
Expozice erytropoetinu po podání epoetinu delta se u Př
pacientů úměrně zvyšuje po podání intravenózní dávky od 50 IU/ kg do 300 IU/ kg.
Po opakované intravenózní aplikaci třikrát týdně nebyla pozorována akumulace epoetinu delta.
Maximální sérové koncentrace po subkutánní aplikaci epoetinu delta se objevují v rozmezí od 8 do 36 hodin po aplikaci.
Poločas subkutánně aplikovaného epoetinu delta je delší než u intravenózního podání a u nemocných se pohybuje v rozmezí od 27 do 33 hodin.
Biologická dostupnost subkutánně aplikovaného epoetinu delta se pohybuje v rozmezí od 26% do 36%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie na zvířatech prováděné s přípravkem Dynepo a epoetinem alfa u březích potkaních a králičích samic neprokázaly žádný teratogenní účinek, avšak naznačily reverzibilní účinky na růst a hematopoézu u potomstva v závislosti na třídě epoetinu.
15 Účinky zjištěné v neklinických studiích byly pozorovány pouze při expozicích dostatečně převyšujících maximální expozici u člověka, z čehož vyplývá, že pro klinické použití nejsou příliš relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 20 Chlorid sodný
n Voda na injekci
vá 6. 2 Inkompatibility
tro Vzhledem k absenci klinických studií týkajících se kompatibility nelze tento přípravek kombinovat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
s gi 2 roky
6. 4 Zvláštní opatření pro uchovávání re Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neotevřené předplněné injekční stříkačky lze uchovávat při teplotě do 25°C maximálně po dobu 5 dnů.
Upravené datum použitelnosti pro uchovávání při teplotě do 25°C nesmí překročit datum použitelnosti založené na době použitelnosti 24 měsíců.
Po uplynutí 5 dnů uchovávání při teplotě do 25°C je nutno předplněné injekční stříkačky zlikvidovat. již
6. 5 Druh obalu a velikost balení ek
Předplněná injekční stříkačka ze skla typu I s bromobytulovým gumovým uzávěrem, jehly 27G z nerezové oceli opatřené pevným krytem jehly z přírodní gumy a polystyrenu, z polystyrenového pístu a bezpečnostního chrániče jehly.
Dostupné je balení s 6 předplněnými injekčními stříkačkami. av
6. 6 Zvláštní opatření pro likvidaci použitého léčivého přípravku či odpadových materiálů vznikajících z tohoto léčivého přípravku a další zacházení s přípravkem íp
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Př
Při subkutánní aplikaci je nutné měnit místa vpichu injekce při každém podání.
Před použitím si prohlédněte předplněnou injekční stříkačku.
Lze ji použít pouze v případě, že je roztok čirý, bezbarvý, bez viditelných pevných částic a má konzistenci vody.
Stříkačku neprotřepávejte.
Delší intenzivní třepání může vést k denaturaci léčivé látky.
Stříkačka je vybavena bezpečnostním chráničem jehly, aby se předešlo poranění o jehlu.
Chránič nemá vliv na běžnou manipulaci se stříkačkou a stříkačku je možno v chrániči otáčet.
Aplikujte si potřebné množství.
Po podání injekce se jehla zakryje při uvolnění pístu bezpečnostním chráničem.
Píst ve stříkačce se bude zvedat směrem nahoru, dokud se celá je jehla neskryje.
16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 211/ 002
n 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. březen 2002
tro Datum posledního prodloužení registrace:
18. březen 2007
s 10.
DATUM REVIZE TEXTU
gi re Podrobné informace o tomto léčivém přípravku jsou uvedeny na internetových stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu / ní ne již ek av íp Př
17 1.
NÁZEV PŘÍPRAVKU
Dynepo 3 000 IU/ 0, 3 ml injekčního roztoku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 3 000 IU v 0, 3 ml roztoku (10 000 IU/ ml).
Epoetin delta je vytvářen v lidských buňkách (HT- 1080) pomocí technologieiky aktivace genů.
Úplný seznam pomocných látek, viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
tro Čirý, bezbarvý, vodný.
s 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
gi re Přípravek Dynepo je indikován k léčbě symptomatické anemie související s chronickým selháním ledvin u dospělých pacientů.
4. 2 Dávkování a způsob podání ne
Léčbu přípravkem Dynepo musí zahájit lékař se zkušenostmi s léčbou anémie související s chronickým selháním ledvin. již
Dávkování přípravku Dynepo se musí individuálně upravit tak, aby se udržely cílové koncentrace hemoglobinu v rozmezí od 10 do 12 g/ dl. ek
Příznaky a následky anémie se mohou lišit podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař provedl vyhodnocení klinického stavu a průběhu nemoci u jednotlivých pacientů.
Dynepo by se mělo podávat buď subkutánně nebo intravenózně za účelem zvýšení hladiny av
12 g/ dl (7, 5 mmol/ L).
Subkutánní podávání se preferuje u pacientů, kteří nepodstupují hemodialýzu, aby nedošlo k napíchnutí periferních žil. íp
Z důvodu variability jednotlivých pacientů lze u nich příležitostně pozorovat individuální hodnoty hemoglobinu nad i pod požadovanou hladinou.
Variabilita hodnot hemoglobinu by se měla Př
kontrolovat upravením dávek, přičemž by se měl sledovat cílový rozsah hladin hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12g/ dl (7, 5mmol/ l).
Je třeba se vyvarovat hladiny hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže jsou popsány pokyny pro odpovídající úpravu dávek v případě překročení hodnot hemoglobinu 12 g/ dl (7, 5mmol/ l) (viz bod Řízení dávek níže).
Je třeba zabránit zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Dojde- li k němu, je třeba provést odpovídající úpravu dávky.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se jim bude podávat nejnižší schválená dávka přípravku Dynepo, která zajistí adekvátní kontrolu příznaků anémie.
18 Řízení dávek Úvodní dávka je 50 IU/ kg třikrát týdně při intravenózní aplikaci.
50 IU/ kg dvakrát týdně při subkutánní aplikaci.
Během prvních tří měsíců po zahájení peritoneální dialýzy nemusí být použití erytropoetinu nezbytné, protože během tohoto období dochází často ke zvýšení hladin hemoglobinu.
Před úpravou dávky je nutné ponechat dostatečný čas ke stanovení citlivosti pacienta na dávkování přípravku Dynepo.
Vzhledem k tomu, že k ustálení erytropoézy dochází až po určitém čase, mohou mezi úpravou dávky (tj. zahájením, zvýšením, snížením nebo vysazením dávky) a signifikantními změnami v koncentraci hemoglobinu uplynout přibližně 4 týdny.
Proto by se úprava dávkování neměla provádět častěji než jednou za měsíc, pokud nebude na základě klinických dat indikováno jinak.
- koncentrace hemoglobinu dosáhne ≥ 12 g/ dl nebo
tro
- růst koncentrace hemoglobinu přesáhne 2 g/ dl za jakékoliv období 4 týdnů.
Dávka se musí zvýšit o 25% - 50%, pokud:
- koncentrace hemoglobinu poklesne pod 10 g/ dl a
s
- růst koncentrace hemoglobinu klesne pod 0, 7 g/ dl za jakékoliv období 4 týdnů.
re
Přípravek Dynepo se může aplikovat intravenózně nebo subkutánně.
Podkožní podávání samotným pacientem je možné pouze po poučení zdravotnickým personálem. ní Požadovaná týdenní dávka přípravku Dynepo je u subkutánního podání nižší než u intravenózního podání. ne
Při podkožní aplikaci se celá délka jehly zasune kolmo do podkožní řasy vytvořené mezi palcem a ukazovákem.
Kožní řasu je třeba přidržovat stisknutou během celého podávání injekce. již
Po jediném použití stříkačku vyhoďte.
Zvláštní populace ek
Přípravek Dynepo není indikován k léčbě anémie spojené s nádorovým onemocněním.
U starších osob nejsou nutné žádné zvláštní úpravy dávky. av
U pacientů s homozygotní srpkovou anémií a renálním selháním musí být v případě možnosti udržována celková koncentrace hemoglobinu v rozmezí 7 až 9 g/ dl.
Zkušenosti s podáváním u dětí jsou omezené. íp
Př
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Nekontrolovatelná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s chronickým selháním ledvin by údržovací koncentrace hemoglobinu neměla přesáhnout horní limit cílové koncentrace hemoglobinu doporučené v bodě 4. 2.
19 Při klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod v případě podávání přípravků stimulujících erytropoézu (ESA) k cílové hodnotě hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významné přínosy odpovídající podávání epoetinů, pokud je koncentrace hemoglobinu vyšší než hladina nezbytná pro kontrolu příznaků anémie a k tomu, aby se nemuselo přistoupit ke krevní transfúzi.
Hypertenze U většiny pacientů s chronickým selháním ledvin se v anamnéze vyskytuje hypertenze.
U pacientů léčených přípravkem Dynepo může dojít ke zvýšení tlaku krve nebo ke zhoršení existující hypertenze.
Proto je nutné u pacientů léčených přípravkem Dynepo pečlivě monitorovat a kontrolovat hodnoty krevního tlaku.
V případě jakékoliv z těchto příhod je nezbytný
vá okamžitý zákrok lékaře a intenzivní lékařská péče.
Zvláštní pozornost je nutné věnovat náhlým bolestem hlavy migrénového typu, které mohou být varovným signálem.
tro Zvýšení hodnot krevního tlaku může vyžadovat léčbu antihypertenzními léky nebo zvýšení dávky stávající antihypertenzní léčby.
Navíc je zapotřebí zvážit úpravu podávané dávky přípravku Dynepo.
Pokud zůstanou hodnoty krevního tlaku vysoké, může být zapotřebí dočasně přerušit léčbu přípravkem
s Dynepo.
Jestliže je hypertenze kontrolována pomocí intenzivnější terapie, je možné znovu začít podávat
gi přípravek Dynepo v nižší dávce.
Hodnocení koncentrace železa re Během léčby přípravkem Dynepo může dojít k rozvoji absolutního nebo funkčního deficitu železa.
To je nejčastější příčinou nedostatečné reakce pacienta na léčbu erytropoetinem. ní Před zahájením léčby přípravkem Dynepo a v jejím průběhu je proto nutné hodnotit stav zásobního železa pacienta, včetně saturace transferinu a sérové koncentrace feritinu.
Saturace transferinu by měla ne
být alespoň 20% a sérová koncentrace feritinu by měla být alespoň 100 ng/ ml.
Pokud saturace transferinu klesne pod 20% nebo pokud sérová koncentrace feritinu klesne pod 100 ng/ ml, mělo by být podáváno železo.
Prakticky u všech pacientů je nezbytné doplňovat železo, aby byla zvýšena nebo se udržela saturace transferinu a hladiny feritinu na hodnotách, které umožňují adekvátní stimulaci již
U epoetin- rezistentních nebo nedostatečně reagujících pacientů, kteří nevykazují léčebnou reakci na dávku 20 000 IU týdně, je nutné provést další vyšetření anémie, včetně odborného vyšetření ek
Dynepo, je nutné hodnotit a v případě potřeby léčit následující stavy: • infekce/ zánět, • okultní krvácení, íp
• hyperparatyroidismus/ osteitis fibrosa cystica, • intoxikace hliníkem, Př
• hemoglobinopatie, jako je talasemie nebo srpková anémie, • vitamínové deficity, tj. deficity kyseliny listové nebo vitaminu B12, • hemolýza, • maligní nemoci, včetně mnohočetného myelomu a myelodysplastického syndromu, • malnutrice.
Laboratorní monitorování Doporučují se pravidelné kontroly krevního obrazu a počtu krevních destiček.
Hladina hemoglobinu se stanovuje jednou týdně dokud se neustálí v rozmezí stanovených cílových hodnot a dokud není stanovena udržovací dávka.
20 stanovován také jednou týdně, dokud se neustálí v rozmezí cílových hodnot.
Poté musí být prováděny kontroly hladiny hemoglobinu v pravidelných intervalech.
Během léčby přípravkem Dynepo musí být pravidelně sledováno chemické složení krve, včetně stanovení hodnot kreatininu a draslíku.
Další upozornění Ačkoliv u přípravku Dynepo nebyla zaznamenána anafylaktoidní reakce, doporučuje se podat první dávku pod lékařským dohledem, protože anafylaktoidní reakce se mohou při podávání erytropoetinu objevit.
Použití přípravku Dynepo u nefrosklerotických pacientů, kteří dosud nejsou léčeni dialýzou, je nutné definovat individuálně vzhledem k tomu, že nelze s jistotou vyloučit případné zrychlení progrese
n ledvinového selhání.
vá Pacienti léčení přípravkem Dynepo mohou v průběhu hemodialýzy vyžadovat zvýšenou antikoagulační léčbu, která zabrání srážení krve v arterio- venózním shuntu.
tro Nesprávné použití epoetinu zdravými osobami může vést k nadměrnému zvýšení koncentrace hemoglobinu a hematokritu.
Tento stav může být provázen životu nebezpečnými kardiovaskulárními komplikacemi.
s gi 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné studie týkající se interakcí. re Během léčby přípravkem Dynepo v průběhu klinických studií nebyly hlášeny žádné interakce. ní
4. 6 Těhotenství a kojení ne
Těhotenství:
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Při předepisování těhotným ženám je nutno postupovat opatrně. již
V případě použití u těhotných žen je nutné zvážit souběžnou substituční léčbu k doplnění železa.
Kojení:
Není známo, zda se přípravek Dynepo vylučuje do mateřského mléka.
Vzhledem k tomu, že je ek
do mateřského mléka vylučována řada sloučenin, doporučuje se postupovat se zvýšenou opatrností při podávání přípravku Dynepo kojícím ženám. av
Dynepo nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje. íp
Výskyt nežádoucích účinků lze očekávat u zhruba 10% pacientů.
Mezi nejčastější nežádoucí účinky patří hypertenze, trombόza související se vpichem a bolest hlavy.
Klinické zkušenosti s epoetiny nasvědčují tomu, že riziko hypertenze a trombόzy lze snížit titrací dávky tak, aby se hladina hemoglobinu pohybovala v rozmezí mezi 10 až 12 g/ dl.
Četnost výskytu nežádoucích reakcí, jež se vyskytly během léčby Dynepem, je znázorněna dole v tabulce.
Nežádoucí reakce jsou v každé skupině četnosti výskytu řazeny podle klesající závažnosti účinků.
Tělesný systém
Méně časté
(> 1/ 100, < 1/ 10)
(> 1/ 1000, < 1/ 100) polycytemie
(> 1/ 10000, < 1/ 1000)
lymfatického systému:
trombόcytόza
Poruchy nervového systému:
bolesti hlavy
konvulze
Cévní poruchy:
Gastrointestinální poruchy:
Poruchy kůže a podkoží:
hypertenze
průjem nevolnost pruritus
Celkové a jinde
trombόza související
bolest
n nezařazené poruchy a
s místem podání
reakce v místě aplikace
vá
lokální reakce po podání:
injekce (např. bolest, krvácení), syndrom podobný chřipce
tro Bylo pozorováno zvýšení hodnot chemické analýzy krve, včetně hodnot kreatininu a draslíku (viz bod 4. 4).
s 4. 9 Předávkování
gi Maximální dávka epoetinu delta, kterou by bylo možné bezpečně podat v jednorázové dávce nebo ve více dávkách, nebyla stanovena. re Pokud nejsou pečlivě monitorovány hodnoty hemoglobinu a hematokritu a na základě tohoto ní
monitorování se neprovádí náležitá úprava dávky, může vést léčba k polycytemii.
Dojde- li k překročení navrženého rozmezí cílových hodnot, je nutné léčbu epoetinem delta dočasně vysadit až ne
Podávání epoetinu delta je poté možné obnovit při nižším dávkování (viz bod 4. 2).
Dojde- li ke vzniku těžké polycytemie, mohou být ke snížení hladin hemoglobinu indikovány klasické již
metody (flebotomie). ek
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti av
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA. íp
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů z oblasti kmenových buněk.
Př
Biologická účinnost erytropoetinu byla demonstrována po intravenózní i subkutánní aplikaci u různých zvířecích modelů in vivo (potkani a psi).
Po podání epoetinu delta se zvyšuje počet erytrocytů, hodnoty hemoglobinu, počet retikulocytů a rychlost inkorporace značeného železa 59Fe.
Během klinických hodnocení nebyly na základě klinické odpovědi zjištěny žádné známky tvorby neutralizačních protilátek vůči epoetinu delta u lidí.
Po zastavení podávání se parametry erytropoézy vracejí k výchozím hodnotám v průběhu 1- 3 měsíců fáze rekonvalescence.
Podkožní podávání vede k obdobné stimulaci erytropoézy jako intravenózní aplikace.
22 Patienti s karcinomem Přípravek Dynepo není indikován na léčbu anémie související s rakovinou.
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se mohou vyskytovat na povrchu nejrůznějších nádorových buněk.
Přežití a progrese nádoru bylo zkoumány v pěti velkých kontrolovaných studiích epoetinu alfa, beta a darbepoetinu alfa, kterých se zúčastnilo celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Dvou z těchto studií se účastnili pacienti podstupující chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl a ve zbývajících třech studiích 12- 14 g/ dL.
n ve prospěch kontrolních skupin.
Tyto studie prokázaly trvalé nevysvětlitelné statisticky významné zvýšení mortality u pacientů trpících anémií v souvislosti s různými běžnými maligními nádory, kteří
vá byli léčeni rekombinantními lidskými erytropoetiny v porovnání s kontrolními skupinami.
Celkový výsledek délky přežití v klinických studiích nemohl být uspokojivým způsobem vysvětlen rozdíly ve
tro výskytu trombózy a souvisejících komplikací mezi pacienty, kterým byl podáván rekombinantní lidský erytropoetin a pacienty v kontrolní skupině.
Taktéž byla provedena systematická kontrola zahrnující více než 9000 pacientů s rakovinou, kteří se
Z metaanalýzy údajů celkového přežití vzešel odhadovaný stupeň
gi rizika přežití 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99; 1, 18; 42 klinických pokusů a 8167 pacientů).
U pacientů léčených rekombinantním lidským erytropoetinem bylo pozorováno zvýšené re relativní riziko tromboembolických příhod (RR 1, 67; 95% CI:
1, 35; 2, 06; 35 klinických pokusů a 6769 pacientů).
Je zde kozistentní důkaz pro tvrzení, že může existovat významné poškození pacientů s rakovinou, kteří jsou léčeni rekombinantím lidským erytropoetinem.
V jakém rozsahu se tyto ní výsledky mohou týkat podávání rekombinantního lidského erytropoetinu pacientům trpícím rakovinou, kteří podstupují léčbu chemoterapií, za účelem dosažení koncentrací hemoglobinu nižších ne
něž 13 g/ dl, není jasné, protože do hodnocených údajů bylo zařazeno málo pacientů s touto charakteristikou.
Délka přežití a progrese nádoru u pacientů s rakovinou, jejichž anémie související s chronickým selháním ledvin se léčí přípravkem Dynepo, nebyla zkoumána.
Rozsah kterým se výsledky pozorované ve výše uvedených klinických studiích mohou týkat této populace pacientů je již
nejasný, zvláště vezmeme- li v úvahu, že dávky podávané v případě indikace selhání ledvin jsou nižší než v případě indikace karcinom. ek
5. 2 Farmakokinetické vlastnosti
Farmakokinetika erytropoetinu po podání epoetinu delta byla zkoumána u zdravých dobrovolníků a u av
Po intravenózní aplikaci se distribuční objem blíží celkovému objemu v krvi a pohybuje se v rozmezí od 0, 063 do 0, 097 l/ kg.
Biologický poločas u nemocných se pohybuje v rozmezí od 4, 7 do 13, 2 hodin.
U zdravých jedinců je biologický poločas přibližně o 50% íp
kratší.
Měřitelné koncentrace erytropoetinu v séru se udržují minimálně po dobu 24 hodin po podání dávky v rozmezí od 50 IU/ kg do 300 IU/ kg.
Expozice erytropoetinu po podání epoetinu delta se u Př
pacientů úměrně zvyšuje po podání intravenózní dávky od 50 IU/ kg do 300 IU/ kg.
Po opakované intravenózní aplikaci třikrát týdně nebyla pozorována akumulace epoetinu delta.
Maximální sérové koncentrace po subkutánní aplikaci epoetinu delta se objevují v rozmezí od 8 do 36 hodin po aplikaci.
Poločas subkutánně aplikovaného epoetinu delta je delší než u intravenózního podání a u nemocných se pohybuje v rozmezí od 27 do 33 hodin.
Biologická dostupnost subkutánně aplikovaného epoetinu delta se pohybuje v rozmezí od 26% do 36%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie na zvířatech prováděné s přípravkem Dynepo a epoetinem alfa u březích potkaních a králičích samic neprokázaly žádný teratogenní účinek, avšak naznačily reverzibilní účinky na růst a hematopoézu u potomstva v závislosti na třídě epoetinu.
23 Účinky zjištěné v neklinických studiích byly pozorovány pouze při expozicích dostatečně převyšujících maximální expozici u člověka, z čehož vyplývá, že pro klinické použití nejsou příliš relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 20 Chlorid sodný
n Voda na injekci
vá 6. 2 Inkompatibility
tro Vzhledem k absenci klinických studií týkajících se kompatibility nelze tento přípravek kombinovat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
s gi 2 roky
6. 4 Zvláštní opatření pro uchovávání re Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neotevřené předplněné injekční stříkačky lze uchovávat při teplotě do 25°C maximálně po dobu 5 dnů.
Upravené datum použitelnosti pro uchovávání při teplotě do 25°C nesmí překročit datum použitelnosti založené na době použitelnosti 24 měsíců.
Po uplynutí 5 dnů uchovávání při teplotě do 25°C je nutno předplněné injekční stříkačky zlikvidovat. již
6. 5 Druh obalu a velikost balení ek
Předplněná injekční stříkačka ze skla typu I s bromobytulovým gumovým uzávěrem, jehly 27G z nerezové oceli opatřené pevným krytem jehly z přírodní gumy a polystyrenu, z polystyrenového pístu a bezpečnostního chrániče jehly.
Dostupné je balení s 6 předplněnými injekčními stříkačkami. av
6. 6 Zvláštní opatření pro likvidaci použitého léčivého přípravku či odpadových materiálů vznikajících z tohoto léčivého přípravku a další zacházení s přípravkem íp
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Př
Při subkutánní aplikaci je nutné měnit místa vpichu injekce při každém podání.
Před použitím si prohlédněte předplněnou injekční stříkačku.
Lze ji použít pouze v případě, že je roztok čirý, bezbarvý, bez viditelných pevných částic a má konzistenci vody.
Stříkačku neprotřepávejte.
Delší intenzivní třepání může vést k denaturaci léčivé látky.
Stříkačka je vybavena bezpečnostním chráničem jehly, aby se předešlo poranění o jehlu.
Chránič nemá vliv na běžnou manipulaci se stříkačkou a stříkačku je možno v chrániči otáčet.
Aplikujte si potřebné množství.
Po podání injekce se jehla zakryje při uvolnění pístu bezpečnostním chráničem.
Píst ve stříkačce se bude zvedat směrem nahoru, dokud se celá je jehla neskryje.
24 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 211/ 003
n 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. březen 2002
tro Datum posledního prodloužení registrace:
18. březen 2007
10.
DATUM REVIZE TEXTU
s gi re Podrobné informace o tomto léčivém přípravku jsou uvedeny na internetových stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu / ní ne již ek av íp Př
25 1.
NÁZEV PŘÍPRAVKU
Dynepo 4 000 IU/ 0, 4 ml injekčního roztoku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 4 000 IU v 0, 4 ml roztoku (10 000 IU/ ml).
Epoetin delta je vytvářen v lidských buňkách (HT- 1080) pomocí technologieiky aktivace genů.
Úplný seznam pomocných látek, viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok v předplněné injekční stříkačce.
tro Čirý, bezbarvý, vodný.
s 4.
KLINICKÉ ÚDAJE
gi 4. 1
Přípravek Dynepo je indikován k léčbě symptomatické anemie související s chronickým selháním ledvin u dospělých pacientů.
4. 2 Dávkování a způsob podání ne
Léčbu přípravkem Dynepo musí zahájit lékař se zkušenostmi s léčbou anémie související s chronickým selháním ledvin. již
Dávkování přípravku Dynepo se musí individuálně upravit tak, aby se udržely cílové koncentrace hemoglobinu v rozmezí od 10 do 12 g/ dl. ek
Příznaky a následky anémie se mohou lišit podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař provedl vyhodnocení klinického stavu a průběhu nemoci u jednotlivých pacientů.
Dynepo by se mělo podávat buď subkutánně nebo intravenózně za účelem zvýšení hladiny av
12 g/ dl (7, 5 mmol/ L).
Subkutánní podávání se preferuje u pacientů, kteří nepodstupují hemodialýzu, aby nedošlo k napíchnutí periferních žil. íp
Z důvodu variability jednotlivých pacientů lze u nich příležitostně pozorovat individuální hodnoty hemoglobinu nad i pod požadovanou hladinou.
Variabilita hodnot hemoglobinu by se měla Př
kontrolovat upravením dávek, přičemž by se měl sledovat cílový rozsah hladin hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12g/ dl (7, 5mmol/ l).
Je třeba se vyvarovat hladiny hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže jsou popsány pokyny pro odpovídající úpravu dávek v případě překročení hodnot hemoglobinu 12 g/ dl (7, 5mmol/ l) (viz bod Řízení dávek níže).
Je třeba zabránit zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Dojde- li k němu, je třeba provést odpovídající úpravu dávky.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se jim bude podávat nejnižší schválená dávka přípravku Dynepo, která zajistí adekvátní kontrolu příznaků anémie.
26 Řízení dávek Úvodní dávka je 50 IU/ kg třikrát týdně při intravenózní aplikaci.
50 IU/ kg dvakrát týdně při subkutánní aplikaci.
Během prvních tří měsíců po zahájení peritoneální dialýzy nemusí být použití erytropoetinu nezbytné, protože během tohoto období dochází často ke zvýšení hladin hemoglobinu.
Před úpravou dávky je nutné ponechat dostatečný čas ke stanovení citlivosti pacienta na dávkování přípravku Dynepo.
Vzhledem k tomu, že k ustálení erytropoézy dochází až po určitém čase, mohou mezi úpravou dávky (tj. zahájením, zvýšením, snížením nebo vysazením dávky) a signifikantními změnami v koncentraci hemoglobinu uplynout přibližně 4 týdny.
Proto by se úprava dávkování neměla provádět častěji než jednou za měsíc, pokud nebude na základě klinických dat indikováno jinak.
- koncentrace hemoglobinu dosáhne ≥ 12 g/ dl nebo
tro
- růst koncentrace hemoglobinu přesáhne 2 g/ dl za jakékoliv období 4 týdnů.
Dávka se musí zvýšit o 25% - 50%, pokud:
- koncentrace hemoglobinu poklesne pod 10 g/ dl a
s
- růst koncentrace hemoglobinu klesne pod 0, 7 g/ dl za jakékoliv období 4 týdnů.
re
Přípravek Dynepo se může aplikovat intravenózně nebo subkutánně.
Podkožní podávání samotným pacientem je možné pouze po poučení zdravotnickým personálem. ní Požadovaná týdenní dávka přípravku Dynepo je u subkutánního podání nižší než u intravenózního podání. ne
Při podkožní aplikaci se celá délka jehly zasune kolmo do podkožní řasy vytvořené mezi palcem a ukazovákem.
Kožní řasu je třeba přidržovat stisknutou během celého podávání injekce. již
Po jediném použití stříkačku vyhoďte.
Zvláštní populace ek
Přípravek Dynepo není indikován k léčbě anémie spojené s nádorovým onemocněním.
U starších osob nejsou nutné žádné zvláštní úpravy dávky. av
U pacientů s homozygotní srpkovou anémií a renálním selháním musí být v případě možnosti udržována celková koncentrace hemoglobinu v rozmezí 7 až 9 g/ dl.
Zkušenosti s podáváním u dětí jsou omezené. íp
Př
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Nekontrolovatelná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s chronickým selháním ledvin by údržovací koncentrace hemoglobinu neměla přesáhnout horní limit cílové koncentrace hemoglobinu doporučené v bodě 4. 2.
27 Při klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod v případě podávání přípravků stimulujících erytropoézu (ESA) k cílové hodnotě hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významné přínosy odpovídající podávání epoetinů, pokud je koncentrace hemoglobinu vyšší než hladina nezbytná pro kontrolu příznaků anémie a k tomu, aby se nemuselo přistoupit ke krevní transfúzi.
Hypertenze U většiny pacientů s chronickým selháním ledvin se v anamnéze vyskytuje hypertenze.
U pacientů léčených přípravkem Dynepo může dojít ke zvýšení tlaku krve nebo ke zhoršení existující hypertenze.
Proto je nutné u pacientů léčených přípravkem Dynepo pečlivě monitorovat a kontrolovat hodnoty krevního tlaku.
V případě jakékoliv z těchto příhod je nezbytný
vá okamžitý zákrok lékaře a intenzivní lékařská péče.
Zvláštní pozornost je nutné věnovat náhlým bolestem hlavy migrénového typu, které mohou být varovným signálem.
tro Zvýšení hodnot krevního tlaku může vyžadovat léčbu antihypertenzními léky nebo zvýšení dávky stávající antihypertenzní léčby.
Navíc je zapotřebí zvážit úpravu podávané dávky přípravku Dynepo.
Pokud zůstanou hodnoty krevního tlaku vysoké, může být zapotřebí dočasně přerušit léčbu přípravkem
s Dynepo.
Jestliže je hypertenze kontrolována pomocí intenzivnější terapie, je možné znovu začít podávat
gi přípravek Dynepo v nižší dávce.
Hodnocení koncentrace železa re Během léčby přípravkem Dynepo může dojít k rozvoji absolutního nebo funkčního deficitu železa.
To je nejčastější příčinou nedostatečné reakce pacienta na léčbu erytropoetinem. ní Před zahájením léčby přípravkem Dynepo a v jejím průběhu je proto nutné hodnotit stav zásobního železa pacienta, včetně saturace transferinu a sérové koncentrace feritinu.
Saturace transferinu by měla ne
být alespoň 20% a sérová koncentrace feritinu by měla být alespoň 100 ng/ ml.
Pokud saturace transferinu klesne pod 20% nebo pokud sérová koncentrace feritinu klesne pod 100 ng/ ml, mělo by být podáváno železo.
Prakticky u všech pacientů je nezbytné doplňovat železo, aby byla zvýšena nebo se udržela saturace transferinu a hladiny feritinu na hodnotách, které umožňují adekvátní stimulaci již
U epoetin- rezistentních nebo nedostatečně reagujících pacientů, kteří nevykazují léčebnou reakci na dávku 20 000 IU týdně, je nutné provést další vyšetření anémie, včetně odborného vyšetření ek
Dynepo, je nutné hodnotit a v případě potřeby léčit následující stavy: • infekce/ zánět, • okultní krvácení, íp
• hyperparatyroidismus/ osteitis fibrosa cystica, • intoxikace hliníkem, Př
• hemoglobinopatie, jako je talasemie nebo srpková anémie, • vitamínové deficity, tj. deficity kyseliny listové nebo vitaminu B12, • hemolýza, • maligní nemoci, včetně mnohočetného myelomu a myelodysplastického syndromu, • malnutrice.
Laboratorní monitorování Doporučují se pravidelné kontroly krevního obrazu a počtu krevních destiček.
Hladina hemoglobinu se stanovuje jednou týdně dokud se neustálí v rozmezí stanovených cílových hodnot a dokud není stanovena udržovací dávka.
28 stanovován také jednou týdně, dokud se neustálí v rozmezí cílových hodnot.
Poté musí být prováděny kontroly hladiny hemoglobinu v pravidelných intervalech.
Během léčby přípravkem Dynepo musí být pravidelně sledováno chemické složení krve, včetně stanovení hodnot kreatininu a draslíku.
Další upozornění Ačkoliv u přípravku Dynepo nebyla zaznamenána anafylaktoidní reakce, doporučuje se podat první dávku pod lékařským dohledem, protože anafylaktoidní reakce se mohou při podávání erytropoetinu objevit.
Použití přípravku Dynepo u nefrosklerotických pacientů, kteří dosud nejsou léčeni dialýzou, je nutné definovat individuálně vzhledem k tomu, že nelze s jistotou vyloučit případné zrychlení progrese
n ledvinového selhání.
vá Pacienti léčení přípravkem Dynepo mohou v průběhu hemodialýzy vyžadovat zvýšenou antikoagulační léčbu, která zabrání srážení krve v arterio- venózním shuntu.
tro Nesprávné použití epoetinu zdravými osobami může vést k nadměrnému zvýšení koncentrace hemoglobinu a hematokritu.
Tento stav může být provázen životu nebezpečnými kardiovaskulárními komplikacemi.
s gi 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné studie týkající se interakcí. re Během léčby přípravkem Dynepo v průběhu klinických studií nebyly hlášeny žádné interakce. ní
4. 6 Těhotenství a kojení ne
Těhotenství:
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Při předepisování těhotným ženám je nutno postupovat opatrně. již
V případě použití u těhotných žen je nutné zvážit souběžnou substituční léčbu k doplnění železa.
Kojení:
Není známo, zda se přípravek Dynepo vylučuje do mateřského mléka.
Vzhledem k tomu, že je ek
do mateřského mléka vylučována řada sloučenin, doporučuje se postupovat se zvýšenou opatrností při podávání přípravku Dynepo kojícím ženám. av
Dynepo nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje. íp
Výskyt nežádoucích účinků lze očekávat u zhruba 10% pacientů.
Mezi nejčastější nežádoucí účinky patří hypertenze, trombόza související se vpichem a bolest hlavy.
Klinické zkušenosti s epoetiny nasvědčují tomu, že riziko hypertenze a trombόzy lze snížit titrací dávky tak, aby se hladina hemoglobinu pohybovala v rozmezí mezi 10 až 12 g/ dl.
Četnost výskytu nežádoucích reakcí, jež se vyskytly během léčby Dynepem, je znázorněna dole v tabulce.
Nežádoucí reakce jsou v každé skupině četnosti výskytu řazeny podle klesající závažnosti účinků.
Tělesný systém
Méně časté
(> 1/ 100, < 1/ 10)
(> 1/ 1000, < 1/ 100) polycytemie
(> 1/ 10000, < 1/ 1000)
lymfatického systému:
trombόcytόza
Poruchy nervového systému:
bolesti hlavy
konvulze
Cévní poruchy:
Gastrointestinální poruchy:
Poruchy kůže a podkoží:
hypertenze
průjem nevolnost pruritus
Celkové a jinde
trombόza související
bolest
n nezařazené poruchy a
s místem podání
reakce v místě aplikace
vá
lokální reakce po podání:
injekce (např. bolest, krvácení), syndrom podobný chřipce
tro Bylo pozorováno zvýšení hodnot chemické analýzy krve, včetně hodnot kreatininu a draslíku (viz bod 4. 4).
s 4. 9 Předávkování
gi Maximální dávka epoetinu delta, kterou by bylo možné bezpečně podat v jednorázové dávce nebo ve více dávkách, nebyla stanovena. re Pokud nejsou pečlivě monitorovány hodnoty hemoglobinu a hematokritu a na základě tohoto ní
monitorování se neprovádí náležitá úprava dávky, může vést léčba k polycytemii.
Dojde- li k překročení navrženého rozmezí cílových hodnot, je nutné léčbu epoetinem delta dočasně vysadit až ne
Podávání epoetinu delta je poté možné obnovit při nižším dávkování (viz bod 4. 2).
Dojde- li ke vzniku těžké polycytemie, mohou být ke snížení hladin hemoglobinu indikovány klasické již
metody (flebotomie). ek
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti av
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA. íp
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů z oblasti kmenových buněk.
Př
Biologická účinnost erytropoetinu byla demonstrována po intravenózní i subkutánní aplikaci u různých zvířecích modelů in vivo (potkani a psi).
Po podání epoetinu delta se zvyšuje počet erytrocytů, hodnoty hemoglobinu, počet retikulocytů a rychlost inkorporace značeného železa 59Fe.
Během klinických hodnocení nebyly na základě klinické odpovědi zjištěny žádné známky tvorby neutralizačních protilátek vůči epoetinu delta u lidí.
Po zastavení podávání se parametry erytropoézy vracejí k výchozím hodnotám v průběhu 1- 3 měsíců fáze rekonvalescence.
Podkožní podávání vede k obdobné stimulaci erytropoézy jako intravenózní aplikace.
30 Patienti s karcinomem Přípravek Dynepo není indikován na léčbu anémie související s rakovinou.
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se mohou vyskytovat na povrchu nejrůznějších nádorových buněk.
Přežití a progrese nádoru bylo zkoumány v pěti velkých kontrolovaných studiích epoetinu alfa, beta a darbepoetinu alfa, kterých se zúčastnilo celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Dvou z těchto studií se účastnili pacienti podstupující chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl a ve zbývajících třech studiích 12- 14 g/ dL.
n ve prospěch kontrolních skupin.
Tyto studie prokázaly trvalé nevysvětlitelné statisticky významné zvýšení mortality u pacientů trpících anémií v souvislosti s různými běžnými maligními nádory, kteří
vá byli léčeni rekombinantními lidskými erytropoetiny v porovnání s kontrolními skupinami.
Celkový výsledek délky přežití v klinických studiích nemohl být uspokojivým způsobem vysvětlen rozdíly ve
tro výskytu trombózy a souvisejících komplikací mezi pacienty, kterým byl podáván rekombinantní lidský erytropoetin a pacienty v kontrolní skupině.
Taktéž byla provedena systematická kontrola zahrnující více než 9000 pacientů s rakovinou, kteří se
Z metaanalýzy údajů celkového přežití vzešel odhadovaný stupeň
gi rizika přežití 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99; 1, 18; 42 klinických pokusů a 8167 pacientů).
U pacientů léčených rekombinantním lidským erytropoetinem bylo pozorováno zvýšené re relativní riziko tromboembolických příhod (RR 1, 67; 95% CI:
1, 35; 2, 06; 35 klinických pokusů a 6769 pacientů).
Je zde kozistentní důkaz pro tvrzení, že může existovat významné poškození pacientů s rakovinou, kteří jsou léčeni rekombinantím lidským erytropoetinem.
V jakém rozsahu se tyto ní výsledky mohou týkat podávání rekombinantního lidského erytropoetinu pacientům trpícím rakovinou, kteří podstupují léčbu chemoterapií, za účelem dosažení koncentrací hemoglobinu nižších ne
něž 13 g/ dl, není jasné, protože do hodnocených údajů bylo zařazeno málo pacientů s touto charakteristikou.
Délka přežití a progrese nádoru u pacientů s rakovinou, jejichž anémie související s chronickým selháním ledvin se léčí přípravkem Dynepo, nebyla zkoumána.
Rozsah kterým se výsledky pozorované ve výše uvedených klinických studiích mohou týkat této populace pacientů je již
nejasný, zvláště vezmeme- li v úvahu, že dávky podávané v případě indikace selhání ledvin jsou nižší než v případě indikace karcinom. ek
5. 2 Farmakokinetické vlastnosti
Farmakokinetika erytropoetinu po podání epoetinu delta byla zkoumána u zdravých dobrovolníků a u av
Po intravenózní aplikaci se distribuční objem blíží celkovému objemu v krvi a pohybuje se v rozmezí od 0, 063 do 0, 097 l/ kg.
Biologický poločas u nemocných se pohybuje v rozmezí od 4, 7 do 13, 2 hodin.
U zdravých jedinců je biologický poločas přibližně o 50% íp
kratší.
Měřitelné koncentrace erytropoetinu v séru se udržují minimálně po dobu 24 hodin po podání dávky v rozmezí od 50 IU/ kg do 300 IU/ kg.
Expozice erytropoetinu po podání epoetinu delta se u Př
pacientů úměrně zvyšuje po podání intravenózní dávky od 50 IU/ kg do 300 IU/ kg.
Po opakované intravenózní aplikaci třikrát týdně nebyla pozorována akumulace epoetinu delta.
Maximální sérové koncentrace po subkutánní aplikaci epoetinu delta se objevují v rozmezí od 8 do 36 hodin po aplikaci.
Poločas subkutánně aplikovaného epoetinu delta je delší než u intravenózního podání a u nemocných se pohybuje v rozmezí od 27 do 33 hodin.
Biologická dostupnost subkutánně aplikovaného epoetinu delta se pohybuje v rozmezí od 26% do 36%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie na zvířatech prováděné s přípravkem Dynepo a epoetinem alfa u březích potkaních a králičích samic neprokázaly žádný teratogenní účinek, avšak naznačily reverzibilní účinky na růst a hematopoézu u potomstva v závislosti na třídě epoetinu.
31 Účinky zjištěné v neklinických studiích byly pozorovány pouze při expozicích dostatečně převyšujících maximální expozici u člověka, z čehož vyplývá, že pro klinické použití nejsou příliš relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 20 Chlorid sodný
n Voda na injekci
vá 6. 2 Inkompatibility
tro Vzhledem k absenci klinických studií týkajících se kompatibility nelze tento přípravek kombinovat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
s gi 2 roky
6. 4 Zvláštní opatření pro uchovávání re Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neotevřené předplněné injekční stříkačky lze uchovávat při teplotě do 25°C maximálně po dobu 5 dnů.
Upravené datum použitelnosti pro uchovávání při teplotě do 25°C nesmí překročit datum použitelnosti založené na době použitelnosti 24 měsíců.
Po uplynutí 5 dnů uchovávání při teplotě do 25°C je nutno předplněné injekční stříkačky zlikvidovat. již
6. 5 Druh obalu a velikost balení ek
Předplněná injekční stříkačka ze skla typu I s bromobytulovým gumovým uzávěrem, jehly 27G z nerezové oceli opatřené pevným krytem jehly z přírodní gumy a polystyrenu, z polystyrenového pístu a bezpečnostního chrániče jehly.
Dostupné je balení s 6 předplněnými injekčními stříkačkami. av
6. 6 Zvláštní opatření pro likvidaci použitého léčivého přípravku či odpadových materiálů vznikajících z tohoto léčivého přípravku a další zacházení s přípravkem íp
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Př
Při subkutánní aplikaci je nutné měnit místa vpichu injekce při každém podání.
Před použitím si prohlédněte předplněnou injekční stříkačku.
Lze ji použít pouze v případě, že je roztok čirý, bezbarvý, bez viditelných pevných částic a má konzistenci vody.
Stříkačku neprotřepávejte.
Delší intenzivní třepání může vést k denaturaci léčivé látky.
Stříkačka je vybavena bezpečnostním chráničem jehly, aby se předešlo poranění o jehlu.
Chránič nemá vliv na běžnou manipulaci se stříkačkou a stříkačku je možno v chrániči otáčet.
Aplikujte si potřebné množství.
Po podání injekce se jehla zakryje při uvolnění pístu bezpečnostním chráničem.
Píst ve stříkačce se bude zvedat směrem nahoru, dokud se celá je jehla neskryje.
32 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 211/ 004
n vá 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
tro Datum první registrace:
18. březen 2002 Datum posledního prodloužení registrace:
18. březen 2007
s 10.
DATUM REVIZE TEXTU
gi re Podrobné informace o tomto léčivém přípravku jsou uvedeny na internetových stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu / ní ne již ek av íp Př
33 1.
NÁZEV PŘÍPRAVKU
Dynepo 5 000 IU/ 0, 5 ml injekčního roztoku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 5 000 IU v 0, 5 ml roztoku (10 000 IU/ ml).
Epoetin delta je vytvářen v lidských buňkách (HT- 1080) pomocí technologieiky aktivace genů.
Úplný seznam pomocných látek, viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok v předplněné injekční stříkačce.
tro Čirý, bezbarvý, vodný.
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Přípravek Dynepo je indikován k léčbě symptomatické anemie související s chronickým selháním ledvin u dospělých pacientů.
4. 2 Dávkování a způsob podání ne
Léčbu přípravkem Dynepo musí zahájit lékař se zkušenostmi s léčbou anémie související s chronickým selháním ledvin. již
Dávkování přípravku Dynepo se musí individuálně upravit tak, aby se udržely cílové koncentrace hemoglobinu v rozmezí od 10 do 12 g/ dl. ek
Příznaky a následky anémie se mohou lišit podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař provedl vyhodnocení klinického stavu a průběhu nemoci u jednotlivých pacientů.
Dynepo by se mělo podávat buď subkutánně nebo intravenózně za účelem zvýšení hladiny av
12 g/ dl (7, 5 mmol/ L).
Subkutánní podávání se preferuje u pacientů, kteří nepodstupují hemodialýzu, aby nedošlo k napíchnutí periferních žil. íp
Z důvodu variability jednotlivých pacientů lze u nich příležitostně pozorovat individuální hodnoty hemoglobinu nad i pod požadovanou hladinou.
Variabilita hodnot hemoglobinu by se měla Př
kontrolovat upravením dávek, přičemž by se měl sledovat cílový rozsah hladin hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12g/ dl (7, 5mmol/ l).
Je třeba se vyvarovat hladiny hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže jsou popsány pokyny pro odpovídající úpravu dávek v případě překročení hodnot hemoglobinu 12 g/ dl (7, 5mmol/ l) (viz bod Řízení dávek níže).
Je třeba zabránit zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Dojde- li k němu, je třeba provést odpovídající úpravu dávky.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se jim bude podávat nejnižší schválená dávka přípravku Dynepo, která zajistí adekvátní kontrolu příznaků anémie.
34 Řízení dávek Úvodní dávka je 50 IU/ kg třikrát týdně při intravenózní aplikaci.
50 IU/ kg dvakrát týdně při subkutánní aplikaci.
Během prvních tří měsíců po zahájení peritoneální dialýzy nemusí být použití erytropoetinu nezbytné, protože během tohoto období dochází často ke zvýšení hladin hemoglobinu.
Před úpravou dávky je nutné ponechat dostatečný čas ke stanovení citlivosti pacienta na dávkování přípravku Dynepo.
Vzhledem k tomu, že k ustálení erytropoézy dochází až po určitém čase, mohou mezi úpravou dávky (tj. zahájením, zvýšením, snížením nebo vysazením dávky) a signifikantními změnami v koncentraci hemoglobinu uplynout přibližně 4 týdny.
Proto by se úprava dávkování neměla provádět častěji než jednou za měsíc, pokud nebude na základě klinických dat indikováno jinak.
- koncentrace hemoglobinu dosáhne ≥ 12 g/ dl nebo
tro
- růst koncentrace hemoglobinu přesáhne 2 g/ dl za jakékoliv období 4 týdnů.
Dávka se musí zvýšit o 25% - 50%, pokud:
- koncentrace hemoglobinu poklesne pod 10 g/ dl a
s
- růst koncentrace hemoglobinu klesne pod 0, 7 g/ dl za jakékoliv období 4 týdnů.
re
Přípravek Dynepo se může aplikovat intravenózně nebo subkutánně.
Podkožní podávání samotným pacientem je možné pouze po poučení zdravotnickým personálem. ní Požadovaná týdenní dávka přípravku Dynepo je u subkutánního podání nižší než u intravenózního podání. ne
Při podkožní aplikaci se celá délka jehly zasune kolmo do podkožní řasy vytvořené mezi palcem a ukazovákem.
Kožní řasu je třeba přidržovat stisknutou během celého podávání injekce. již
Po jediném použití stříkačku vyhoďte.
Zvláštní populace ek
Přípravek Dynepo není indikován k léčbě anémie spojené s nádorovým onemocněním.
U starších osob nejsou nutné žádné zvláštní úpravy dávky. av
U pacientů s homozygotní srpkovou anémií a renálním selháním musí být v případě možnosti udržována celková koncentrace hemoglobinu v rozmezí 7 až 9 g/ dl.
Zkušenosti s podáváním u dětí jsou omezené. íp
Př
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Nekontrolovatelná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s chronickým selháním ledvin by údržovací koncentrace hemoglobinu neměla přesáhnout horní limit cílové koncentrace hemoglobinu doporučené v bodě 4. 2.
35 Při klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod v případě podávání přípravků stimulujících erytropoézu (ESA) k cílové hodnotě hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významné přínosy odpovídající podávání epoetinů, pokud je koncentrace hemoglobinu vyšší než hladina nezbytná pro kontrolu příznaků anémie a k tomu, aby se nemuselo přistoupit ke krevní transfúzi.
Hypertenze U většiny pacientů s chronickým selháním ledvin se v anamnéze vyskytuje hypertenze.
U pacientů léčených přípravkem Dynepo může dojít ke zvýšení tlaku krve nebo ke zhoršení existující hypertenze.
Proto je nutné u pacientů léčených přípravkem Dynepo pečlivě monitorovat a kontrolovat hodnoty krevního tlaku.
V případě jakékoliv z těchto příhod je nezbytný
vá okamžitý zákrok lékaře a intenzivní lékařská péče.
Zvláštní pozornost je nutné věnovat náhlým bolestem hlavy migrénového typu, které mohou být varovným signálem.
tro Zvýšení hodnot krevního tlaku může vyžadovat léčbu antihypertenzními léky nebo zvýšení dávky stávající antihypertenzní léčby.
Navíc je zapotřebí zvážit úpravu podávané dávky přípravku Dynepo.
Pokud zůstanou hodnoty krevního tlaku vysoké, může být zapotřebí dočasně přerušit léčbu přípravkem
s Dynepo.
Jestliže je hypertenze kontrolována pomocí intenzivnější terapie, je možné znovu začít podávat
gi přípravek Dynepo v nižší dávce.
Hodnocení koncentrace železa re Během léčby přípravkem Dynepo může dojít k rozvoji absolutního nebo funkčního deficitu železa.
To je nejčastější příčinou nedostatečné reakce pacienta na léčbu erytropoetinem. ní Před zahájením léčby přípravkem Dynepo a v jejím průběhu je proto nutné hodnotit stav zásobního železa pacienta, včetně saturace transferinu a sérové koncentrace feritinu.
Saturace transferinu by měla ne
být alespoň 20% a sérová koncentrace feritinu by měla být alespoň 100 ng/ ml.
Pokud saturace transferinu klesne pod 20% nebo pokud sérová koncentrace feritinu klesne pod 100 ng/ ml, mělo by být podáváno železo.
Prakticky u všech pacientů je nezbytné doplňovat železo, aby byla zvýšena nebo se udržela saturace transferinu a hladiny feritinu na hodnotách, které umožňují adekvátní stimulaci již
U epoetin- rezistentních nebo nedostatečně reagujících pacientů, kteří nevykazují léčebnou reakci na dávku 20 000 IU týdně, je nutné provést další vyšetření anémie, včetně odborného vyšetření ek
Dynepo, je nutné hodnotit a v případě potřeby léčit následující stavy: • infekce/ zánět, • okultní krvácení, íp
• hyperparatyroidismus/ osteitis fibrosa cystica, • intoxikace hliníkem, Př
• hemoglobinopatie, jako je talasemie nebo srpková anémie, • vitamínové deficity, tj. deficity kyseliny listové nebo vitaminu B12, • hemolýza, • maligní nemoci, včetně mnohočetného myelomu a myelodysplastického syndromu, • malnutrice.
Laboratorní monitorování Doporučují se pravidelné kontroly krevního obrazu a počtu krevních destiček.
Hladina hemoglobinu se stanovuje jednou týdně dokud se neustálí v rozmezí stanovených cílových hodnot a dokud není stanovena udržovací dávka.
36 stanovován také jednou týdně, dokud se neustálí v rozmezí cílových hodnot.
Poté musí být prováděny kontroly hladiny hemoglobinu v pravidelných intervalech.
Během léčby přípravkem Dynepo musí být pravidelně sledováno chemické složení krve, včetně stanovení hodnot kreatininu a draslíku.
Další upozornění Ačkoliv u přípravku Dynepo nebyla zaznamenána anafylaktoidní reakce, doporučuje se podat první dávku pod lékařským dohledem, protože anafylaktoidní reakce se mohou při podávání erytropoetinu objevit.
Použití přípravku Dynepo u nefrosklerotických pacientů, kteří dosud nejsou léčeni dialýzou, je nutné definovat individuálně vzhledem k tomu, že nelze s jistotou vyloučit případné zrychlení progrese
n ledvinového selhání.
vá Pacienti léčení přípravkem Dynepo mohou v průběhu hemodialýzy vyžadovat zvýšenou antikoagulační léčbu, která zabrání srážení krve v arterio- venózním shuntu.
tro Nesprávné použití epoetinu zdravými osobami může vést k nadměrnému zvýšení koncentrace hemoglobinu a hematokritu.
Tento stav může být provázen životu nebezpečnými kardiovaskulárními komplikacemi.
s gi 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné studie týkající se interakcí. re Během léčby přípravkem Dynepo v průběhu klinických studií nebyly hlášeny žádné interakce. ní
4. 6 Těhotenství a kojení ne
Těhotenství:
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Při předepisování těhotným ženám je nutno postupovat opatrně. již
V případě použití u těhotných žen je nutné zvážit souběžnou substituční léčbu k doplnění železa.
Kojení:
Není známo, zda se přípravek Dynepo vylučuje do mateřského mléka.
Vzhledem k tomu, že je ek
do mateřského mléka vylučována řada sloučenin, doporučuje se postupovat se zvýšenou opatrností při podávání přípravku Dynepo kojícím ženám. av
Dynepo nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje. íp
Výskyt nežádoucích účinků lze očekávat u zhruba 10% pacientů.
Mezi nejčastější nežádoucí účinky patří hypertenze, trombόza související se vpichem a bolest hlavy.
Klinické zkušenosti s epoetiny nasvědčují tomu, že riziko hypertenze a trombόzy lze snížit titrací dávky tak, aby se hladina hemoglobinu pohybovala v rozmezí mezi 10 až 12 g/ dl.
Četnost výskytu nežádoucích reakcí, jež se vyskytly během léčby Dynepem, je znázorněna dole v tabulce.
Nežádoucí reakce jsou v každé skupině četnosti výskytu řazeny podle klesající závažnosti účinků.
Tělesný systém
Méně časté
(> 1/ 100, < 1/ 10)
(> 1/ 1000, < 1/ 100) polycytemie
(> 1/ 10000, < 1/ 1000)
lymfatického systému:
trombόcytόza
Poruchy nervového systému:
bolesti hlavy
konvulze
Cévní poruchy:
Gastrointestinální poruchy:
Poruchy kůže a podkoží:
hypertenze
průjem nevolnost pruritus
Celkové a jinde
trombόza související
bolest
n nezařazené poruchy a
s místem podání
reakce v místě aplikace
vá
lokální reakce po podání:
injekce (např. bolest, krvácení), syndrom podobný chřipce
tro Bylo pozorováno zvýšení hodnot chemické analýzy krve, včetně hodnot kreatininu a draslíku (viz bod 4. 4).
s 4. 9 Předávkování
gi Maximální dávka epoetinu delta, kterou by bylo možné bezpečně podat v jednorázové dávce nebo ve více dávkách, nebyla stanovena. re Pokud nejsou pečlivě monitorovány hodnoty hemoglobinu a hematokritu a na základě tohoto ní
monitorování se neprovádí náležitá úprava dávky, může vést léčba k polycytemii.
Dojde- li k překročení navrženého rozmezí cílových hodnot, je nutné léčbu epoetinem delta dočasně vysadit až ne
Podávání epoetinu delta je poté možné obnovit při nižším dávkování (viz bod 4. 2).
Dojde- li ke vzniku těžké polycytemie, mohou být ke snížení hladin hemoglobinu indikovány klasické již
metody (flebotomie). ek
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti av
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA. íp
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů z oblasti kmenových buněk.
Př
Biologická účinnost erytropoetinu byla demonstrována po intravenózní i subkutánní aplikaci u různých zvířecích modelů in vivo (potkani a psi).
Po podání epoetinu delta se zvyšuje počet erytrocytů, hodnoty hemoglobinu, počet retikulocytů a rychlost inkorporace značeného železa 59Fe.
Během klinických hodnocení nebyly na základě klinické odpovědi zjištěny žádné známky tvorby neutralizačních protilátek vůči epoetinu delta u lidí.
Po zastavení podávání se parametry erytropoézy vracejí k výchozím hodnotám v průběhu 1- 3 měsíců fáze rekonvalescence.
Podkožní podávání vede k obdobné stimulaci erytropoézy jako intravenózní aplikace.
38 Patienti s karcinomem Přípravek Dynepo není indikován na léčbu anémie související s rakovinou.
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se mohou vyskytovat na povrchu nejrůznějších nádorových buněk.
Přežití a progrese nádoru bylo zkoumány v pěti velkých kontrolovaných studiích epoetinu alfa, beta a darbepoetinu alfa, kterých se zúčastnilo celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Dvou z těchto studií se účastnili pacienti podstupující chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl a ve zbývajících třech studiích 12- 14 g/ dL.
n ve prospěch kontrolních skupin.
Tyto studie prokázaly trvalé nevysvětlitelné statisticky významné zvýšení mortality u pacientů trpících anémií v souvislosti s různými běžnými maligními nádory, kteří
vá byli léčeni rekombinantními lidskými erytropoetiny v porovnání s kontrolními skupinami.
Celkový výsledek délky přežití v klinických studiích nemohl být uspokojivým způsobem vysvětlen rozdíly ve
tro výskytu trombózy a souvisejících komplikací mezi pacienty, kterým byl podáván rekombinantní lidský erytropoetin a pacienty v kontrolní skupině.
Taktéž byla provedena systematická kontrola zahrnující více než 9000 pacientů s rakovinou, kteří se
Z metaanalýzy údajů celkového přežití vzešel odhadovaný stupeň
gi rizika přežití 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99; 1, 18; 42 klinických pokusů a 8167 pacientů).
U pacientů léčených rekombinantním lidským erytropoetinem bylo pozorováno zvýšené re relativní riziko tromboembolických příhod (RR 1, 67; 95% CI:
1, 35; 2, 06; 35 klinických pokusů a 6769 pacientů).
Je zde kozistentní důkaz pro tvrzení, že může existovat významné poškození pacientů s rakovinou, kteří jsou léčeni rekombinantím lidským erytropoetinem.
V jakém rozsahu se tyto ní výsledky mohou týkat podávání rekombinantního lidského erytropoetinu pacientům trpícím rakovinou, kteří podstupují léčbu chemoterapií, za účelem dosažení koncentrací hemoglobinu nižších ne
něž 13 g/ dl, není jasné, protože do hodnocených údajů bylo zařazeno málo pacientů s touto charakteristikou.
Délka přežití a progrese nádoru u pacientů s rakovinou, jejichž anémie související s chronickým selháním ledvin se léčí přípravkem Dynepo, nebyla zkoumána.
Rozsah kterým se výsledky pozorované ve výše uvedených klinických studiích mohou týkat této populace pacientů je již
nejasný, zvláště vezmeme- li v úvahu, že dávky podávané v případě indikace selhání ledvin jsou nižší než v případě indikace karcinom. ek
5. 2 Farmakokinetické vlastnosti
Farmakokinetika erytropoetinu po podání epoetinu delta byla zkoumána u zdravých dobrovolníků a u av
Po intravenózní aplikaci se distribuční objem blíží celkovému objemu v krvi a pohybuje se v rozmezí od 0, 063 do 0, 097 l/ kg.
Biologický poločas u nemocných se pohybuje v rozmezí od 4, 7 do 13, 2 hodin.
U zdravých jedinců je biologický poločas přibližně o 50% íp
kratší.
Měřitelné koncentrace erytropoetinu v séru se udržují minimálně po dobu 24 hodin po podání dávky v rozmezí od 50 IU/ kg do 300 IU/ kg.
Expozice erytropoetinu po podání epoetinu delta se u Př
pacientů úměrně zvyšuje po podání intravenózní dávky od 50 IU/ kg do 300 IU/ kg.
Po opakované intravenózní aplikaci třikrát týdně nebyla pozorována akumulace epoetinu delta.
Maximální sérové koncentrace po subkutánní aplikaci epoetinu delta se objevují v rozmezí od 8 do 36 hodin po aplikaci.
Poločas subkutánně aplikovaného epoetinu delta je delší než u intravenózního podání a u nemocných se pohybuje v rozmezí od 27 do 33 hodin.
Biologická dostupnost subkutánně aplikovaného epoetinu delta se pohybuje v rozmezí od 26% do 36%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie na zvířatech prováděné s přípravkem Dynepo a epoetinem alfa u březích potkaních a králičích samic neprokázaly žádný teratogenní účinek, avšak naznačily reverzibilní účinky na růst a hematopoézu u potomstva v závislosti na třídě epoetinu.
39 Účinky zjištěné v neklinických studiích byly pozorovány pouze při expozicích dostatečně převyšujících maximální expozici u člověka, z čehož vyplývá, že pro klinické použití nejsou příliš relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 20 Chlorid sodný
n Voda na injekci
vá 6. 2 Inkompatibility
tro Vzhledem k absenci klinických studií týkajících se kompatibility nelze tento přípravek kombinovat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
s gi 2 roky
6. 4 Zvláštní opatření pro uchovávání re Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neotevřené předplněné injekční stříkačky lze uchovávat při teplotě do 25°C maximálně po dobu 5 dnů.
Upravené datum použitelnosti pro uchovávání při teplotě do 25°C nesmí překročit datum použitelnosti založené na době použitelnosti 24 měsíců.
Po uplynutí 5 dnů uchovávání při teplotě do 25°C je nutno předplněné injekční stříkačky zlikvidovat. již
6. 5 Druh obalu a velikost balení ek
Předplněná injekční stříkačka ze skla typu I s bromobytulovým gumovým uzávěrem, jehly 27G z nerezové oceli opatřené pevným krytem jehly z přírodní gumy a polystyrenu, z polystyrenového pístu a bezpečnostního chrániče jehly.
Dostupné je balení s 6 předplněnými injekčními stříkačkami. av
6. 6 Zvláštní opatření pro likvidaci použitého léčivého přípravku či odpadových materiálů vznikajících z tohoto léčivého přípravku a další zacházení s přípravkem íp
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Př
Při subkutánní aplikaci je nutné měnit místa vpichu injekce při každém podání.
Před použitím si prohlédněte předplněnou injekční stříkačku.
Lze ji použít pouze v případě, že je roztok čirý, bezbarvý, bez viditelných pevných částic a má konzistenci vody.
Stříkačku neprotřepávejte.
Delší intenzivní třepání může vést k denaturaci léčivé látky.
Stříkačka je vybavena bezpečnostním chráničem jehly, aby se předešlo poranění o jehlu.
Chránič nemá vliv na běžnou manipulaci se stříkačkou a stříkačku je možno v chrániči otáčet.
Aplikujte si potřebné množství.
Po podání injekce se jehla zakryje při uvolnění pístu bezpečnostním chráničem.
Píst ve stříkačce se bude zvedat směrem nahoru, dokud se celá je jehla neskryje.
40 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 211/ 010
n vá 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. březen 2002
tro Datum posledního prodloužení registrace:
18 březen 2007
s 10.
DATUM REVIZE TEXTU
gi Podrobné informace o tomto léčivém přípravku jsou uvedeny na internetových stránkách Evropské re agentury pro léčiva (EMEA) http: // www. emea. europa. eu / ní ne již ek av íp Př
41 1.
NÁZEV PŘÍPRAVKU
Dynepo 6 000 IU/ 0, 3 ml injekčního roztoku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 6 000 IU v 0, 3 ml roztoku (20 000 IU/ ml).
Epoetin delta je vytvářen v lidských buňkách (HT- 1080) pomocí technologieiky aktivace genů.
Úplný seznam pomocných látek, viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
tro Čirý, bezbarvý, vodný.
s 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
gi re Přípravek Dynepo je indikován k léčbě symptomatické anemie související s chronickým selháním ledvin u dospělých pacientů.
4. 2 Dávkování a způsob podání ne
Léčbu přípravkem Dynepo musí zahájit lékař se zkušenostmi s léčbou anémie související s chronickým selháním ledvin. již
Dávkování přípravku Dynepo se musí individuálně upravit tak, aby se udržely cílové koncentrace hemoglobinu v rozmezí od 10 do 12 g/ dl. ek
Příznaky a následky anémie se mohou lišit podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař provedl vyhodnocení klinického stavu a průběhu nemoci u jednotlivých pacientů.
Dynepo by se mělo podávat buď subkutánně nebo intravenózně za účelem zvýšení hladiny av
12 g/ dl (7, 5 mmol/ L).
Subkutánní podávání se preferuje u pacientů, kteří nepodstupují hemodialýzu, aby nedošlo k napíchnutí periferních žil. íp
Z důvodu variability jednotlivých pacientů lze u nich příležitostně pozorovat individuální hodnoty hemoglobinu nad i pod požadovanou hladinou.
Variabilita hodnot hemoglobinu by se měla Př
kontrolovat upravením dávek, přičemž by se měl sledovat cílový rozsah hladin hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12g/ dl (7, 5mmol/ l).
Je třeba se vyvarovat hladiny hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže jsou popsány pokyny pro odpovídající úpravu dávek v případě překročení hodnot hemoglobinu 12 g/ dl (7, 5mmol/ l) (viz bod Řízení dávek níže).
Je třeba zabránit zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Dojde- li k němu, je třeba provést odpovídající úpravu dávky.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se jim bude podávat nejnižší schválená dávka přípravku Dynepo, která zajistí adekvátní kontrolu příznaků anémie.
42 Řízení dávek Úvodní dávka je 50 IU/ kg třikrát týdně při intravenózní aplikaci.
50 IU/ kg dvakrát týdně při subkutánní aplikaci.
Během prvních tří měsíců po zahájení peritoneální dialýzy nemusí být použití erytropoetinu nezbytné, protože během tohoto období dochází často ke zvýšení hladin hemoglobinu.
Před úpravou dávky je nutné ponechat dostatečný čas ke stanovení citlivosti pacienta na dávkování přípravku Dynepo.
Vzhledem k tomu, že k ustálení erytropoézy dochází až po určitém čase, mohou mezi úpravou dávky (tj. zahájením, zvýšením, snížením nebo vysazením dávky) a signifikantními změnami v koncentraci hemoglobinu uplynout přibližně 4 týdny.
Proto by se úprava dávkování neměla provádět častěji než jednou za měsíc, pokud nebude na základě klinických dat indikováno jinak.
- koncentrace hemoglobinu dosáhne ≥ 12 g/ dl nebo
tro
- růst koncentrace hemoglobinu přesáhne 2 g/ dl za jakékoliv období 4 týdnů.
Dávka se musí zvýšit o 25% - 50%, pokud:
- koncentrace hemoglobinu poklesne pod 10 g/ dl a
s
- růst koncentrace hemoglobinu klesne pod 0, 7 g/ dl za jakékoliv období 4 týdnů.
re
Přípravek Dynepo se může aplikovat intravenózně nebo subkutánně.
Podkožní podávání samotným pacientem je možné pouze po poučení zdravotnickým personálem. ní Požadovaná týdenní dávka přípravku Dynepo je u subkutánního podání nižší než u intravenózního podání. ne
Při podkožní aplikaci se celá délka jehly zasune kolmo do podkožní řasy vytvořené mezi palcem a ukazovákem.
Kožní řasu je třeba přidržovat stisknutou během celého podávání injekce. již
Po jediném použití stříkačku vyhoďte.
Zvláštní populace ek
Přípravek Dynepo není indikován k léčbě anémie spojené s nádorovým onemocněním.
U starších osob nejsou nutné žádné zvláštní úpravy dávky. av
U pacientů s homozygotní srpkovou anémií a renálním selháním musí být v případě možnosti udržována celková koncentrace hemoglobinu v rozmezí 7 až 9 g/ dl.
Zkušenosti s podáváním u dětí jsou omezené. íp
Př
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Nekontrolovatelná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s chronickým selháním ledvin by údržovací koncentrace hemoglobinu neměla přesáhnout horní limit cílové koncentrace hemoglobinu doporučené v bodě 4. 2.
43 Při klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod v případě podávání přípravků stimulujících erytropoézu (ESA) k cílové hodnotě hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významné přínosy odpovídající podávání epoetinů, pokud je koncentrace hemoglobinu vyšší než hladina nezbytná pro kontrolu příznaků anémie a k tomu, aby se nemuselo přistoupit ke krevní transfúzi.
Hypertenze U většiny pacientů s chronickým selháním ledvin se v anamnéze vyskytuje hypertenze.
U pacientů léčených přípravkem Dynepo může dojít ke zvýšení tlaku krve nebo ke zhoršení existující hypertenze.
Proto je nutné u pacientů léčených přípravkem Dynepo pečlivě monitorovat a kontrolovat hodnoty krevního tlaku.
V případě jakékoliv z těchto příhod je nezbytný
vá okamžitý zákrok lékaře a intenzivní lékařská péče.
Zvláštní pozornost je nutné věnovat náhlým bolestem hlavy migrénového typu, které mohou být varovným signálem.
tro Zvýšení hodnot krevního tlaku může vyžadovat léčbu antihypertenzními léky nebo zvýšení dávky stávající antihypertenzní léčby.
Navíc je zapotřebí zvážit úpravu podávané dávky přípravku Dynepo.
Pokud zůstanou hodnoty krevního tlaku vysoké, může být zapotřebí dočasně přerušit léčbu přípravkem
s Dynepo.
Jestliže je hypertenze kontrolována pomocí intenzivnější terapie, je možné znovu začít podávat
gi přípravek Dynepo v nižší dávce.
Hodnocení koncentrace železa re Během léčby přípravkem Dynepo může dojít k rozvoji absolutního nebo funkčního deficitu železa.
To je nejčastější příčinou nedostatečné reakce pacienta na léčbu erytropoetinem. ní Před zahájením léčby přípravkem Dynepo a v jejím průběhu je proto nutné hodnotit stav zásobního železa pacienta, včetně saturace transferinu a sérové koncentrace feritinu.
Saturace transferinu by měla ne
být alespoň 20% a sérová koncentrace feritinu by měla být alespoň 100 ng/ ml.
Pokud saturace transferinu klesne pod 20% nebo pokud sérová koncentrace feritinu klesne pod 100 ng/ ml, mělo by být podáváno železo.
Prakticky u všech pacientů je nezbytné doplňovat železo, aby byla zvýšena nebo se udržela saturace transferinu a hladiny feritinu na hodnotách, které umožňují adekvátní stimulaci již
U epoetin- rezistentních nebo nedostatečně reagujících pacientů, kteří nevykazují léčebnou reakci na dávku 20 000 IU týdně, je nutné provést další vyšetření anémie, včetně odborného vyšetření ek
Dynepo, je nutné hodnotit a v případě potřeby léčit následující stavy: • infekce/ zánět, • okultní krvácení, íp
• hyperparatyroidismus/ osteitis fibrosa cystica, • intoxikace hliníkem, Př
• hemoglobinopatie, jako je talasemie nebo srpková anémie, • vitamínové deficity, tj. deficity kyseliny listové nebo vitaminu B12, • hemolýza, • maligní nemoci, včetně mnohočetného myelomu a myelodysplastického syndromu, • malnutrice.
Laboratorní monitorování Doporučují se pravidelné kontroly krevního obrazu a počtu krevních destiček.
Hladina hemoglobinu se stanovuje jednou týdně dokud se neustálí v rozmezí stanovených cílových hodnot a dokud není stanovena udržovací dávka.
44 stanovován také jednou týdně, dokud se neustálí v rozmezí cílových hodnot.
Poté musí být prováděny kontroly hladiny hemoglobinu v pravidelných intervalech.
Během léčby přípravkem Dynepo musí být pravidelně sledováno chemické složení krve, včetně stanovení hodnot kreatininu a draslíku.
Další upozornění Ačkoliv u přípravku Dynepo nebyla zaznamenána anafylaktoidní reakce, doporučuje se podat první dávku pod lékařským dohledem, protože anafylaktoidní reakce se mohou při podávání erytropoetinu objevit.
Použití přípravku Dynepo u nefrosklerotických pacientů, kteří dosud nejsou léčeni dialýzou, je nutné definovat individuálně vzhledem k tomu, že nelze s jistotou vyloučit případné zrychlení progrese
n ledvinového selhání.
vá Pacienti léčení přípravkem Dynepo mohou v průběhu hemodialýzy vyžadovat zvýšenou antikoagulační léčbu, která zabrání srážení krve v arterio- venózním shuntu.
tro Nesprávné použití epoetinu zdravými osobami může vést k nadměrnému zvýšení koncentrace hemoglobinu a hematokritu.
Tento stav může být provázen životu nebezpečnými kardiovaskulárními komplikacemi.
s gi 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné studie týkající se interakcí. re Během léčby přípravkem Dynepo v průběhu klinických studií nebyly hlášeny žádné interakce. ní
4. 6 Těhotenství a kojení ne
Těhotenství:
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Při předepisování těhotným ženám je nutno postupovat opatrně. již
V případě použití u těhotných žen je nutné zvážit souběžnou substituční léčbu k doplnění železa.
Kojení:
Není známo, zda se přípravek Dynepo vylučuje do mateřského mléka.
Vzhledem k tomu, že je ek
do mateřského mléka vylučována řada sloučenin, doporučuje se postupovat se zvýšenou opatrností při podávání přípravku Dynepo kojícím ženám. av
Dynepo nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje. íp
Výskyt nežádoucích účinků lze očekávat u zhruba 10% pacientů.
Mezi nejčastější nežádoucí účinky patří hypertenze, trombόza související se vpichem a bolest hlavy.
Klinické zkušenosti s epoetiny nasvědčují tomu, že riziko hypertenze a trombόzy lze snížit titrací dávky tak, aby se hladina hemoglobinu pohybovala v rozmezí mezi 10 až 12 g/ dl.
Četnost výskytu nežádoucích reakcí, jež se vyskytly během léčby Dynepem, je znázorněna dole v tabulce.
Nežádoucí reakce jsou v každé skupině četnosti výskytu řazeny podle klesající závažnosti účinků.
Tělesný systém
Méně časté
(> 1/ 100, < 1/ 10)
(> 1/ 1000, < 1/ 100) polycytemie
(> 1/ 10000, < 1/ 1000)
lymfatického systému:
trombόcytόza
Poruchy nervového systému:
bolesti hlavy
konvulze
Cévní poruchy:
Gastrointestinální poruchy:
Poruchy kůže a podkoží:
hypertenze
průjem nevolnost pruritus
Celkové a jinde
trombόza související
bolest
n nezařazené poruchy a
s místem podání
reakce v místě aplikace
vá
lokální reakce po podání:
injekce (např. bolest, krvácení), syndrom podobný chřipce
tro Bylo pozorováno zvýšení hodnot chemické analýzy krve, včetně hodnot kreatininu a draslíku (viz bod 4. 4).
s 4. 9 Předávkování
gi Maximální dávka epoetinu delta, kterou by bylo možné bezpečně podat v jednorázové dávce nebo ve více dávkách, nebyla stanovena. re Pokud nejsou pečlivě monitorovány hodnoty hemoglobinu a hematokritu a na základě tohoto ní
monitorování se neprovádí náležitá úprava dávky, může vést léčba k polycytemii.
Dojde- li k překročení navrženého rozmezí cílových hodnot, je nutné léčbu epoetinem delta dočasně vysadit až ne
Podávání epoetinu delta je poté možné obnovit při nižším dávkování (viz bod 4. 2).
Dojde- li ke vzniku těžké polycytemie, mohou být ke snížení hladin hemoglobinu indikovány klasické již
metody (flebotomie). ek
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti av
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA. íp
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů z oblasti kmenových buněk.
Př
Biologická účinnost erytropoetinu byla demonstrována po intravenózní i subkutánní aplikaci u různých zvířecích modelů in vivo (potkani a psi).
Po podání epoetinu delta se zvyšuje počet erytrocytů, hodnoty hemoglobinu, počet retikulocytů a rychlost inkorporace značeného železa 59Fe.
Během klinických hodnocení nebyly na základě klinické odpovědi zjištěny žádné známky tvorby neutralizačních protilátek vůči epoetinu delta u lidí.
Po zastavení podávání se parametry erytropoézy vracejí k výchozím hodnotám v průběhu 1- 3 měsíců fáze rekonvalescence.
Podkožní podávání vede k obdobné stimulaci erytropoézy jako intravenózní aplikace.
46 Patienti s karcinomem Přípravek Dynepo není indikován na léčbu anémie související s rakovinou.
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se mohou vyskytovat na povrchu nejrůznějších nádorových buněk.
Přežití a progrese nádoru bylo zkoumány v pěti velkých kontrolovaných studiích epoetinu alfa, beta a darbepoetinu alfa, kterých se zúčastnilo celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Dvou z těchto studií se účastnili pacienti podstupující chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl a ve zbývajících třech studiích 12- 14 g/ dL.
n ve prospěch kontrolních skupin.
Tyto studie prokázaly trvalé nevysvětlitelné statisticky významné zvýšení mortality u pacientů trpících anémií v souvislosti s různými běžnými maligními nádory, kteří
vá byli léčeni rekombinantními lidskými erytropoetiny v porovnání s kontrolními skupinami.
Celkový výsledek délky přežití v klinických studiích nemohl být uspokojivým způsobem vysvětlen rozdíly ve
tro výskytu trombózy a souvisejících komplikací mezi pacienty, kterým byl podáván rekombinantní lidský erytropoetin a pacienty v kontrolní skupině.
s Taktéž byla provedena systematická kontrola zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
gi rizika přežití 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99; 1, 18; 42 klinických pokusů a 8167 pacientů).
U pacientů léčených rekombinantním lidským erytropoetinem bylo pozorováno zvýšené re relativní riziko tromboembolických příhod (RR 1, 67; 95% CI:
1, 35; 2, 06; 35 klinických pokusů a 6769 pacientů).
Je zde kozistentní důkaz pro tvrzení, že může existovat významné poškození pacientů s rakovinou, kteří jsou léčeni rekombinantím lidským erytropoetinem.
V jakém rozsahu se tyto ní výsledky mohou týkat podávání rekombinantního lidského erytropoetinu pacientům trpícím rakovinou, kteří podstupují léčbu chemoterapií, za účelem dosažení koncentrací hemoglobinu nižších ne
něž 13 g/ dl, není jasné, protože do hodnocených údajů bylo zařazeno málo pacientů s touto charakteristikou.
Délka přežití a progrese nádoru u pacientů s rakovinou, jejichž anémie související s chronickým selháním ledvin se léčí přípravkem Dynepo, nebyla zkoumána.
Rozsah kterým se výsledky pozorované ve výše uvedených klinických studiích mohou týkat této populace pacientů je již
nejasný, zvláště vezmeme- li v úvahu, že dávky podávané v případě indikace selhání ledvin jsou nižší než v případě indikace karcinom. ek
5. 2 Farmakokinetické vlastnosti
Farmakokinetika erytropoetinu po podání epoetinu delta byla zkoumána u zdravých dobrovolníků a u av
Po intravenózní aplikaci se distribuční objem blíží celkovému objemu v krvi a pohybuje se v rozmezí od 0, 063 do 0, 097 l/ kg.
Biologický poločas u nemocných se pohybuje v rozmezí od 4, 7 do 13, 2 hodin.
U zdravých jedinců je biologický poločas přibližně o 50% íp
kratší.
Měřitelné koncentrace erytropoetinu v séru se udržují minimálně po dobu 24 hodin po podání dávky v rozmezí od 50 IU/ kg do 300 IU/ kg.
Expozice erytropoetinu po podání epoetinu delta se u Př
pacientů úměrně zvyšuje po podání intravenózní dávky od 50 IU/ kg do 300 IU/ kg.
Po opakované intravenózní aplikaci třikrát týdně nebyla pozorována akumulace epoetinu delta.
Maximální sérové koncentrace po subkutánní aplikaci epoetinu delta se objevují v rozmezí od 8 do 36 hodin po aplikaci.
Poločas subkutánně aplikovaného epoetinu delta je delší než u intravenózního podání a u nemocných se pohybuje v rozmezí od 27 do 33 hodin.
Biologická dostupnost subkutánně aplikovaného epoetinu delta se pohybuje v rozmezí od 26% do 36%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie na zvířatech prováděné s přípravkem Dynepo a epoetinem alfa u březích potkaních a králičích samic neprokázaly žádný teratogenní účinek, avšak naznačily reverzibilní účinky na růst a hematopoézu u potomstva v závislosti na třídě epoetinu.
47 Účinky zjištěné v neklinických studiích byly pozorovány pouze při expozicích dostatečně převyšujících maximální expozici u člověka, z čehož vyplývá, že pro klinické použití nejsou příliš relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 20 Chlorid sodný
n Voda na injekci
vá 6. 2 Inkompatibility
tro Vzhledem k absenci klinických studií týkajících se kompatibility nelze tento přípravek kombinovat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
s gi 2 roky
6. 4 Zvláštní opatření pro uchovávání re Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neotevřené předplněné injekční stříkačky lze uchovávat při teplotě do 25°C maximálně po dobu 5 dnů.
Upravené datum použitelnosti pro uchovávání při teplotě do 25°C nesmí překročit datum použitelnosti založené na době použitelnosti 24 měsíců.
Po uplynutí 5 dnů uchovávání při teplotě do 25°C je nutno předplněné injekční stříkačky zlikvidovat. již
6. 5 Druh obalu a velikost balení ek
Předplněná injekční stříkačka ze skla typu I s bromobytulovým gumovým uzávěrem, jehly 27G z nerezové oceli opatřené pevným krytem jehly z přírodní gumy a polystyrenu, z polystyrenového pístu a bezpečnostního chrániče jehly.
Dostupné je balení s 6 předplněnými injekčními stříkačkami. av
6. 6 Zvláštní opatření pro likvidaci použitého léčivého přípravku či odpadových materiálů vznikajících z tohoto léčivého přípravku a další zacházení s přípravkem íp
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Př
Při subkutánní aplikaci je nutné měnit místa vpichu injekce při každém podání.
Před použitím si prohlédněte předplněnou injekční stříkačku.
Lze ji použít pouze v případě, že je roztok čirý, bezbarvý, bez viditelných pevných částic a má konzistenci vody.
Stříkačku neprotřepávejte.
Delší intenzivní třepání může vést k denaturaci léčivé látky.
Stříkačka je vybavena bezpečnostním chráničem jehly, aby se předešlo poranění o jehlu.
Chránič nemá vliv na běžnou manipulaci se stříkačkou a stříkačku je možno v chrániči otáčet.
Aplikujte si potřebné množství.
Po podání injekce se jehla zakryje při uvolnění pístu bezpečnostním chráničem.
Píst ve stříkačce se bude zvedat směrem nahoru, dokud se celá je jehla neskryje.
48 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 211/ 011
n vá 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
tro Datum první registrace:
18. březen 2002 Datum posledního prodloužení registrace:
18. březen 2007
s 10.
DATUM REVIZE TEXTU
gi re Podrobné informace o tomto léčivém přípravku jsou uvedeny na internetových stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu / ní ne již ek av íp Př
49 1.
NÁZEV PŘÍPRAVKU
Dynepo 8 000 IU/ 0, 4 ml injekčního roztoku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 8 000 IU v 0, 4 ml roztoku (20 000 IU/ ml).
Epoetin delta je vytvářen v lidských buňkách (HT- 1080) pomocí technologieiky aktivace genů.
Úplný seznam pomocných látek, viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok v předplněné injekční stříkačce.
tro Čirý, bezbarvý, vodný.
s 4.
KLINICKÉ ÚDAJE
gi 4. 1
Přípravek Dynepo je indikován k léčbě symptomatické anemie související s chronickým selháním ledvin u dospělých pacientů.
4. 2 Dávkování a způsob podání ne
Léčbu přípravkem Dynepo musí zahájit lékař se zkušenostmi s léčbou anémie související s chronickým selháním ledvin. již
Dávkování přípravku Dynepo se musí individuálně upravit tak, aby se udržely cílové koncentrace hemoglobinu v rozmezí od 10 do 12 g/ dl. ek
Příznaky a následky anémie se mohou lišit podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař provedl vyhodnocení klinického stavu a průběhu nemoci u jednotlivých pacientů.
Dynepo by se mělo podávat buď subkutánně nebo intravenózně za účelem zvýšení hladiny av
12 g/ dl (7, 5 mmol/ L).
Subkutánní podávání se preferuje u pacientů, kteří nepodstupují hemodialýzu, aby nedošlo k napíchnutí periferních žil. íp
Z důvodu variability jednotlivých pacientů lze u nich příležitostně pozorovat individuální hodnoty hemoglobinu nad i pod požadovanou hladinou.
Variabilita hodnot hemoglobinu by se měla Př
kontrolovat upravením dávek, přičemž by se měl sledovat cílový rozsah hladin hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12g/ dl (7, 5mmol/ l).
Je třeba se vyvarovat hladiny hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže jsou popsány pokyny pro odpovídající úpravu dávek v případě překročení hodnot hemoglobinu 12 g/ dl (7, 5mmol/ l) (viz bod Řízení dávek níže).
Je třeba zabránit zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Dojde- li k němu, je třeba provést odpovídající úpravu dávky.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se jim bude podávat nejnižší schválená dávka přípravku Dynepo, která zajistí adekvátní kontrolu příznaků anémie.
50 Řízení dávek Úvodní dávka je 50 IU/ kg třikrát týdně při intravenózní aplikaci.
50 IU/ kg dvakrát týdně při subkutánní aplikaci.
Během prvních tří měsíců po zahájení peritoneální dialýzy nemusí být použití erytropoetinu nezbytné, protože během tohoto období dochází často ke zvýšení hladin hemoglobinu.
Před úpravou dávky je nutné ponechat dostatečný čas ke stanovení citlivosti pacienta na dávkování přípravku Dynepo.
Vzhledem k tomu, že k ustálení erytropoézy dochází až po určitém čase, mohou mezi úpravou dávky (tj. zahájením, zvýšením, snížením nebo vysazením dávky) a signifikantními změnami v koncentraci hemoglobinu uplynout přibližně 4 týdny.
Proto by se úprava dávkování neměla provádět častěji než jednou za měsíc, pokud nebude na základě klinických dat indikováno jinak.
- koncentrace hemoglobinu dosáhne ≥ 12 g/ dl nebo
tro
- růst koncentrace hemoglobinu přesáhne 2 g/ dl za jakékoliv období 4 týdnů.
Dávka se musí zvýšit o 25% - 50%, pokud:
- koncentrace hemoglobinu poklesne pod 10 g/ dl a
- růst koncentrace hemoglobinu klesne pod 0, 7 g/ dl za jakékoliv období 4 týdnů.
re
Přípravek Dynepo se může aplikovat intravenózně nebo subkutánně.
Podkožní podávání samotným pacientem je možné pouze po poučení zdravotnickým personálem. ní Požadovaná týdenní dávka přípravku Dynepo je u subkutánního podání nižší než u intravenózního podání. ne
Při podkožní aplikaci se celá délka jehly zasune kolmo do podkožní řasy vytvořené mezi palcem a ukazovákem.
Kožní řasu je třeba přidržovat stisknutou během celého podávání injekce. již
Po jediném použití stříkačku vyhoďte.
Zvláštní populace ek
Přípravek Dynepo není indikován k léčbě anémie spojené s nádorovým onemocněním.
U starších osob nejsou nutné žádné zvláštní úpravy dávky. av
U pacientů s homozygotní srpkovou anémií a renálním selháním musí být v případě možnosti udržována celková koncentrace hemoglobinu v rozmezí 7 až 9 g/ dl.
Zkušenosti s podáváním u dětí jsou omezené. íp
Př
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Nekontrolovatelná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s chronickým selháním ledvin by údržovací koncentrace hemoglobinu neměla přesáhnout horní limit cílové koncentrace hemoglobinu doporučené v bodě 4. 2.
51 Při klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod v případě podávání přípravků stimulujících erytropoézu (ESA) k cílové hodnotě hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významné přínosy odpovídající podávání epoetinů, pokud je koncentrace hemoglobinu vyšší než hladina nezbytná pro kontrolu příznaků anémie a k tomu, aby se nemuselo přistoupit ke krevní transfúzi.
Hypertenze U většiny pacientů s chronickým selháním ledvin se v anamnéze vyskytuje hypertenze.
U pacientů léčených přípravkem Dynepo může dojít ke zvýšení tlaku krve nebo ke zhoršení existující hypertenze.
Proto je nutné u pacientů léčených přípravkem Dynepo pečlivě monitorovat a kontrolovat hodnoty krevního tlaku.
V případě jakékoliv z těchto příhod je nezbytný
vá okamžitý zákrok lékaře a intenzivní lékařská péče.
Zvláštní pozornost je nutné věnovat náhlým bolestem hlavy migrénového typu, které mohou být varovným signálem.
tro Zvýšení hodnot krevního tlaku může vyžadovat léčbu antihypertenzními léky nebo zvýšení dávky stávající antihypertenzní léčby.
Navíc je zapotřebí zvážit úpravu podávané dávky přípravku Dynepo.
Pokud zůstanou hodnoty krevního tlaku vysoké, může být zapotřebí dočasně přerušit léčbu přípravkem
s Dynepo.
Jestliže je hypertenze kontrolována pomocí intenzivnější terapie, je možné znovu začít podávat
gi přípravek Dynepo v nižší dávce.
Hodnocení koncentrace železa re Během léčby přípravkem Dynepo může dojít k rozvoji absolutního nebo funkčního deficitu železa.
To je nejčastější příčinou nedostatečné reakce pacienta na léčbu erytropoetinem. ní Před zahájením léčby přípravkem Dynepo a v jejím průběhu je proto nutné hodnotit stav zásobního železa pacienta, včetně saturace transferinu a sérové koncentrace feritinu.
Saturace transferinu by měla ne
být alespoň 20% a sérová koncentrace feritinu by měla být alespoň 100 ng/ ml.
Pokud saturace transferinu klesne pod 20% nebo pokud sérová koncentrace feritinu klesne pod 100 ng/ ml, mělo by být podáváno železo.
Prakticky u všech pacientů je nezbytné doplňovat železo, aby byla zvýšena nebo se udržela saturace transferinu a hladiny feritinu na hodnotách, které umožňují adekvátní stimulaci již
U epoetin- rezistentních nebo nedostatečně reagujících pacientů, kteří nevykazují léčebnou reakci na dávku 20 000 IU týdně, je nutné provést další vyšetření anémie, včetně odborného vyšetření ek
Dynepo, je nutné hodnotit a v případě potřeby léčit následující stavy: • infekce/ zánět, • okultní krvácení, íp
• hyperparatyroidismus/ osteitis fibrosa cystica, • intoxikace hliníkem, Př
• hemoglobinopatie, jako je talasemie nebo srpková anémie, • vitamínové deficity, tj. deficity kyseliny listové nebo vitaminu B12, • hemolýza, • maligní nemoci, včetně mnohočetného myelomu a myelodysplastického syndromu, • malnutrice.
Laboratorní monitorování Doporučují se pravidelné kontroly krevního obrazu a počtu krevních destiček.
Hladina hemoglobinu se stanovuje jednou týdně dokud se neustálí v rozmezí stanovených cílových hodnot a dokud není stanovena udržovací dávka.
52 stanovován také jednou týdně, dokud se neustálí v rozmezí cílových hodnot.
Poté musí být prováděny kontroly hladiny hemoglobinu v pravidelných intervalech.
Během léčby přípravkem Dynepo musí být pravidelně sledováno chemické složení krve, včetně stanovení hodnot kreatininu a draslíku.
Další upozornění Ačkoliv u přípravku Dynepo nebyla zaznamenána anafylaktoidní reakce, doporučuje se podat první dávku pod lékařským dohledem, protože anafylaktoidní reakce se mohou při podávání erytropoetinu objevit.
Použití přípravku Dynepo u nefrosklerotických pacientů, kteří dosud nejsou léčeni dialýzou, je nutné definovat individuálně vzhledem k tomu, že nelze s jistotou vyloučit případné zrychlení progrese
n ledvinového selhání.
vá Pacienti léčení přípravkem Dynepo mohou v průběhu hemodialýzy vyžadovat zvýšenou antikoagulační léčbu, která zabrání srážení krve v arterio- venózním shuntu.
tro Nesprávné použití epoetinu zdravými osobami může vést k nadměrnému zvýšení koncentrace hemoglobinu a hematokritu.
Tento stav může být provázen životu nebezpečnými kardiovaskulárními komplikacemi.
s gi 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné studie týkající se interakcí. re Během léčby přípravkem Dynepo v průběhu klinických studií nebyly hlášeny žádné interakce. ní
4. 6 Těhotenství a kojení ne
Těhotenství:
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Při předepisování těhotným ženám je nutno postupovat opatrně. již
V případě použití u těhotných žen je nutné zvážit souběžnou substituční léčbu k doplnění železa.
Kojení:
Není známo, zda se přípravek Dynepo vylučuje do mateřského mléka.
Vzhledem k tomu, že je ek
do mateřského mléka vylučována řada sloučenin, doporučuje se postupovat se zvýšenou opatrností při podávání přípravku Dynepo kojícím ženám. av
Dynepo nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje. íp
Výskyt nežádoucích účinků lze očekávat u zhruba 10% pacientů.
Mezi nejčastější nežádoucí účinky patří hypertenze, trombόza související se vpichem a bolest hlavy.
Klinické zkušenosti s epoetiny nasvědčují tomu, že riziko hypertenze a trombόzy lze snížit titrací dávky tak, aby se hladina hemoglobinu pohybovala v rozmezí mezi 10 až 12 g/ dl.
Četnost výskytu nežádoucích reakcí, jež se vyskytly během léčby Dynepem, je znázorněna dole v tabulce.
Nežádoucí reakce jsou v každé skupině četnosti výskytu řazeny podle klesající závažnosti účinků.
Tělesný systém
Méně časté
(> 1/ 100, < 1/ 10)
(> 1/ 1000, < 1/ 100) polycytemie
(> 1/ 10000, < 1/ 1000)
lymfatického systému:
trombόcytόza
Poruchy nervového systému:
bolesti hlavy
konvulze
Cévní poruchy:
Gastrointestinální poruchy:
Poruchy kůže a podkoží:
hypertenze
průjem nevolnost pruritus
Celkové a jinde
trombόza související
bolest
n nezařazené poruchy a
s místem podání
reakce v místě aplikace
vá
lokální reakce po podání:
injekce (např. bolest, krvácení), syndrom podobný chřipce
tro Bylo pozorováno zvýšení hodnot chemické analýzy krve, včetně hodnot kreatininu a draslíku (viz bod 4. 4).
s 4. 9 Předávkování
gi Maximální dávka epoetinu delta, kterou by bylo možné bezpečně podat v jednorázové dávce nebo ve více dávkách, nebyla stanovena. re Pokud nejsou pečlivě monitorovány hodnoty hemoglobinu a hematokritu a na základě tohoto ní
monitorování se neprovádí náležitá úprava dávky, může vést léčba k polycytemii.
Dojde- li k překročení navrženého rozmezí cílových hodnot, je nutné léčbu epoetinem delta dočasně vysadit až ne
Podávání epoetinu delta je poté možné obnovit při nižším dávkování (viz bod 4. 2).
Dojde- li ke vzniku těžké polycytemie, mohou být ke snížení hladin hemoglobinu indikovány klasické již
metody (flebotomie). ek
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti av
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA. íp
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů z oblasti kmenových buněk.
Př
Biologická účinnost erytropoetinu byla demonstrována po intravenózní i subkutánní aplikaci u různých zvířecích modelů in vivo (potkani a psi).
Po podání epoetinu delta se zvyšuje počet erytrocytů, hodnoty hemoglobinu, počet retikulocytů a rychlost inkorporace značeného železa 59Fe.
Během klinických hodnocení nebyly na základě klinické odpovědi zjištěny žádné známky tvorby neutralizačních protilátek vůči epoetinu delta u lidí.
Po zastavení podávání se parametry erytropoézy vracejí k výchozím hodnotám v průběhu 1- 3 měsíců fáze rekonvalescence.
Podkožní podávání vede k obdobné stimulaci erytropoézy jako intravenózní aplikace.
54 Patienti s karcinomem Přípravek Dynepo není indikován na léčbu anémie související s rakovinou.
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se mohou vyskytovat na povrchu nejrůznějších nádorových buněk.
Přežití a progrese nádoru bylo zkoumány v pěti velkých kontrolovaných studiích epoetinu alfa, beta a darbepoetinu alfa, kterých se zúčastnilo celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Dvou z těchto studií se účastnili pacienti podstupující chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl a ve zbývajících třech studiích 12- 14 g/ dL.
n ve prospěch kontrolních skupin.
Tyto studie prokázaly trvalé nevysvětlitelné statisticky významné zvýšení mortality u pacientů trpících anémií v souvislosti s různými běžnými maligními nádory, kteří
vá byli léčeni rekombinantními lidskými erytropoetiny v porovnání s kontrolními skupinami.
Celkový výsledek délky přežití v klinických studiích nemohl být uspokojivým způsobem vysvětlen rozdíly ve
tro výskytu trombózy a souvisejících komplikací mezi pacienty, kterým byl podáván rekombinantní lidský erytropoetin a pacienty v kontrolní skupině.
Taktéž byla provedena systematická kontrola zahrnující více než 9000 pacientů s rakovinou, kteří se
Z metaanalýzy údajů celkového přežití vzešel odhadovaný stupeň
gi rizika přežití 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99; 1, 18; 42 klinických pokusů a 8167 pacientů).
U pacientů léčených rekombinantním lidským erytropoetinem bylo pozorováno zvýšené re relativní riziko tromboembolických příhod (RR 1, 67; 95% CI:
1, 35; 2, 06; 35 klinických pokusů a 6769 pacientů).
Je zde kozistentní důkaz pro tvrzení, že může existovat významné poškození pacientů s rakovinou, kteří jsou léčeni rekombinantím lidským erytropoetinem.
V jakém rozsahu se tyto ní výsledky mohou týkat podávání rekombinantního lidského erytropoetinu pacientům trpícím rakovinou, kteří podstupují léčbu chemoterapií, za účelem dosažení koncentrací hemoglobinu nižších ne
něž 13 g/ dl, není jasné, protože do hodnocených údajů bylo zařazeno málo pacientů s touto charakteristikou.
Délka přežití a progrese nádoru u pacientů s rakovinou, jejichž anémie související s chronickým selháním ledvin se léčí přípravkem Dynepo, nebyla zkoumána.
Rozsah kterým se výsledky pozorované ve výše uvedených klinických studiích mohou týkat této populace pacientů je již
nejasný, zvláště vezmeme- li v úvahu, že dávky podávané v případě indikace selhání ledvin jsou nižší než v případě indikace karcinom. ek
5. 2 Farmakokinetické vlastnosti
Farmakokinetika erytropoetinu po podání epoetinu delta byla zkoumána u zdravých dobrovolníků a u av
Po intravenózní aplikaci se distribuční objem blíží celkovému objemu v krvi a pohybuje se v rozmezí od 0, 063 do 0, 097 l/ kg.
Biologický poločas u nemocných se pohybuje v rozmezí od 4, 7 do 13, 2 hodin.
U zdravých jedinců je biologický poločas přibližně o 50% íp
kratší.
Měřitelné koncentrace erytropoetinu v séru se udržují minimálně po dobu 24 hodin po podání dávky v rozmezí od 50 IU/ kg do 300 IU/ kg.
Expozice erytropoetinu po podání epoetinu delta se u Př
pacientů úměrně zvyšuje po podání intravenózní dávky od 50 IU/ kg do 300 IU/ kg.
Po opakované intravenózní aplikaci třikrát týdně nebyla pozorována akumulace epoetinu delta.
Maximální sérové koncentrace po subkutánní aplikaci epoetinu delta se objevují v rozmezí od 8 do 36 hodin po aplikaci.
Poločas subkutánně aplikovaného epoetinu delta je delší než u intravenózního podání a u nemocných se pohybuje v rozmezí od 27 do 33 hodin.
Biologická dostupnost subkutánně aplikovaného epoetinu delta se pohybuje v rozmezí od 26% do 36%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie na zvířatech prováděné s přípravkem Dynepo a epoetinem alfa u březích potkaních a králičích samic neprokázaly žádný teratogenní účinek, avšak naznačily reverzibilní účinky na růst a hematopoézu u potomstva v závislosti na třídě epoetinu.
55 Účinky zjištěné v neklinických studiích byly pozorovány pouze při expozicích dostatečně převyšujících maximální expozici u člověka, z čehož vyplývá, že pro klinické použití nejsou příliš relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 20 Chlorid sodný
n Voda na injekci
vá 6. 2 Inkompatibility
tro Vzhledem k absenci klinických studií týkajících se kompatibility nelze tento přípravek kombinovat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
s gi 2 roky
6. 4 Zvláštní opatření pro uchovávání re Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neotevřené předplněné injekční stříkačky lze uchovávat při teplotě do 25°C maximálně po dobu 5 dnů.
Upravené datum použitelnosti pro uchovávání při teplotě do 25°C nesmí překročit datum použitelnosti založené na době použitelnosti 24 měsíců.
Po uplynutí 5 dnů uchovávání při teplotě do 25°C je nutno předplněné injekční stříkačky zlikvidovat. již
6. 5 Druh obalu a velikost balení ek
Předplněná injekční stříkačka ze skla typu I s bromobytulovým gumovým uzávěrem, jehly 27G z nerezové oceli opatřené pevným krytem jehly z přírodní gumy a polystyrenu, z polystyrenového pístu a bezpečnostního chrániče jehly.
Dostupné je balení s 6 předplněnými injekčními stříkačkami. av
6. 6 Zvláštní opatření pro likvidaci použitého léčivého přípravku či odpadových materiálů vznikajících z tohoto léčivého přípravku a další zacházení s přípravkem íp
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Př
Při subkutánní aplikaci je nutné měnit místa vpichu injekce při každém podání.
Před použitím si prohlédněte předplněnou injekční stříkačku.
Lze ji použít pouze v případě, že je roztok čirý, bezbarvý, bez viditelných pevných částic a má konzistenci vody.
Stříkačku neprotřepávejte.
Delší intenzivní třepání může vést k denaturaci léčivé látky.
Stříkačka je vybavena bezpečnostním chráničem jehly, aby se předešlo poranění o jehlu.
Chránič nemá vliv na běžnou manipulaci se stříkačkou a stříkačku je možno v chrániči otáčet.
Aplikujte si potřebné množství.
Po podání injekce se jehla zakryje při uvolnění pístu bezpečnostním chráničem.
Píst ve stříkačce se bude zvedat směrem nahoru, dokud se celá je jehla neskryje.
56 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 211/ 012
n 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. březen 2002
tro Datum posledního prodloužení registrace:
18. březen 2007
10.
DATUM REVIZE TEXTU
s gi Podrobné informace o tomto léčivém přípravku jsou uvedeny na internetových stránkách Evropské re agentury pro léčiva (EMEA) http: // www. emea. europa. eu / ní ne již ek av íp Př
57 1.
NÁZEV PŘÍPRAVKU
Dynepo 10 000 IU/ 0, 5 ml injekčního roztoku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 10 000 IU v 0, 5 ml roztoku (20 000 IU/ ml).
Epoetin delta je vytvářen v lidských buňkách (HT- 1080) pomocí technologieiky aktivace genů.
Úplný seznam pomocných látek, viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok v předplněné injekční stříkačce.
tro Čirý, bezbarvý, vodný.
s 4.
KLINICKÉ ÚDAJE
gi 4. 1
Přípravek Dynepo je indikován k léčbě symptomatické anemie související s chronickým selháním ledvin u dospělých pacientů.
4. 2 Dávkování a způsob podání ne
Léčbu přípravkem Dynepo musí zahájit lékař se zkušenostmi s léčbou anémie související s chronickým selháním ledvin. již
Dávkování přípravku Dynepo se musí individuálně upravit tak, aby se udržely cílové koncentrace hemoglobinu v rozmezí od 10 do 12 g/ dl. ek
Příznaky a následky anémie se mohou lišit podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař provedl vyhodnocení klinického stavu a průběhu nemoci u jednotlivých pacientů.
Dynepo by se mělo podávat buď subkutánně nebo intravenózně za účelem zvýšení hladiny av
12 g/ dl (7, 5 mmol/ L).
Subkutánní podávání se preferuje u pacientů, kteří nepodstupují hemodialýzu, aby nedošlo k napíchnutí periferních žil. íp
Z důvodu variability jednotlivých pacientů lze u nich příležitostně pozorovat individuální hodnoty hemoglobinu nad i pod požadovanou hladinou.
Variabilita hodnot hemoglobinu by se měla Př
kontrolovat upravením dávek, přičemž by se měl sledovat cílový rozsah hladin hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12g/ dl (7, 5mmol/ l).
Je třeba se vyvarovat hladiny hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže jsou popsány pokyny pro odpovídající úpravu dávek v případě překročení hodnot hemoglobinu 12 g/ dl (7, 5mmol/ l) (viz bod Řízení dávek níže).
Je třeba zabránit zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Dojde- li k němu, je třeba provést odpovídající úpravu dávky.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se jim bude podávat nejnižší schválená dávka přípravku Dynepo, která zajistí adekvátní kontrolu příznaků anémie.
58 Řízení dávek Úvodní dávka je 50 IU/ kg třikrát týdně při intravenózní aplikaci.
50 IU/ kg dvakrát týdně při subkutánní aplikaci.
Během prvních tří měsíců po zahájení peritoneální dialýzy nemusí být použití erytropoetinu nezbytné, protože během tohoto období dochází často ke zvýšení hladin hemoglobinu.
Před úpravou dávky je nutné ponechat dostatečný čas ke stanovení citlivosti pacienta na dávkování přípravku Dynepo.
Vzhledem k tomu, že k ustálení erytropoézy dochází až po určitém čase, mohou mezi úpravou dávky (tj. zahájením, zvýšením, snížením nebo vysazením dávky) a signifikantními změnami v koncentraci hemoglobinu uplynout přibližně 4 týdny.
Proto by se úprava dávkování neměla provádět častěji než jednou za měsíc, pokud nebude na základě klinických dat indikováno jinak.
- koncentrace hemoglobinu dosáhne ≥ 12 g/ dl nebo
tro
- růst koncentrace hemoglobinu přesáhne 2 g/ dl za jakékoliv období 4 týdnů.
Dávka se musí zvýšit o 25% - 50%, pokud:
- koncentrace hemoglobinu poklesne pod 10 g/ dl a
s
- růst koncentrace hemoglobinu klesne pod 0, 7 g/ dl za jakékoliv období 4 týdnů.
re
Přípravek Dynepo se může aplikovat intravenózně nebo subkutánně.
Podkožní podávání samotným pacientem je možné pouze po poučení zdravotnickým personálem. ní Požadovaná týdenní dávka přípravku Dynepo je u subkutánního podání nižší než u intravenózního podání. ne
Při podkožní aplikaci se celá délka jehly zasune kolmo do podkožní řasy vytvořené mezi palcem a ukazovákem.
Kožní řasu je třeba přidržovat stisknutou během celého podávání injekce. již
Po jediném použití stříkačku vyhoďte.
Zvláštní populace ek
Přípravek Dynepo není indikován k léčbě anémie spojené s nádorovým onemocněním.
U starších osob nejsou nutné žádné zvláštní úpravy dávky. av
U pacientů s homozygotní srpkovou anémií a renálním selháním musí být v případě možnosti udržována celková koncentrace hemoglobinu v rozmezí 7 až 9 g/ dl.
Zkušenosti s podáváním u dětí jsou omezené. íp
Př
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Nekontrolovatelná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s chronickým selháním ledvin by údržovací koncentrace hemoglobinu neměla přesáhnout horní limit cílové koncentrace hemoglobinu doporučené v bodě 4. 2.
59 Při klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod v případě podávání přípravků stimulujících erytropoézu (ESA) k cílové hodnotě hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významné přínosy odpovídající podávání epoetinů, pokud je koncentrace hemoglobinu vyšší než hladina nezbytná pro kontrolu příznaků anémie a k tomu, aby se nemuselo přistoupit ke krevní transfúzi.
Hypertenze U většiny pacientů s chronickým selháním ledvin se v anamnéze vyskytuje hypertenze.
U pacientů léčených přípravkem Dynepo může dojít ke zvýšení tlaku krve nebo ke zhoršení existující hypertenze.
Proto je nutné u pacientů léčených přípravkem Dynepo pečlivě monitorovat a kontrolovat hodnoty krevního tlaku.
V případě jakékoliv z těchto příhod je nezbytný
vá okamžitý zákrok lékaře a intenzivní lékařská péče.
Zvláštní pozornost je nutné věnovat náhlým bolestem hlavy migrénového typu, které mohou být varovným signálem.
tro Zvýšení hodnot krevního tlaku může vyžadovat léčbu antihypertenzními léky nebo zvýšení dávky stávající antihypertenzní léčby.
Navíc je zapotřebí zvážit úpravu podávané dávky přípravku Dynepo.
Pokud zůstanou hodnoty krevního tlaku vysoké, může být zapotřebí dočasně přerušit léčbu přípravkem
s Dynepo.
Jestliže je hypertenze kontrolována pomocí intenzivnější terapie, je možné znovu začít podávat
gi přípravek Dynepo v nižší dávce.
Hodnocení koncentrace železa re Během léčby přípravkem Dynepo může dojít k rozvoji absolutního nebo funkčního deficitu železa.
To je nejčastější příčinou nedostatečné reakce pacienta na léčbu erytropoetinem. ní Před zahájením léčby přípravkem Dynepo a v jejím průběhu je proto nutné hodnotit stav zásobního železa pacienta, včetně saturace transferinu a sérové koncentrace feritinu.
Saturace transferinu by měla ne
být alespoň 20% a sérová koncentrace feritinu by měla být alespoň 100 ng/ ml.
Pokud saturace transferinu klesne pod 20% nebo pokud sérová koncentrace feritinu klesne pod 100 ng/ ml, mělo by být podáváno železo.
Prakticky u všech pacientů je nezbytné doplňovat železo, aby byla zvýšena nebo se udržela saturace transferinu a hladiny feritinu na hodnotách, které umožňují adekvátní stimulaci již
U epoetin- rezistentních nebo nedostatečně reagujících pacientů, kteří nevykazují léčebnou reakci na dávku 20 000 IU týdně, je nutné provést další vyšetření anémie, včetně odborného vyšetření ek
Dynepo, je nutné hodnotit a v případě potřeby léčit následující stavy: • infekce/ zánět, • okultní krvácení, íp
• hyperparatyroidismus/ osteitis fibrosa cystica, • intoxikace hliníkem, Př
• hemoglobinopatie, jako je talasemie nebo srpková anémie, • vitamínové deficity, tj. deficity kyseliny listové nebo vitaminu B12, • hemolýza, • maligní nemoci, včetně mnohočetného myelomu a myelodysplastického syndromu, • malnutrice.
Laboratorní monitorování Doporučují se pravidelné kontroly krevního obrazu a počtu krevních destiček.
Hladina hemoglobinu se stanovuje jednou týdně dokud se neustálí v rozmezí stanovených cílových hodnot a dokud není stanovena udržovací dávka.
60 stanovován také jednou týdně, dokud se neustálí v rozmezí cílových hodnot.
Poté musí být prováděny kontroly hladiny hemoglobinu v pravidelných intervalech.
Během léčby přípravkem Dynepo musí být pravidelně sledováno chemické složení krve, včetně stanovení hodnot kreatininu a draslíku.
Další upozornění Ačkoliv u přípravku Dynepo nebyla zaznamenána anafylaktoidní reakce, doporučuje se podat první dávku pod lékařským dohledem, protože anafylaktoidní reakce se mohou při podávání erytropoetinu objevit.
Použití přípravku Dynepo u nefrosklerotických pacientů, kteří dosud nejsou léčeni dialýzou, je nutné definovat individuálně vzhledem k tomu, že nelze s jistotou vyloučit případné zrychlení progrese
n ledvinového selhání.
vá Pacienti léčení přípravkem Dynepo mohou v průběhu hemodialýzy vyžadovat zvýšenou antikoagulační léčbu, která zabrání srážení krve v arterio- venózním shuntu.
tro Nesprávné použití epoetinu zdravými osobami může vést k nadměrnému zvýšení koncentrace hemoglobinu a hematokritu.
Tento stav může být provázen životu nebezpečnými kardiovaskulárními komplikacemi.
s gi 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné studie týkající se interakcí. re Během léčby přípravkem Dynepo v průběhu klinických studií nebyly hlášeny žádné interakce. ní
4. 6 Těhotenství a kojení ne
Těhotenství:
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Při předepisování těhotným ženám je nutno postupovat opatrně. již
V případě použití u těhotných žen je nutné zvážit souběžnou substituční léčbu k doplnění železa.
Kojení:
Není známo, zda se přípravek Dynepo vylučuje do mateřského mléka.
Vzhledem k tomu, že je ek
do mateřského mléka vylučována řada sloučenin, doporučuje se postupovat se zvýšenou opatrností při podávání přípravku Dynepo kojícím ženám. av
Dynepo nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje. íp
Výskyt nežádoucích účinků lze očekávat u zhruba 10% pacientů.
Mezi nejčastější nežádoucí účinky patří hypertenze, trombόza související se vpichem a bolest hlavy.
Klinické zkušenosti s epoetiny nasvědčují tomu, že riziko hypertenze a trombόzy lze snížit titrací dávky tak, aby se hladina hemoglobinu pohybovala v rozmezí mezi 10 až 12 g/ dl.
Četnost výskytu nežádoucích reakcí, jež se vyskytly během léčby Dynepem, je znázorněna dole v tabulce.
Nežádoucí reakce jsou v každé skupině četnosti výskytu řazeny podle klesající závažnosti účinků.
Tělesný systém
Méně časté
(> 1/ 100, < 1/ 10)
(> 1/ 1000, < 1/ 100) polycytemie
(> 1/ 10000, < 1/ 1000)
lymfatického systému:
trombόcytόza
Poruchy nervového systému:
bolesti hlavy
konvulze
Cévní poruchy:
Gastrointestinální poruchy:
Poruchy kůže a podkoží:
hypertenze
průjem nevolnost pruritus
Celkové a jinde
trombόza související
bolest
n nezařazené poruchy a
s místem podání
reakce v místě aplikace
vá
lokální reakce po podání:
injekce (např. bolest, krvácení), syndrom podobný chřipce
tro Bylo pozorováno zvýšení hodnot chemické analýzy krve, včetně hodnot kreatininu a draslíku (viz bod 4. 4).
s 4. 9 Předávkování
gi Maximální dávka epoetinu delta, kterou by bylo možné bezpečně podat v jednorázové dávce nebo ve více dávkách, nebyla stanovena. re Pokud nejsou pečlivě monitorovány hodnoty hemoglobinu a hematokritu a na základě tohoto ní
monitorování se neprovádí náležitá úprava dávky, může vést léčba k polycytemii.
Dojde- li k překročení navrženého rozmezí cílových hodnot, je nutné léčbu epoetinem delta dočasně vysadit až ne
Podávání epoetinu delta je poté možné obnovit při nižším dávkování (viz bod 4. 2).
Dojde- li ke vzniku těžké polycytemie, mohou být ke snížení hladin hemoglobinu indikovány klasické již
metody (flebotomie). ek
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti av
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA. íp
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů z oblasti kmenových buněk.
Př
Biologická účinnost erytropoetinu byla demonstrována po intravenózní i subkutánní aplikaci u různých zvířecích modelů in vivo (potkani a psi).
Po podání epoetinu delta se zvyšuje počet erytrocytů, hodnoty hemoglobinu, počet retikulocytů a rychlost inkorporace značeného železa 59Fe.
Během klinických hodnocení nebyly na základě klinické odpovědi zjištěny žádné známky tvorby neutralizačních protilátek vůči epoetinu delta u lidí.
Po zastavení podávání se parametry erytropoézy vracejí k výchozím hodnotám v průběhu 1- 3 měsíců fáze rekonvalescence.
Podkožní podávání vede k obdobné stimulaci erytropoézy jako intravenózní aplikace.
62 Patienti s karcinomem Přípravek Dynepo není indikován na léčbu anémie související s rakovinou.
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se mohou vyskytovat na povrchu nejrůznějších nádorových buněk.
Přežití a progrese nádoru bylo zkoumány v pěti velkých kontrolovaných studiích epoetinu alfa, beta a darbepoetinu alfa, kterých se zúčastnilo celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Dvou z těchto studií se účastnili pacienti podstupující chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl a ve zbývajících třech studiích 12- 14 g/ dL.
n ve prospěch kontrolních skupin.
Tyto studie prokázaly trvalé nevysvětlitelné statisticky významné zvýšení mortality u pacientů trpících anémií v souvislosti s různými běžnými maligními nádory, kteří
vá byli léčeni rekombinantními lidskými erytropoetiny v porovnání s kontrolními skupinami.
Celkový výsledek délky přežití v klinických studiích nemohl být uspokojivým způsobem vysvětlen rozdíly ve
tro výskytu trombózy a souvisejících komplikací mezi pacienty, kterým byl podáván rekombinantní lidský erytropoetin a pacienty v kontrolní skupině.
Taktéž byla provedena systematická kontrola zahrnující více než 9000 pacientů s rakovinou, kteří se
Z metaanalýzy údajů celkového přežití vzešel odhadovaný stupeň
gi rizika přežití 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99; 1, 18; 42 klinických pokusů a 8167 pacientů).
U pacientů léčených rekombinantním lidským erytropoetinem bylo pozorováno zvýšené re relativní riziko tromboembolických příhod (RR 1, 67; 95% CI:
1, 35; 2, 06; 35 klinických pokusů a 6769 pacientů).
Je zde kozistentní důkaz pro tvrzení, že může existovat významné poškození pacientů s rakovinou, kteří jsou léčeni rekombinantím lidským erytropoetinem.
V jakém rozsahu se tyto ní výsledky mohou týkat podávání rekombinantního lidského erytropoetinu pacientům trpícím rakovinou, kteří podstupují léčbu chemoterapií, za účelem dosažení koncentrací hemoglobinu nižších ne
něž 13 g/ dl, není jasné, protože do hodnocených údajů bylo zařazeno málo pacientů s touto charakteristikou.
Délka přežití a progrese nádoru u pacientů s rakovinou, jejichž anémie související s chronickým selháním ledvin se léčí přípravkem Dynepo, nebyla zkoumána.
Rozsah kterým se výsledky pozorované ve výše uvedených klinických studiích mohou týkat této populace pacientů je již
nejasný, zvláště vezmeme- li v úvahu, že dávky podávané v případě indikace selhání ledvin jsou nižší než v případě indikace karcinom. ek
5. 2 Farmakokinetické vlastnosti
Farmakokinetika erytropoetinu po podání epoetinu delta byla zkoumána u zdravých dobrovolníků a u av
Po intravenózní aplikaci se distribuční objem blíží celkovému objemu v krvi a pohybuje se v rozmezí od 0, 063 do 0, 097 l/ kg.
Biologický poločas u nemocných se pohybuje v rozmezí od 4, 7 do 13, 2 hodin.
U zdravých jedinců je biologický poločas přibližně o 50% íp
kratší.
Měřitelné koncentrace erytropoetinu v séru se udržují minimálně po dobu 24 hodin po podání dávky v rozmezí od 50 IU/ kg do 300 IU/ kg.
Expozice erytropoetinu po podání epoetinu delta se u Př
pacientů úměrně zvyšuje po podání intravenózní dávky od 50 IU/ kg do 300 IU/ kg.
Po opakované intravenózní aplikaci třikrát týdně nebyla pozorována akumulace epoetinu delta.
Maximální sérové koncentrace po subkutánní aplikaci epoetinu delta se objevují v rozmezí od 8 do 36 hodin po aplikaci.
Poločas subkutánně aplikovaného epoetinu delta je delší než u intravenózního podání a u nemocných se pohybuje v rozmezí od 27 do 33 hodin.
Biologická dostupnost subkutánně aplikovaného epoetinu delta se pohybuje v rozmezí od 26% do 36%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie na zvířatech prováděné s přípravkem Dynepo a epoetinem alfa u březích potkaních a králičích samic neprokázaly žádný teratogenní účinek, avšak naznačily reverzibilní účinky na růst a hematopoézu u potomstva v závislosti na třídě epoetinu.
63 Účinky zjištěné v neklinických studiích byly pozorovány pouze při expozicích dostatečně převyšujících maximální expozici u člověka, z čehož vyplývá, že pro klinické použití nejsou příliš relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 20 Chlorid sodný
n Voda na injekci
vá 6. 2 Inkompatibility
tro Vzhledem k absenci klinických studií týkajících se kompatibility nelze tento přípravek kombinovat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
s gi 2 roky
6. 4 Zvláštní opatření pro uchovávání re Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Neotevřené předplněné injekční stříkačky lze uchovávat při teplotě do 25°C maximálně po dobu 5 dnů.
Upravené datum použitelnosti pro uchovávání při teplotě do 25°C nesmí překročit datum použitelnosti založené na době použitelnosti 24 měsíců.
Po uplynutí 5 dnů uchovávání při teplotě do 25°C je nutno předplněné injekční stříkačky zlikvidovat. již
6. 5 Druh obalu a velikost balení ek
Předplněná injekční stříkačka ze skla typu I s bromobytulovým gumovým uzávěrem, jehly 27G z nerezové oceli opatřené pevným krytem jehly z přírodní gumy a polystyrenu, z polystyrenového pístu a bezpečnostního chrániče jehly.
Dostupné je balení s 6 předplněnými injekčními stříkačkami. av
6. 6 Zvláštní opatření pro likvidaci použitého léčivého přípravku či odpadových materiálů vznikajících z tohoto léčivého přípravku a další zacházení s přípravkem íp
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Př
Při subkutánní aplikaci je nutné měnit místa vpichu injekce při každém podání.
Před použitím si prohlédněte předplněnou injekční stříkačku.
Lze ji použít pouze v případě, že je roztok čirý, bezbarvý, bez viditelných pevných částic a má konzistenci vody.
Stříkačku neprotřepávejte.
Delší intenzivní třepání může vést k denaturaci léčivé látky.
Stříkačka je vybavena bezpečnostním chráničem jehly, aby se předešlo poranění o jehlu.
Chránič nemá vliv na běžnou manipulaci se stříkačkou a stříkačku je možno v chrániči otáčet.
Aplikujte si potřebné množství.
Po podání injekce se jehla zakryje při uvolnění pístu bezpečnostním chráničem.
Píst ve stříkačce se bude zvedat směrem nahoru, dokud se celá je jehla neskryje.
64 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 211/ 005
n vá 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. březen 2002
tro Datum posledního prodloužení registrace:
18. březen 2007
s 10.
DATUM REVIZE TEXTU
gi Podrobné informace o tomto léčivém přípravku jsou uvedeny na internetových stránkách Evropské re agentury pro léčiva (EMEA) http: // www. emea. europa. eu / ní ne již ek av íp Př
65 n vá stro PŘÍLOHA II gi re A.
ek
již
B.
PODMÍNKY REGISTRACE
av íp Př
66 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Lonza Biologics, plc 228 Bath Road Slough Berkshire SL1 4DX Velká Británie
Název a adresa výrobce odpovědného za propouštění šarží
Box 1117
tro SE- 221 04 Lund Švédsko.
s gi B.
PODMÍNKY REGISTRACE
• re PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Souhrn údajů o ní
přípravku, bod 4. 2). ne
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU.
Neuplatňuje se. již
• DALŠÍ PODMÍNKY ek
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance. av
Toto neplatí v případě, že íp
Př
67 n vá s tro gi PŘÍLOHA III re OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne již ek av íp Př
68 Př íp av ek již
69 ne ní reA.
gi ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetinum delta
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
n vá Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 1 000 IU v 0, 5 ml (2 000 IU/ ml).
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s Pomocné látky: monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, polysorbát 20, chlorid sodný, voda na injekci.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ re Injekční roztok, 0, 5ml epoetinu delta v předplněné inj. stříkačce: balení po 6 ks. ní ne
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní a subkutánní podání. již
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ek
Uchovávejte mimo dosah a dohled dětí. av
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ íp
Používejte pouze čiré a bezbarvé roztoky.
Př
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční stříkačky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
70 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pro jednorázové použití.
Nepoužívejte žádnou zbývající kapalinu.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
n vá 12.
REGISTRAČNÍ ČÍSLO( A)
tro EU/ 1/ 02/ 211/ 001
s 13.
ČÍSLO ŠARŽE
gi č. š.: re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynepo 1000 ek av íp Př
71 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO PLATECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynepo 1 000 IU/ 0, 5 ml Injekce Epoetinum delta
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
n vá Shire Pharmaceutical Contracts Ltd
tro 3.
POUŽITELNOST
EXP
s gi 4. č. š.:
ČÍSLO ŠARŽE
ní
re
5.
JINÉ
ne již ek av íp Př
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynepo 1 000 IU/ 0, 5 ml Injekce Epoetinum delta i. v. / s. c.
n vá 2.
ZPŮSOB PODÁNÍ
tro 3.
POUŽITELNOST
s EXP
4.
ČÍSLO ŠARŽE gi re Lot ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
0, 5 ml (2 000 IU/ ml) již
6.
JINÉ ek av íp Př
73 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetinum delta
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
n vá Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 2 000 IU v 0, 5 ml (4 000 IU/ ml).
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s Pomocné látky: monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, polysorbát 20, chlorid sodný, voda na injekci.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ re Injekční roztok, 0, 5ml epoetinu delta v předplněné inj. stříkačce: balení po 6 ks. ní ne
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní a subkutánní podání. již
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ek
Uchovávejte mimo dosah a dohled dětí. av
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ íp
Používejte pouze čiré a bezbarvé roztoky.
Př
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční stříkačky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
74 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pro jednorázové použití.
Nepoužívejte žádnou zbývající kapalinu.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
n vá 12.
REGISTRAČNÍ ČÍSLO( A)
tro EU/ 1/ 02/ 211/ 002
s 13.
ČÍSLO ŠARŽE
gi č. š.: re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již
16.
INFORMACE V BRAILLOVĚ PÍSMU ek
Dynepo 2000 av íp Př
75 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO PLATECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynepo 2 000 IU/ 0, 5 ml Injekce Epoetinum delta
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
n vá Shire Pharmaceutical Contracts Ltd
tro 3.
POUŽITELNOST
EXP
s gi 4. cs.:
ČÍSLO ŠARŽE
ní
re
5.
JINÉ
ne již ek av íp Př
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynepo 2 000 IU/ 0, 5 ml Injekce Epoetinum delta i. v. / s. c.
n vá 2.
ZPŮSOB PODÁNÍ
tro 3.
POUŽITELNOST
s EXP
4.
ČÍSLO ŠARŽE gi re Lot ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
0, 5 ml (4 000 IU/ ml) již
6.
JINÉ ek av íp Př
77 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetinum delta
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
n vá Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 3 000 IU v 0, 3 ml (10 000 IU/ ml).
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s Pomocné látky: monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, polysorbát 20, chlorid sodný, voda na injekci.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ re Injekční roztok, 0, 3ml epoetinu delta v předplněné inj. stříkačce: balení po 6 ks. ní ne
ZPŮSOB A CESTA PODÁNÍ
Intravenózní a subkutánní podání. již
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ek
Uchovávejte mimo dosah a dohled dětí. av
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ íp
Používejte pouze čiré a bezbarvé roztoky.
Př
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční stříkačky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
78 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pro jednorázové použití.
Nepoužívejte žádnou zbývající kapalinu.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
n vá 12.
REGISTRAČNÍ ČÍSLO( A)
tro EU/ 1/ 02/ 211/ 003
s 13.
ČÍSLO ŠARŽE
gi č. š.: re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již
16.
INFORMACE V BRAILLOVĚ PÍSMU ek
Dynepo 3000 av íp Př
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO PLATECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynepo 3 000 IU/ 0, 3 ml Injekce Epoetinum delta
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
n vá Shire Pharmaceutical Contracts Ltd
tro 3.
POUŽITELNOST
EXP
s gi 4. cs.:
ČÍSLO ŠARŽE
ní
re
5.
JINÉ
ne již ek av íp Př
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynepo 3 000 IU/ 0, 3 ml injekce Epoetinum delta i. v. / s. c.
n vá 2.
ZPŮSOB PODÁNÍ
tro 3.
POUŽITELNOST
s EXP
gi 4.
ČÍSLO ŠARŽE re Lot ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
0, 3 ml (10 000 IU/ ml) již
6.
JINÉ ek av íp Př
81 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetinum delta
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
n vá Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 4 000 IU v 0, 4 ml (10 000 IU/ ml).
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s Pomocné látky: monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu
gi sodného, polysorbát 20, chlorid sodný, voda na injekci. re 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní Injekční roztok, 0, 4ml epoetinu delta v předplněné inj. stříkačce: balení po 6 ks. ne
ZPŮSOB A CESTA PODÁNÍ
Intravenózní a subkutánní podání. již
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. av
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ íp
Používejte pouze čiré a bezbarvé roztoky.
Př
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční stříkačky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
82 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pro jednorázové použití.
Nepoužívejte žádnou zbývající kapalinu.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
n vá 12.
REGISTRAČNÍ ČÍSLO( A)
tro EU/ 1/ 02/ 211/ 004
s 13.
ČÍSLO ŠARŽE
gi č. š.: re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již
16.
INFORMACE V BRAILLOVĚ PÍSMU ek
Dynepo 4000 av íp Př
83 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO PLATECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynepo 4 000 IU/ 0, 4 ml Injekce Epoetinum delta
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
n vá Shire Pharmaceutical Contracts Ltd
tro 3.
POUŽITELNOST
EXP
s gi 4. cs.:
ČÍSLO ŠARŽE
ní
re
5.
JINÉ
ne již ek av íp Př
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynepo 4 000 IU/ 0, 4 ml Injekce Epoetinum delta i. v. / s. c.
n vá 2.
ZPŮSOB PODÁNÍ
tro 3.
POUŽITELNOST
s EXP
gi 4.
ČÍSLO ŠARŽE re Lot ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
0, 4 ml (10 000 IU/ ml) již
6.
JINÉ ek av íp Př
85 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetinum delta
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
n vá Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 5 000 IU v 0, 5 ml (10 000 IU/ ml).
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s Pomocné látky: monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, polysorbát 20, chlorid sodný, voda na injekci.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ re Injekční roztok, 0, 5ml epoetinu delta v předplněné inj. stříkačce: balení po 6 ks. ní ne
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní a subkutánní podání. již
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ek
Uchovávejte mimo dosah a dohled dětí. av
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ íp
Používejte pouze čiré a bezbarvé roztoky.
Př
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční stříkačky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
86 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pro jednorázové použití.
Nepoužívejte žádnou zbývající kapalinu.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
n vá 12.
REGISTRAČNÍ ČÍSLO( A)
tro EU/ 1/ 02/ 211/ 010
s 13.
ČÍSLO ŠARŽE
gi č. š.: re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
16.
INFORMACE V BRAILLOVĚ PÍSMU ek
Dynepo 5000 av íp Př
87 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO PLATECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynepo 5 000 IU/ 0, 5 ml Injekce Epoetinum delta
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
n vá Shire Pharmaceutical Contracts Ltd
tro 3.
POUŽITELNOST
EXP
s gi 4. cs.:
ČÍSLO ŠARŽE
ní
re
5.
JINÉ
ne již ek av íp Př
88 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynepo 5 000 IU/ 0, 5 ml Injekce Epoetinum delta i. v. / s. c.
n vá 2.
ZPŮSOB PODÁNÍ
tro 3.
POUŽITELNOST
s EXP
gi 4.
ČÍSLO ŠARŽE re Lot ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
0, 5 ml (10 000 IU/ ml) již
6.
JINÉ ek av íp Př
89 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetinum delta
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
n vá Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 6 000 IU v 0, 3 ml (20 000 IU/ ml).
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s Pomocné látky: monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, polysorbát 20, chlorid sodný, voda na injekci.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ re Injekční roztok, 0, 3ml epoetinu delta v předplněné inj. stříkačce: balení po 6 ks. ní ne
ZPŮSOB A CESTA PODÁNÍ
Intravenózní a subkutánní podání. již
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ek
Uchovávejte mimo dosah a dohled dětí. av
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ íp
Používejte pouze čiré a bezbarvé roztoky.
Př
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční stříkačky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
90 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pro jednorázové použití.
Nepoužívejte žádnou zbývající kapalinu.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP
vá 12.
REGISTRAČNÍ ČÍSLO( A)
tro EU/ 1/ 02/ 211/ 011
s 13.
ČÍSLO ŠARŽE
č. š.:
gi re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již
16.
INFORMACE V BRAILLOVĚ PÍSMU ek
Dynepo 6000 av íp Př
91 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO PLATECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynepo 6 000 IU/ 0, 3 ml Injekce Epoetinum delta
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
n vá Shire Pharmaceutical Contracts Ltd
tro 3.
POUŽITELNOST
EXP
s gi 4. cs.:
ČÍSLO ŠARŽE
ní
re
5.
JINÉ
ne již ek av íp Př
92 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynepo 6 000 IU/ 0, 3 ml Injekce Epoetinum delta i. v. / s. c.
n vá 2.
ZPŮSOB PODÁNÍ
tro 3.
POUŽITELNOST
s EXP
gi 4.
ČÍSLO ŠARŽE re Lot ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
0, 3 ml (20 000 IU/ ml) již
6.
JINÉ ek av íp Př
93 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetinum delta
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
n vá Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 8 000 IU v 0, 4 ml (20 000 IU/ ml).
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s Pomocné látky: monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, polysorbát 20, chlorid sodný, voda na injekci.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ re Injekční roztok, 0, 4ml epoetinu delta v předplněné inj. stříkačce: balení po 6 ks. ní ne
ZPŮSOB A CESTA PODÁNÍ
Intravenózní a subkutánní podání. již
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ek
Uchovávejte mimo dosah a dohled dětí. av
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ íp
Používejte pouze čiré a bezbarvé roztoky.
Př
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční stříkačky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
94 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pro jednorázové použití.
Nepoužívejte žádnou zbývající kapalinu.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP
vá 12.
REGISTRAČNÍ ČÍSLO( A)
tro EU/ 1/ 02/ 211/ 012
s 13.
ČÍSLO ŠARŽE
č. š.:
gi re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již
16.
INFORMACE V BRAILLOVĚ PÍSMU ek
Dynepo 8000 av íp Př
95 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO PLATECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynepo 8 000 IU/ 0, 4 ml Injekce Epoetinum delta
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
n vá Shire Pharmaceutical Contracts Ltd
tro 3.
POUŽITELNOST
EXP
s gi 4. cs.:
ČÍSLO ŠARŽE
ní
re
5.
JINÉ
ne již ek av íp Př
96 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynepo 8 000 IU/ 0, 4 ml Injekce Epoetinum delta i. v. / s. c.
n vá 2.
ZPŮSOB PODÁNÍ
tro 3.
POUŽITELNOST
s EXP
gi 4.
ČÍSLO ŠARŽE re Lot ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
0, 4 ml (20 000 IU/ ml) již
6.
JINÉ ek av íp Př
97 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetinum delta
2.
OBSAH LÉČIVÉ LÁTKY LÁTEK
n vá Předplněná injekční stříkačka obsahující léčivou látku epoetinum delta 10 000 IU v 0, 5 ml (20 000 IU/ ml).
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s Pomocné látky: monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu
gi sodného, polysorbát 20, chlorid sodný, voda na injekci. re 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní Injekční roztok, 0, 5ml epoetinu delta v předplněné inj. stříkačce: balení po 6 ks. ne
5.
Intravenózní a subkutánní podání. již
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. av
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ íp
Používejte pouze čiré a bezbarvé roztoky.
Př
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční stříkačky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
98 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pro jednorázové použití.
Nepoužívejte žádnou zbývající kapalinu.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
n vá 12.
REGISTRAČNÍ ČÍSLO( A)
tro EU/ 1/ 02/ 211/ 005
s 13.
ČÍSLO ŠARŽE
gi č. š.: re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již
16.
INFORMACE V BRAILLOVĚ PÍSMU
Dynepo 10000 ek av íp Př
99 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO PLATECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Dynepo 10 000 IU/ 0, 5 ml Injekce Epoetinum delta
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
n vá Shire Pharmaceutical Contracts Ltd
tro 3.
POUŽITELNOST
EXP
s gi 4. cs.:
ČÍSLO ŠARŽE
re
ní
5.
JINÉ ne již ek av íp Př
100 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Dynepo 10 000 IU/ 0, 5 ml Injekce Epoetinum delta i. v. / s. c.
n vá 2.
ZPŮSOB PODÁNÍ
tro 3.
POUŽITELNOST
s EXP
gi 4.
ČÍSLO ŠARŽE re Lot ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
0, 5 ml (20 000 IU/ ml) již
6.
JINÉ ek av íp Př
101 Př íp av ek již
PŘÍBALOVÁ INFORMACE re gi
Dynepo 1 000 IU/ 0, 5 ml injekční roztok v předplněné stříkačce Dynepo 2 000 IU/ 0, 5 ml injekční roztok v předplněné stříkačce Dynepo 3 000 IU/ 0, 3 ml injekční roztok v předplněné stříkačce Dynepo 4 000 IU/ 0, 4 ml injekční roztok v předplněné stříkačce Dynepo 5 000 IU/ 0, 5 ml injekční roztok v předplněné stříkačce Dynepo 6 000 IU/ 0, 3 ml injekční roztok v předplněné stříkačce Dynepo 8 000 IU/ 0, 4 ml injekční roztok v předplněné stříkačce Dynepo 10 000 IU/ 0, 5 ml injekční roztok v předplněné stříkačce Epoetinum delta
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
n
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
tro
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
s gi V příbalové informaci naleznete:
1.
2.
Čemu musíte věnovat pozornost, než začnete Dynepo užívat 3.
Jak se Dynepo užívá 4.
Možné nežádoucí účinky ní 5 Jak přípravek Dynepo uchovávat 6.
Další informace ne
1.
CO JE DYNEPO A K ČEMU SE POUŽÍVÁ již
Epoetin delta je lidský erytropoetin vyrobený technologickým procesem zvaným genová aktivace, která používá lidských buněčných linií.
Epoetin delta je hormon, který stimuluje tvorbu červených krvinek v kostní dřeni.
Červené krvinky jsou velmi důležité, protože obsahují hemoglobin, bílkovinu, ek
která distribuuje kyslík ve Vašem těle.
Dynepo je používá k léčbě příznaků anémie (mezi něž patří únava, slabost a dechová nedostatečnost) av
související s chronickým selháním ledvin u dospělých pacientů.
Anémie je porucha krve charakterizovaná snížením počtu červených krvinek.
Dynepo lze použít u pacientů na dialýze (technika čištění krve) nebo u nedialyzovaných pacientů. íp Př
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DYNEPO UŽÍVAT
Neužívejte Dynepo
- jestliže jste alergický( á) (přecitlivělý( á)) na léčivou látku nebo na kteroukoliv další složku
- jestliže jste máte obtíže s kontrolou tlaku krve.
Z tohoto důvodu bude možná muset odpovídajícím způsobem změnit vaše dávkování přípravku Dynepo.
Někdy mohou být vaše individuální hodnoty hemoglobinu vyšší nebo nižší než tato doporučená cílová hodnota.
Váš lékař bude řídit vaše dávkování tak, aby vaše koncentrace
103 hemoglobinu nepřekračovaly trvale 12 g/ dl, což je hladina, kterou lze spojovat s vyšším rizikem kardiovaskulárních příhod (např. srdečních záchvatů).
Při užívání přípravku je třeba kontrolovat krevní tlak před léčbou a v průběhu léčby Dynepem.
Jestliže se Váš tlak krve zvyšuje, lékař Vám může předepsat léky ke snížení tlaku krve nebo zvýšit dávku léků, které již na snížení tlaku užíváte.
Může být také nezbytné snížit dávku Dynepa nebo léčbu krátkodobě zastavit.
Pokud máte těžké bolesti hlavy, ostrou nebo záchvatovitou bolest hlavy migrénového typu, měl( a) byste okamžitě jít k Vašemu lékaři.
Může to být důsledek výrazného zvýšení Vašeho krevního tlaku.
Lékař Vám během léčby přípravkem Dynepo bude měřit hladinu železa v krvi a může Vám dát užívat doplňky železa.
n Lékař bude sledovat hladiny různých chemických látek v krvi, včetně kreatininu a draslíku.
vá Během dialýzy je často vyžadováno zvýšení dávky antikoagulačních léků, protože zvýšený počet
tro červených krvinek může zablokovat dialyzované tubuly.
Dynepo není vhodné pro pacienty mladší 18 let, pro pacienty s poruchami ledvin nebo jater.
s Dynepo by neměli používat zdravé osoby.
gi srdečních a cévních. re Dynepo nebyl schválen pro použití pacientů s rakovinou.
Vzájemné působení s dalšími léčivými přípravky ní Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu. ne
Doposud však nebyly hlášeny žádné interakce s jinými léky během léčby přípravkem Dynepo.
Užívání přípravku Dynepo s jídlem a pitím Jídlo a pití nemá na Dynepo vliv. již
Těhotenství a kojení Informujte lékaře, že jste těhotná nebo kojíte a nebo, že máte podezření, že jste těhotná. ek
Lékař zváží jaká léčba pro Vás bude během těhotenství nejlepší.
Řízení dopravních prostředků a obsluha strojů av
Nebyl pozorován žádný vliv na schopnost řízení a obsluhu strojů. íp
3.
JAK SE DYNEPO UŽÍVÁ Př
Lékař bude mít zkušenosti s léčbou ledvinného selhání a použitím erytropoetinu.
První dávka přípravku Vám bude podána pod lékařským dohledem, protože se vzácně může vyskytnout alergická reakce.
Dynepo může být podáno intravenózně (do žíly) nebo subkutánně (pod kůži).
U pacientů, kteří nejsou na hemodialýze, u kterých není intravenózní přístup k dispozici, se Dynepo obvykle podává subkutánně.
Při subkutánním podání by se mělo při každé injekci měnit místo vpichu.
Dávka Dynepa bude stanovena lékařem a bude individuálně upravena podle Vaší osobní potřeby.
Váš lékař by vám měl udržovat hladinu hemoglobinu v cílovém rozsahu 10 až 12 g/ dl.
Někdy mohou být vaše individuální hodnoty hemoglobinu vyšší nebo nižší než tato doporučená cílová hodnota.
Vaše hladina hemoglobinu by neměla trvale překračovat 12 g/ dl.
Budete pečlivě sledován/ a, aby se zajistilo,
104 že vám bude podávána nejnižší dávka přípravku Dynepo, která zajistí adekvátní kontrolu příznaků anémie.
Vždy užívejte Dynepo přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá počáteční dávka je 50 IU/ kg třikrát týdně při intravenózním podání nebo 50 IU/ kg dvakrát týdně při subkutánní podání.
Udržovací dávka bude poté stanovena lékařem, aby se hladina Vašeho hemoglobinu udržovala v cílovém rozmezí.
Především vzhledem k času potřebnému pro tvorbu nových krvinek, může být mezi dávkou a
n zlepšením anémie interval přibližně 4 týdny.
Lékař Vám nebude pravděpodobně měnit dávkování častěji než jednou za měsíc.
vá Po jakékoliv změně dávky Vám budou prováděny krevní testy častěji (jednou týdně) dokud hemoglobin nedosáhne hladin v cílovém rozmezí.
Hladina hemoglobinu by pak měla být kontrolována
tro v pravidelných intervalech.
Léčba přípravkem Dynepo je obvykle dlouhodobá.
s Pokud jste si vzali větší množství přípravku Dynepo, než jste měli
gi Dynepo může být podáváno v širokém dávkovém rozmezí.
Jestliže si náhodně aplikujete příliš velkou dávku, oznamte to lékaři.
Možná bude třeba sledovat Vaše krevní hodnoty. re Jestliže jste zapomněl( a) užít Dynepo Nezdvojujte následující dávku, abyste doplnil( a) vynechané dávky.
Jestliže jste přestal( a) užívat Dynepo Užívání přípravku Dynepo nepřerušujte bez předchozí porady s Vaším lékařem nebo lékárníkem.
Váš lékař může rozhodnout o tom, že nejlepší bude, pokud si budete lék Dynepo aplikovat sám/ sama.
Lékař nebo zdravotní sestra Vám způsob podávání injekce vysvětlí.
Nezkoušejte si injekce píchat sami, pokud nejste poučeni o podávání. ek
Informace o tom, jakým způsobem aplikovat injekci přípravku Dynepo, najdete na konci tohoto letáku. av
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY íp
Podobně jako všechny léky, může mít i Dynepo nežádoucí účinky, které se však nemusí vyskytnout u Př
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Nejčastějšími nežádoucími účinky pozorovanými (u 1% až 10% pacientů) u Dynepa jsou:
- Zvýšení krevního tlaku.
Dokonce i pacienti s normálním tlakem krve mohou mít význačné zvýšení
tlaku krve a stávající vysoký krevní tlak se může zhoršit (Viz 2.
Čemu musíte věnovat pozornost, než začnete Dynepo užívat).
- Pokud jste na dialýze, mohly by se zablokovat dialyzační trubičky, protože se Vaše anémie
zlepšuje (nárůst červených krvinek).
Aby se blokádě zabránilo, je často třeba zvýšit dávky antikoagulační léčby.
105
Zřídka byly zaznamenány křeče (méně než 1 na každých 1 000 pacientů).
Dynepo může také způsobit změny ve složení krve.
Patří mezi ně zvýšení počtu červených krvinek a krevních destiček.
5.
JAK DYNEPO UCHOVÁVAT
n Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se
tro vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
s gi Neotevřené a předplněné injekční stříkačky lze uchovávat při teplotě do 25°C maximálně po dobu 5 dnů.
Tato doba 5 dnů musí skončit před uplynutím doby použitelnosti uvedené na krabičce a štítku re injekční stříkačky za “ EXP ”.
Nepoužívejte jej, je- li zakalený nebo obsahuje viditelné částice.
Obsah injekční stříkačky před použitím neprotřepávejte. ne
Po jednorázovém použití stříkačku zlikvidujte.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého již
lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí. ek
6.
DALŠÍ INFORMACE av
Co přípravek Dynepo obsahuje
- Léčivou látkou je epoetin delta, 0, 5 ml roztoku obsahuje 1 000 IU (IU = mezinárodních
jednotek) (2 000 IU/ ml) epoetinu delta, 0, 5 ml roztoku obsahuje 2 000 IU (4 000 IU/ ml) íp
epoetinu delta, 0, 3 ml roztoku obsahuje 3 000 IU (10 000 IU/ ml) epoetinu delta, 0, 4 ml roztoku obsahuje 4 000 IU (10 000 IU/ ml) epoetinu delta, 0, 5 ml roztoku obsahuje 5 000 IU Př
(10 000 IU/ ml) epoetinu delta, 0, 3 ml roztoku obsahuje 6 000 IU (20 000 IU/ ml) epoetinu delta, 0, 4 ml roztoku obsahuje 8 000 IU (20 000 IU/ ml) epoetinu delta, nebo 0, 5 ml roztoku obsahuje 10 000 IU (20 000 IU/ ml) epoetinu delta.
- Mezi další složky Dynepo patří monohydrát dihydrogenfosforečnanu sodného, heptahydrát
hydrogenfosforečnanu sodného, polysorbát 20, chlorid sodný a voda pro injekci.
Dynepo obsahuje méně než 1 mmol sodíku (23mg) na dávku, tzn., že neobsahuje téměř žádný sodík.
Jak přípravek Dynepo vypadá a co obsahuje toto balení Injekční roztok v předplněné inj. stříkačce.
Dávkování roztoku je:
- 1 000 IU v 0, 5 ml
- 2 000 IU v 0, 5 ml
- 3 000 IU v 0, 3 ml
- 4 000 IU v 0, 4 ml
- 5 000 IU v 0, 5 ml
- 6 000 IU v 0, 3 ml
- 8 000 IU v 0, 4 ml
- 10 000 IU v 0, 5 ml
K dispozici je balení se 6 předplněnými stříkačkami.
Dynepo je čirý, bezbarvý a vodě podobný injekční roztok, který obsahuje epoetin delta.
vá Držitelem rozhodnutí o registraci pro přípravek Dynepo je Shire Pharmaceutical Contracts Ltd, Hampshire International Business Park, Chineham, Basingstoke, Hampshire, RG24 8EP, Velká Británie
tro Výrobcem je Shire Human Genetic Therapies AB, Åldermansgatan 2, P. O.
Box 1117, SE- 221 04 Lund, Švédsko.
s gi re ní ne již ek av íp Př
107 Další informace o tomto léčivu získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien, Shire Pharmaceuticals Ltd Hampshire International Business Park, Chineham, Basingstoke Hampshire, RG24 8EP Vereinigtes Königreich/ Royaume- Uni, Verenigd Kononkrijk Tel.: +44 1256 894 894
Luxembourg/ Luxemburg Shire Pharmaceuticals Ltd Hampshire International Business Park, Chineham, Basingstoke Hampshire, RG24 8EP, Vereinigtes Königreich/ Royaume- Uni Tel.: +44 1256 894 894
България Česká Republika / Danmark / Eesti / Ελλάδα /
France Shire France S. A.
88, rue du Dome 92514 Boulogne- Billancourt Cedex
Tel.: +33 (1) 46 10 90 00
Shire Pharmaceuticals Ltd Hampshire International Business Park,
s Chineham, Basingstoke
gi Hampshire, RG24 8EP, Великобритания Velká Británie/ Storbritannien/ Ühendkuningriik / Hνωµέυο Βασίλειο/ United Kingdom/ Bretland / Lielbritānija/ Jungtinė ní Karalystė/ Nagy- Britannia/ Verenigd Koninkrijk / Storbritannia/ Wielka Brytania / Marea Britanie / ne
re
Tel/ Tlf/ Tηλ/ Sími/ Puh: +44 1256 894 894 již
Deutschland Shire Deutschland GmbH ek
Portugal Shire Pharmaceuticals Iberica, S. L.
Siegburger Str.
229b 50679 Köln Tel.: + 49 221 802 500 av
28008 Madrid, Espanha Tel.: +34 91 550 06 91
España Shire Pharmaceuticals Iberica, S. L. íp
Italia Shire Italia S. p. A
Paseo Pintor Rosales, 40 Bajo Izda.
Corso Italia, 29 50123 Firenze
Tel.: +34 91 550 06 91
Tel.: + 39 055 288860
Datum poslední revize textu
Podrobné informace o tomto léčivém přípravku jsou uvedeny na internetových stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu /
Tato sekce obsahuje informace o tom, jak si sám pacient může aplikovat injekce Dynepo.
Je důležité, abyste si nezkoušeli píchat injekce sami, pokud jste nebyli důkladně poučeni lékařem nebo zdravotní
108 sestrou. Dynepo obsahuje chránič jehly pro Vaši bezpečnost a o tom, jak jej správně používat, Vás poučí lékař nebo zdravotní sestra.
Pokud si nejste jisti o způsobu podání injekce nebo máte- li nějaké dotazy, poraďte se, prosím, s lékařem nebo sestrou.
Jak si mám injekci Dynepo sám aplikovat?
Injekci si budete píchat dvakrát týdně do tkáně pod kůží, což se nazývá podkožní aplikace.
Dávka léku Dynepo se může lišit v závislosti na Vaší hmotnosti nebo na odpovědi na léčbu.
Lékař nebo zdravotní sestra Vám sdělí správnou dávku přípravku Dynepa a jak často si ji máte podávat.
Co budete potřebovat:
K podání injekce do tkáně pod kůži budete potřebovat novou přeplněnou injekční stříkačku Dynepo s chráničem jehly.
n Co musím udělat, než si aplikuji subkutánní injekci Dynepo?
1.
Vytáhněte předplněnou injekční stříkačku Dynepo z chladničky.
vá 2.
Předplněnou injekční stříkačku neprotřepávejte.
3.
Přesvědčte se, že dávka odpovídá tomu, co Vám předepsal lékař.
tro 4.
Ověřte si datum expirace na nálepce na injekční stříkačce (EXP:).
Nepoužívejte po uplynutí posledního dne uvedeného měsíce.
5.
Zkontrolujte vzhled přípravku Dynepo.
Musí být čirý.
Pokud je zakalený nebo obsahuje drobné
s částice, nesmíte jej použít.
6.
Pro příjemnější aplikaci nechte předplněnou injekční stříkačku stát po dobu 30 minut, aby
Přípravek Dynepo žádným způsobem neohřívejte (např. zahřátím v mikrovlnné troubě nebo re v horké vodě).
7.
Neodstraňujte kryt injekční stříkačky, nechcete- li si injekci ihned aplikovat.
8.
Důkladně si umyjte ruce. ní
Najděte si pohodlné a dobře osvětlené místo a předplněnou inj. stříkačku Dynepo si položte tak, abyste ne
Jak si připravím injekci Dynepo?
Před vlastní aplikací injekce Dynepo musíte provést následující úkony: již
1.
Uchopte injekční stříkačku po stranách a jemně, pohybem rovně, odstraňte plastikový kryt a gumový chránič z jehly, aniž byste je otáčeli.
Nedotýkejte se jehly ani nemačkejte píst. ek
2.
V předplněné inj. stříkačce může být přítomna malá vzduchová bublina.
Tuto vzduchovou bublinu nemusíte před aplikací odstraňovat.
Podání roztoku s touto vzduchovou bublinou není nebezpečné. av
3.
Nyní můžete předplněnou stříkačku použít.
Kam si mám injekci píchnout? íp
Nejvhodnějšími místy pro vlastní aplikaci jsou:
Př
• Horní část stehen • Břicho, s výjimkou oblasti kolem pupku.
Při každé aplikaci změňte místo podávání, aby Vás aplikace nebolela.
Pokud Vám injekci píchá někdo jiný, může použít i zadní část paží.
Jak si mám injekci píchnout?
1.
Dezinfikujte si kůži a uchopte ji mezi palec a ukazováček, aniž byste kůži příliš mačkali.
2.
Zaveďte celou jehlu do kůže, jak Vám to předvedl lékař nebo zdravotní sestra.
3.
Jemně zatáhněte za píst, abyste se přesvědčili, že nebyla napíchnuta céva.
Pokud je ve stříkačce krev, vyjměte jehlu a zaveďte ji na jiném místě.
4.
Píst stlačujte pomalu a rovnoměrně, přitom držte injekční stříkačku a pokožku stále stisknutou.
109 5.
Ujistěte se, že jste si aplikovali pouze takové množství, které Vám určil lékař nebo zdravotní sestra.
6.
Po podání roztoku jehlu vytáhněte a uvolněte kůži.
7.
8.
Jedna inj. stříkačka je určena pouze pro jedinou aplikaci.
Pamatujte si Máte- li jakýkoli problém, neostýchejte se, prosím, požádat svého lékaře nebo zdravotní sestru o pomoc a radu.
Likvidace použitých inj. stříkaček Injekční stříkačka Dynepo je vybavena chráničem jehly, aby bylo možno předejít poranění o jehlu po použití, takže není nutno dodržovat žádná speciální opatření pro likvidaci.
n vá
110
European Medicines Agency
EMEA/ H/ C/ 463
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EBIXA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ebixa?
Ebixa je léčivý přípravek, který obsahuje účinnou látku memantin- hydrochlorid.
Je k dispozici ve formě podlouhlých tablet (bílých:
5 mg a 10 mg; oranžových:
15 mg; červených:
20 mg) a perorálních kapek (0, 5 mg v jedné kapce).
10mg tablety mají speciální rýhu, která umožňuje jejich snadné rozdělení na dvě poloviny.
Na co se přípravek Ebixa používá?
Přípravek Ebixa se používá k léčbě pacientů se středně závažnou až závažnou formou Alzheimerovy choroby.
Alzheimerova choroba je typ demence (poruchy mozku), která postupně postihuje paměť, intelektuální schopnost a chování.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ebixa používá?
Léčba přípravkem Ebixa by měla být zahájena lékařem se zkušenostmi s diagnostikou a léčbou Alzheimerovy choroby a probíhat pod jeho dohledem.
Léčba by měla být zahájena pouze v případě, pokud je k dispozici pečovatel, který pravidelně sleduje, zda pacient přípravek Ebixa užívá.
Přípravek Ebixa by měl být podáván jednou denně, s jídlem nebo bez, vždy přibližně ve stejnou dobu.
Aby se zamezilo vedlejším účinkům, dávka přípravku Ebixa se po dobu prvních tří týdnů léčby postupně zvyšuje: první týden obsahuje 5 mg, druhý týden 10 mg a třetí týden 15 mg účinné látky.
Od čtvrtého týdne se doporučuje udržovací dávka o obsahu 20 mg účinné látky podávaná jednou denně.
Dávku může být nutné snížit u pacientů, kteří mají středně závažné nebo závažné onemocnění ledvin.
Bezpečnost a účinnost přípravku Ebixa nebyla stanovena u pacientů se závažným onemocněním jater.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek Ebixa působí?
Účinná látka v přípravku Ebixa, memantin- hydrochlorid, je lék proti demenci.
Příčina Alzheimerovy choroby není známa, ale předpokládá se, že ztráta paměti související s touto nemocí je způsobena poruchou přenosu signálů v mozku.
Přípravek Ebixa působí tak, že blokuje zvláštní typy receptorů, označované jako receptory NMDA, na které se za běžných okolností váže neurotransmiter glutamát.
Neurotransmitery jsou chemické látky v nervovém systému, které umožňují vzájemnou komunikaci nervových buněk.
Změny způsobu přenosu signálů glutamátem v mozku souvisejí se ztrátou paměti pozorovanou u Alzheimerovy choroby.
Kromě toho mohou vysoké hladiny glutamátu v mozku
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vyvolat nadměrnou stimulaci mozkových nervových buněk, což může způsobit jejich poškození nebo odumření.
Jak byl přípravek Ebixa zkoumán?
Přípravek Ebixa byl zkoumán ve třech hlavních studiích zahrnujících celkem 1 125 pacientů s Alzheimerovou chorobou, z nichž někteří v minulosti užívali k léčbě tohoto onemocnění jiné léky.
První studie se účastnilo 252 pacientů se středně závažnou až závažnou formou onemocnění, zatímco další dvě studie zahrnovaly celkem 873 pacientů s mírnou až středně závažnou formou onemocnění.
Účinky přípravku Ebixa byly srovnávány s účinky placeba (léčby neúčinným přípravkem) po dobu 24 až 28 týdnů.
Hlavním měřítkem účinnosti byla změna příznaků ve třech hlavních oblastech: funkční (stupeň postižení), kognitivní (schopnost myslet, učit se a pamatovat si) a celkové (kombinace několika oblastí zahrnujících obecné funkce, kognitivní příznaky, chování a schopnost provádět každodenní činnosti).
Přípravek Ebixa byl rovněž zkoumán ve třech dalších studiích zahrnujících celkem 1 186 pacientů s mírnou až závažnou formou onemocnění.
Jaký přínos přípravku Ebixa byl prokázán v průběhu studií?
Přípravek Ebixa byl při omezování příznaků Alzheimerovy choroby účinnější než placebo.
Ve studii zaměřené na středně závažnou až závažnou formu onemocnění vykazovali (na základě měření celkového i funkčního skóre) po 28 týdnech léčby pacienti užívající přípravek Ebixa méně příznaků než pacienti užívající placebo.
V obou studiích zaměřených na mírnou až středně závažnou formu onemocnění vykazovali (na základě měření celkového i kognitivního skóre) po 24 týdnech léčby pacienti užívající přípravek Ebixa méně závažných příznaků.
Při vyhodnocení těchto výsledků společně s výsledky tří dalších studií se však dospělo k závěru, že účinek přípravku Ebixa byl nižší u pacientů s mírnou formou onemocnění.
Jaká rizika jsou spojena s přípravkem Ebixa?
Mezi nejběžnější vedlejší účinky přípravku Ebixa (zaznamenané u 1 až 10 pacientů ze 100) patří bolest hlavy, somnolence (ospalost), hypertenze (vysoký krevní tlak), zácpa a závratě.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ebixa je uveden v příbalových informacích.
Přípravek Ebixa by neměly užívat osoby s možnou přecitlivělostí (alergií) na memantin- hydrochlorid nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Ebixa schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Ebixa v rámci léčby pacientů se středně závažnou až závažnou formou Alzheimerovy choroby převyšují jeho rizika.
Výbor doporučil, aby přípravku Ebixa bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Ebixa:
Evropská komise udělila rozhodnutí o registraci přípravku Ebixa platné v celé Evropské unii společnosti H.
Lundbeck A/ S dne 15. května 2002.
Registrace byla obnovena dne 15. května 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ebixa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 02/ 219/ 001
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
30 tablet
EU/ 1/ 02/ 219/ 002
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
50 tablet
EU/ 1/ 02/ 219/ 003
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
100 tablet
EU/ 1/ 02/ 219/ 004
Ebixa
10 mg/ g
perorální kapky
perorální podání
lahvička ze skla
20 g
1 lahvička
EU/ 1/ 02/ 219/ 005
Ebixa
10 mg/ g
perorální kapky
perorální podání
lahvička ze skla
50 g
1 lahvička
EU/ 1/ 02/ 219/ 006
Ebixa
10 mg/ g
perorální kapky
perorální podání
lahvička ze skla
100 g
1 lahvička
EU/ 1/ 02/ 219/ 007
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
28 tablet
EU/ 1/ 02/ 219/ 008
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
56 tablet
EU/ 1/ 02/ 219/ 009
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
112 tablet
EU/ 1/ 02/ 219/ 010
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
49 tablet
EU/ 1/ 02/ 219/ 011
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
100 tablet
EU/ 1/ 02/ 219/ 012
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
1000 (20 x 50) tablet
EU/ 1/ 02/ 219/ 013
Ebixa
10 mg/ g
perorální kapky
perorální podání
lahvička ze skla
50 g
10 lahviček
EU/ 1/ 02/ 219/ 14
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
56 x 1 tablets
EU/ 1/ 02/ 219/ 15
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
98 x 1 tablets
EU/ 1/ 02/ 219/ 016
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
14 tablet
EU/ 1/ 02/ 219/ 017
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
EU/ 1/ 02/ 219/ 018
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
70 tablet
1/ 3 EU/ 1/ 02/ 219/ 019
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
84 tablet
EU/ 1/ 02/ 219/ 020
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
98 tablet
EU/ 1/ 02/ 219/ 021
Ebixa
10 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
980 (10 x 98) tablet
EU/ 1/ 02/ 219/ 022
Ebixa
5mg+10 mg+15m g+20mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tablet
EU/ 1/ 02/ 219/ 023
filmem potahované tablety
filmem potahované tablety
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
filmem potahované tablety
EU/ 1/ 02/ 219/ 034
Ebixa
20 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
EU/ 1/ 02/ 219/ 035
Ebixa
20 mg
filmem potahované tablety
perorální podání
blistr( Alu/ PP)
840 tablet (20 x 42 tablet)
EU/ 1/ 02/ 219/ 036
Ebixa
5mg+10 mg+15m g+20mg
filmem potahované tablety
perorální podání
PVDC/ PE/ PVC/ AL
7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg tablet
EU/ 1/ 02/ 219/ 038
filmem potahované tablety
filmem potahované tablety
filmem potahované tablety
perorální podání
PVDC/ PE/ PVC/ AL
filmem potahované tablety
EU/ 1/ 02/ 219/ 049
Ebixa
20 mg
filmem potahované tablety
perorální podání
PVDC/ PE/ PVC/ AL
840 tablet (20 x 42 tablet)
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ebixa 10 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje memantini hydrochloridum 10 mg (odpovídá 8, 31 mg memantinu).
Pomocné látky: jedna potahovaná tableta obsahuje 166 mg laktosy, viz bod 4. 4.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
Bílé až téměř bílé potahované tablety, uprostřed zúžené podlouhlé bikonvexní, s půlící rýhou na obou stranách tablety.
Tabletu lze dělit na dvě stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů se středně závažnou až závažnou Alzheimerovou chorobou.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a dohlížena lékařem se zkušeností s diagnostikou a léčbou demence Alzheimerova typu.
Podmínkou zahájení léčby je dostupnost pečovatele, který pravidelně sleduje užívání léčivého přípravku pacientem.
Diagnóza musí být stanovena podle soudobých diagnostických postupů.
Přípravek Ebixa by se měl podávat jednou denně a měl by se užívat ve stejnou dobu každý den.
Tablety se mohou užívat s jídlem nebo nalačno.
Titrace dávky
Maximální denní dávka je 20 mg.
V zájmu snížení rizika výskytu nežádoucích účinků by se mělo udržovací dávky dosáhnout postupným zvyšováním denní dávky po 5 mg týdně během prvních 3 týdnů léčby takto:
Týden 1 (den 1- 7):
Pacient by měl užívat polovinu 10 mg potahované tablety (5 mg) denně po dobu 7 dnů.
Týden 2 (den 8- 14):
Pacient by měl užívat jednu 10 mg potahovanou tabletu (10 mg) denně po dobu 7 dnů.
Týden 3 (den 15- 21):
Pacient by měl užívat jeden a půl 10 mg potahované tablety (15 mg) denně po dobu 7 dnů.
Od týdne 4 dále:
Pacient by měl užívat dvě 10 mg potahované tablety (20 mg) denně.
Doporučená udržovací dávka je 20 mg denně.
Starší pacienti:
Na základě poznatků z klinických studií je doporučená dávka pro pacienty starší 65 let 20 mg denně (dvě tablety jednou denně), jak je uvedeno výše.
Děti a mladiství:
Přípravek Ebixa se nedoporučuje podávat dětem do 18 let vzhledem k nedostatku klinických zkušeností s takovým podáváním.
Snížená funkce ledvin:
U pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50 – 80 ml/ min) není třeba upravovat dávku.
U pacientů se středně závažnou poruchou funkce ledvin (clearance kreatininu 30 – 49 ml/ min) by denní dávka měla být 10 mg.
Pokud je tato dávka pacientem minimálně týden dobře snášena, může být dle schématu nastavování dávky zvýšena na 20 mg denně.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu 5 – 29 ml/ min) by denní dávka měla být 10 mg.
Snížená funkce jater:
U pacientů s mírně až středně závažnou poruchou funce jater (Child- Pugh A a Child- Pugh B) není třeba upravovat dávku.
Nejsou k dispozici údaje o užívání memantinu u pacientů se závažnou poruchou funkce jater.
Podávání přípravku Ebixa není doporučeno u pacientů se závažnou poruchou funkce jater.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnost je doporučována u pacientů s epilepsií, s předchozí anamnézou křečí nebo u pacientů s predispozičními faktory pro epilepsii.
Neměla by probíhat současná léčba antagonisty N- methyl- D- aspartátu (NMDA), jako jsou amantadin, ketamin nebo dextromethorfan.
Tato léčiva působí na stejném receptorovém systému jako memantin, nežádoucí účinky (hlavně související s centrálním nervovýmo systém (CNS) by tudíž mohly být častější nebo výraznější (viz bod 4. 5).
Přítomnost některých okolností, jež mohou zvýšit pH moči (viz bod 5. 2 Eliminace), vyžaduje pečlivé sledování pacienta.
Tyto okolnosti zahrnují: hrubé změny stravovacích zvyklostí, např. přechod z masité stravy na vegetariánskou, nebo požití velkého množství alkalizujících žaludečních pufrů.
Zvýšení pH moči může nastat též při renální tubulární acidóze (RTA) nebo při závažné infekci močových cest způsobené bakterií rodu Proteus.
Z většiny klinických studií byly vyloučeni pacienti s nedávným infarktem myokardu, nekompezovaným městnavým srdečním selháním (NYHA III- IV) nebo neléčenou hypertenzí.
Proto jsou u těchto pacientů pouze omezené zkušenosti a případná léčba by měla probíhat za jejich pečlivého sledování.
Pomocné látky:
Potahované tablety obsahují monohydrát laktosy.
Pacienti trpící vrozenou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo malabsorpcí glukosy či galaktosy, nesmí užívat toto léčivo.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k farmakologickému působení a mechanismu účinku memantinu mohou nastat tyto interakce:
3 • Mechanismus účinku naznačuje, že účinky L- dopy, dopaminergních agonistů a anticholinergik se mohou prohloubit při současné léčbě antagonisty NMDA, mezi něž patří memantin.
Účinek barbiturátů a neuroleptik se může snížit.
Při současném podání memantinu s myorelaxancii dantrolenem nebo baklofenem může dojít k ovlivnění jejich účinku, což může vyžadovat úpravu dávky. • Současné užití memantinu a amantadinu není vhodné, vzhledem k riziku farmakotoxické psychózy.
Obě léčiva jsou chemicky podobní antagonisté NMDA.
To může platit též pro ketamin a dextromethorfan (viz bod 4. 4).
Existuje též jedno kazuistické sdělení o možném riziku kombinace memantin a fenytoin. • Některé další léčivé látky, jako cimetidin, ranitidin, prokainamid, chinidin, chinin a nikotin, která využívají stejný kationtový transportní systém v ledvinách jako amantadin, mohou případně interagovat s memantinem, což vede k možnému riziku zvýšení plazmatických hladin. • Existuje možnost sníženého vylučování hydrochlorothiazidu v séru, pokud je memantin užíván společně hydrochlorothiazidem nebo s jakoukoli kombinací, která hydrochlorothiazid obsahuje. • V postmarketingových studiích bylo zaznamenáno několik ojedinělých případů zvýšení hodnoty mezinárodního normalizovaného poměru (INR) u pacientů užívajících současně warfarin.
Ačkoliv nebyla nalezena přímá souvislost, doporučuje se pečlivé sledování protrombinového času (INR) u pacientů současně léčených perorálními antikoagulancii.
Ve studiích farmakokinetiky (FK) při podávání jednotlivé denní dávky mladým zdravým subjektům nebyla prokázána interakce léčivá látka – léčivá látka při současném užívání glyburidu/ metforminu nebo donepezilu.
V klinických studiích mladých zdravých osob nebyl prokázán závažný vliv memantinu na farmakokinetiku galantaminu.
CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, monooxygenázu s flavinem, epoxidhydrolázu ani sulfatační pochody.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o užití memantinu v těhotenství.
Studie se zvířaty naznačují možnost zpomalení nitroděložního růstu při dávkách identických nebo mírně vyšších než těch, které jsou užívány u lidí (viz bod 5. 3).
Míra případného rizika u lidí není známa.
Memantin by se neměl v těhotenství užívat, pokud to není zcela nezbytné.
Není známo, zda se memantin vylučuje do mateřského mléka, ovšem pokud se uváží lipofilita léčivé látky, je průnik do mateřského mléka pravděpodobný.
Ženy užívající memantin by neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Středně závažná až těžká Alzheimerova choroba obvykle narušuje schopnost řízení motorových vozidel a omezuje ovládání strojů.
Navíc Ebixa má malý nebo střední vliv na schopnost řídit a obsluhovat stroje, takže by ambulantní pacienti měli být upozorněni, aby věnovali řízení vozidel a ovládání strojů zvýšenou pozornost.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích účinků se nelišil u pacientů užívajících přípravek Ebixa v porovnání s pacienty užívajícími placebo.
Nejčastější nežádoucí účinky, jejichž frekvence výskytu byla vyšší ve skupině léčené přípravkem Ebixa v porovnání se skupinou přijímající placebo, byly: závratě (6, 3% v porovnání s 5, 6%), bolest hlavy (5, 2% v porovnání s 3, 9%), zácpa (4, 6% v porovnání s 2, 6%), somnolence (3, 4% v porovnání s 2, 2%) a hypertenze (4, 1% v porovnání s 2, 8%).
4 Nežádoucí účinky uvedené v tabulce se vyskytly v klinických studiích s přípravkem Ebixa nebo po jeho uvedení na trh.
V každé skupině jsou četnosti výskytu nežádoucích účinků seřazeny dle klesající závažnosti.
Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů s použitím následující klasifikace: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), neznámá četnost (nelze hodnotit z dostupných dat).
Srdeční poruchy Poruchy nervového systému
Méně časté Časté Méně časté Velmi vzácné
Srdeční selhání Závratě Poruchy chůze Křeče
Gastrointestinální poruchy
Časté Méně časté Neznámá četnost
Zácpa Zvracení Zánět slinivky břišní2
Infekční a parazitární onemocnění
Méně časté
Mykotické infekce
Cévní poruchy
Časté Méně časté
Hypertenze Žilní trombóza / tromboembolismus
Bolest hlavy
Méně časté
Únava
Psychiatrické poruchy 1
Časté Méně časté Méně časté Neznámá četnost
Somnolence Zmatenost Halucinace1 Psychotické reakce2
Halucinace byly pozorovány častěji u pacientů s těžkou Alzheimerovou chorobou.
2 Ojedinělá hlášení z postmarketingových studií.
Alzheimerova choroba bývá spojována s výskytem deprese, sebevražedných představ a sebevraždy.
V postmarketingových studiích byly tyto příhody hlášeny u pacientů léčených přípravkem Ebixa.
4. 9 Předávkování
Zkušenosti s předávkováním v klinických studiích nebo po uvedení přípravku na trh jsou pouze omezené.
Známky předávkování: v případě významného předávkování (200 mg a 105 mg/ den, po dobu 3 dnů) se objevily pouze příznaky: únava, slabost a/ nebo diarea či předávkování proběhlo bez příznaků.
Při požití dávek, které nepřesáhly 140 mg či nebyly známé, se projevily příznaky ovlivnění funkce centrálního nervového systému (zmatenost, otupělost, somnolence, vertigo, agitovanost, agresivita, halucinace a poruchy chůze) a/ nebo trávicího traktu (zvracení a diarea).
V případě nejvyššího předávkování pacient přežil požití úhrnné dávky 2000 mg memantinu se známkami ovlivnění centrálního nervového systému (kóma trvající 10 dní, později diplopie a agitovanost).
Pacientovi byla poskytnuta symptomatická léčba a plazmaferéza.
Pacient přežil bez následků.
V případě jiného významného předávkování pacient požil 400 mg memantinu perorálně a uzdravil se bez následků.
U pacienta se objevily příznaky ovlivnění funkce centrálního nervového systému: neklid, psychóza, zrakové halucinace, zvýšená pohotovost ke křečím, somnolence, stupor a bezvědomí.
5 Léčba: v případě předávkování je léčba symptomatická.
Neexistuje specifické antidotum.
Mohou být užity standardní lékařské metody k odstranění léčivé látky, např. gastrická laváž, podání aktivního uhlí (přerušení případného entero- hepatálního oběhu), acidifikace moči a zrychlení diurézy.
Pokud se projeví známky a příznaky nadměrné stimulace centrálního nervového systému (CNS), měla by být pečlivě zvážena symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva proti demenci, ATC kód:
N06DX01
Přibývají důkazy, že narušená činnost glutamátergní neurotransmise, zvláště na NMDA receptorech, přispívá k projevu příznaků a postupné progresi onemocnění v neurodegenerativní demenci.
Memantin je nekompetitivní antagonista receptorů NMDA, závislý na napětí, se středně silnou afinitou.
Upravuje účinky patologicky zvýšené excitačně působící hladiny glutamátu, která může vést k dysfunkci neuronů.
Klinické studie: do stěžejní klinické studie monoterapie memantinem bylo zahrnuto 252 ambulantních pacientů se středně závažnou až závažnou Alzheimerovou chorobou (celkové skóre Mini Mental State Examination (MMSE) před léčbou 3 – 14).
Studie prokázala příznivý vliv 6měsíční léčby memantinem ve srovnání s placebem (analýza pozorovaných případů dle Clinician´s Interview Based Impression of Change (CIBIC- plus): p=0. 025; Alzheimer´s Disease Cooperative Study – Activities of Daily Living (ADCS- ADLsev): p=0. 003; Severe Impairment Battery (SIB): p=0. 002).
Do stěžejní klinické studie léčby pacientů s mírnou až středně závažnou Alzheimerovou chorobou (celkové skóre MMSE před léčbou 10- 22) monoterapií memantinem bylo zahrnuto 403 pacientů.
Pacienti léčení memantinem vykazovali statisticky významný příznivý účinek oproti pacientům přijímajícím placebo na primární cílové parametry ve 24 týdnu (Last Observation Carried Forward (LOCF)):
Alzheimer´s Disease Assessment Scale (ADAS- cog) (p=0, 003) a CIBIC- plus (p=0, 004).
Do jiné monoterapeutické studie mírné až středně závažné Alzheimerovy choroby bylo náhodně zařazeno 470 pacientů (celkové skóre MMSE před léčbou 11 – 23).
V prospektivně definované primární analýze nebylo ve 24. týdnu dosaženo statistické významnosti v ovlivnění primárních cílových parametrů účinnosti..
Meta- analýza 6 placebem kontrolovaných, 6měsíčních studií fáze III se středně závažnou až těžkou Alzheimerovou chorobou (celkové skóre MMSE před léčbou < 20) prokázala statisticky významný příznivý účinek memantinu ve třech oblastech: kognitivní, celkové a funkční; přičemž v meta- analýze byli zahrnuti pacienti léčeni pouze memantinem nebo současně stabilní dávkou inhibitorů acetylcholinesterázy.
Pokud u pacientů docházelo ke zhoršení ve všech třech oblastech, výsledky ukázaly statisticky významný rozdíl účinku; ke zhoršení ve všech třech oblastech docházelo dvakrát častěji u pacientů přijímajících placebo ve srovnání s pacienty léčenými memantinem, který působí preventivně proti zhoršení (21% v porovnání s 11%, p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Memantin má absolutní biologickou dostupnost přibližně 100%. tmax je 3 až 8 hodin.
Nic nenasvědčuje ovlivnění absorpce memantinu potravou.
Distribuce:
Při denních dávkách 20 mg se plazmatická koncentrace memantinu v ustáleném stavu pohybuje v rozmezí 70- 150 ng/ ml (0, 5- 1 µmol) s velkými interindividuálními odchylkami.
Při užívání denních dávek v rozmezí 5- 30 mg byla vypočítána průměrná hodnota poměru mozkomíšní mok (CSF) / sérum ve výši 0, 52.
Distribuční objem je zhruba 10 l/ kg.
Přibližně 45% memantinu se váže na plazmatické bílkoviny.
6 Biotransformace:
V krevním oběhu člověka se nachází 80% memantinu v nezměněné formě.
Hlavními metabolity v organismu člověka jsou N- 3, 5- dimethyl- gludantan, směs isomerů 4 - a 6 - hydroxy- memantinu a 1- nitroso- 3, 5- dimethyl- adamantan.
Žádný z těchto metabolitů nevykazuje aktivitu NMDA antagonisty.
In vitro nebyl zjištěn žádný metabolický pochod, katalyzovaný cytochromem P 450.
Ve studii p. o. podání značeného memantinu 14C bylo průměrně 84% podané dávky detekováno během 20 dnů, více než 99% se vyloučilo ledvinami.
Eliminace:
Eliminace memantinu probíhá podle jednoduché exponenciální křivky s terminálním poločasem t½ 60 až 100 hodin.
U dobrovolníků s normální funkcí ledvin činí celková clearance (Cltot) 170 ml/ min/ 1, 73 m² a je částečně dosažena tubulární sekrecí.
V ledvinách dochází též k tubulární reabsorpci, pravděpodobně zprostředkované kationtovými transportními proteiny.
Podíl renální eliminace memantinu v prostředí zásadité moči se může snížit o koeficient 7- 9 (viz bod 4. 4).
Zásaditá moč může být následkem hrubé změny stravovacích zvyklostí, např. při přechodu z masité stravy na vegetariánskou nebo při požití velkého množství alkalizujících žaludečních pufrů.
Linearita:
Studie u dobrovolníků prokázaly lineární farmakokinetiku v dávkovém rozmezí 10- 40 mg.
Vztah farmakokinetických a farmakodynamických vlastností:
Při dávce 20 mg denně dosahují hladiny memantinu v CSF hodnoty inhibiční konstanty memantinu (ki), která je 0, 5 µmol v mozkové kůře čelního laloku člověka.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V krátkodobých studiích na potkanech způsobuje memantin podobně jako jiní antagonisté NMDA neuronální vakuolizaci a nekrózu (Olneyovy léze) pouze při dávkách, které vedou k velmi vysokým maximálním sérovým koncentracím.
Vakuolizaci a nekróze předcházela ataxie a jiné preklinické známky.
Jelikož tyto jevy nebyly pozorovány při dlouhodobých studiích s hlodavci ani s jinými živočišnými druhy, není znám jejich význam pro klinickou praxi.
Oftalmologické nálezy byly rozporně zjištěny ve studiích toxicity po opakovaném podání u hlodavců a psů, nikoli však u opic.
Při specifických oftalmoskopických vyšetřeních v rámci klinických studií s memantinem nebyly objeveny žádné oční změny.
U hlodavců byla pozorována fosfolipidóza u plicních makrofágů způsobená hromaděním memantinu v lyzozomech.
Tento jev je znám i u jiných léčivých látek s kationtovými amfifilními vlastnostmi.
Existuje možnost souvislosti mezi kumulací memantinu a vakuolizací pozorovanou v plicích.
Tento jev byl pozorován jen při vysokých dávkách u hlodavců.
Klinický význam těchto zjištění není znám.
Standardní testování memantinu neprokázalo jeho genotoxicitu.
V dlouhodobých (celoživotních) studiích prováděných na myších a potkanech nebyly nalezeny důkazy pro kancerogenitu.
Memantin nebyl teratogenní u potkanů a králíků ani při dávkách toxických pro březí samice a neprokázal žádný nepříznivý vliv na plodnost.
U potkanů byl zaznamenán pomalejší růst plodu při dávkách stejných nebo mírně vyšších, než které jsou užívány u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy
7 Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Mastek Magnesium- stearát
Kopolymer MA/ EA (1: 1) Natrium- lauryl- sulfát Polysorbát 80 Mastek Triacetin Simetikonová emulze
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Blistrová balení obsahují 7, 10, 14 nebo 20 tablet v jednou blistru.
14, 28, 30, 42, 49 x 1, 50, 56, 56 x 1, 70, 84, 98, 98 x 1, 100, 100 x 1, 112, 980 (10 x 98) nebo 1000 (20 x 50) tablet.
Balení velikosti 49 x 1, 56 x 1, 98 x 1 a 100 x 1 potahovaných tablet jsou v blistrech jednodávkových.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky..
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 219/ 001- 3 EU/ 1/ 02/ 219/ 007- 012 EU/ 1/ 02/ 219/ 014- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15/ 05/ 2002
15/ 05/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
9 1.
NÁZEV PŘÍPRAVKU
Ebixa 10 mg/ g perorální kapky, roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g roztoku obsahuje memantini hydrochloridum 10 mg (odpovídá 8, 31 mg memantinu).
Jedna kapka roztoku odpovídá 0, 5 mg memantini hydrochloridum.
Pomocné látky:
1 g roztoku obsahuje 100 mg sorbitolu E420 a 0, 5 mg draslíku, viz bod 4. 4.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální kapky, roztok.
Čirý, bezbarvý až slabě nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů se středně závažnou až závažnou Alzheimerovou chorobou.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a dohlížena lékařem se zkušeností s diagnostikou a léčbou demence Alzheimerova typu.
Podmínkou zahájení léčby je dostupnost pečovatele, který pravidelně sleduje užívání léčivého přípravku pacientem.
Diagnóza musí být stanovena podle soudobých diagnostických postupů.
Přípravek Ebixa by se měl podávat jednou denně a měl by se užívat ve stejnou dobu každý den.
Kapky se mohou užívat s jídlem nebo nalačno.
Titrace dávky
Maximální denní dávka je 20 mg.
V zájmu snížení rizika výskytu nežádoucích účinků by se mělo udržovací dávky dosáhnout postupným zvyšováním denní dávky po 5 mg týdně během prvních 3 týdnů léčby takto:
Týden 1 (den 1- 7):
Pacient by měl užívat 10 kapek (5 mg) denně po dobu 7 dnů.
Týden 2 (den 8- 14):
Pacient by měl užívat 20 kapek (10 mg) denně po dobu 7 dnů.
Týden 3 (den 15- 21):
Pacient by měl užívat 30 kapek (15 mg) denně po dobu 7 dnů.
Od týdne 4 dále:
Pacient by měl užívat 40 kapek (20 mg) denně.
10 Udržovací dávka
Na základě poznatků z klinických studií je doporučená dávka pro pacienty starší 65 let 20 mg denně (40 kapek jednou denně), jak je uvedeno výše.
Děti a mladiství:
Přípravek Ebixa se nedoporučuje podávat dětem do 18 let vzhledem k nedostatku klinických zkušeností s takovým podáváním.
Snížená funkce ledvin:
U pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50 – 80 ml/ min) není třeba upravovat dávku.
U pacientů se středně závažnou poruchou funkce ledvin (clearance kreatininu 30 – 49 ml/ min) by denní dávka měla být 10 mg.
Pokud je tato dávka pacientem minimálně týden dobře snášena, může být dle schématu nastavování dávky zvýšena na 20 mg denně.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu 5 – 29 ml/ min) by denní dávka měla být 10 mg.
Snížená funkce jater:
U pacientů s mírně až středně závažnou poruchou funce jater (Child- Pugh A a Child- Pugh B) není třeba upravovat dávku.
Nejsou k dispozici údaje o užívání memantinu u pacientů se závažnou poruchou funkce jater.
Podávání přípravku Ebixa není doporučeno u pacientů se závažnou poruchou funkce jater.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnost je doporučována u pacientů s epilepsií, s předchozí anamnézou křečí nebo u pacientů s predispozičními faktory pro epilepsii.
Neměla by probíhat současná léčba jinými antagonisty N- methyl- D- aspartátu (NMDA), jako jsou amantadin, ketamin nebo dextromethorfan.
Tato léčiva působí na stejném receptorovém systému jako memantin, nežádoucí účinky (hlavně v oblasti centrálního nervového systému (CNS) by tudíž mohly být častější nebo výraznější (viz bod 4. 5).
Přítomnost některých okolností, jež mohou zvýšit pH moči (viz bod 5. 2 Eliminace), vyžaduje pečlivé sledování pacienta.
Tyto okolnosti zahrnují: hrubé změny stravovacích zvyklostí, např. přechod z masité stravy na vegetariánskou, nebo požití velkého množství alkalizujících žaludečních pufrů.
Zvýšení pH moči může nastat též při renální tubulární acidóze (RTA) nebo při závažné infekci močových cest způsobené bakterií rodu Proteus.
Z většiny klinických studií byly vyloučeni pacienti s nedávným infarktem myokardu, nekompezovaným městnavým srdečním selháním (NYHA III- IV) nebo neléčenou hypertenzí.
Proto jsou u těchto pacientů pouze omezené zkušenosti a případná léčba by měla probíhat za jejich pečlivého sledování.
Pomocné látky: perorální kapky obsahují sorbitol.
Pacienti trpící vrozenou intolerancí fruktosy nesmí užívat toto léčivo.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k farmakologickému působení a mechanismu účinku memantinu mohou nastat tyto interakce:
11 • Mechanismus účinku naznačuje, že účinky L- dopy, dopaminergních agonistů a anticholinergik se mohou prohloubit při současné léčbě antagonisty NMDA, mezi něž patří memantin.
Účinek barbiturátů a neuroleptik se může snížit.
Při současném podání memantinu s myorelaxancii dantrolenem nebo baklofenem může dojít k ovlivnění jejich účinku, což může vyžadovat úpravu dávkování. • Současné užití memantinu a amantadinu není vhodné, vzhledem k riziku farmakotoxické psychózy.
Obě léčiva jsou chemicky podobní antagonisté NMDA.
To může platit též pro ketamin a dextromethorfan (viz bod 4. 4).
Existuje též jedno kazuistické sdělení o možném riziku kombinace memantin a fenytoin. • Některé další účinné látky, jako cimetidin, ranitidin, prokainamid, chinidin, chinin a nikotin, která využívají stejný kationtový transportní systém v ledvinách jako amantadin, mohou případně interagovat s memantinem, což vede k možnému riziku zvýšení plazmatických hladin. • Existuje možnost sníženého vylučování hydrochlorothiazidu v séru, pokud je memantin užíván společně hydrochlorothiazidem nebo s jakoukoli kombinací, která hydrochlorothiazid obsahuje. • V postmarketingových studiích bylo zaznamenáno několik ojedinělých případů zvýšení hodnoty mezinárodního normalizovaného poměru (INR) u pacientů užívajících současně warfarin.
Ačkoliv nebyla nalezena přímá souvislost, doporučuje se pečlivé sledování protrombinového času (INR) u pacientů současně léčených perorálními antikoagulancii.
Ve studiích farmakokinetiky (FK) při podávání jednotlivé denní dávky mladým zdravým dobrovolníkům nebyla prokázána interakce účinná látka – účinná látka při současném užívání glyburidu/ metforminu nebo donepezilu.
V klinických studiích mladých zdravých dobrovolníků nebyl prokázán závažný vliv memantinu na farmakokinetiku galantaminu.
CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, monooxygenázu s flavinem, epoxidhydrolázu ani sulfatační pochody.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o užití memantinu v těhotenství.
Studie se zvířaty naznačují možnost zpomalení nitroděložního růstu při dávkách identických nebo vyšších než těch, které jsou užívány u lidí (viz bod 5. 3).
Míra případného rizika u lidí není známa.
Memantin by se neměl v těhotenství užívat, pokud to není zcela nezbytné.
Není známo, zda se memantin vylučuje do mateřského mléka, ovšem pokud se uváží lipofiflita léčivé látky, je průnik do mateřského mléka pravděpodobný.
Ženy užívající memantin by neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Středně závažná až těžká Alzheimerova choroba obvykle narušuje schopnost řízení motorových vozidel a omezuje ovládání strojů.
Navíc Ebixa může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje, takže by ambulantní pacienti měli být upozorněni, aby věnovali řízení vozidel a ovládání strojů zvýšenou pozornost.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích reakcí se nelišil u pacientů užívajících přípravek Ebixa v porovnání s pacienty užívajícími placebo.
Nejčastější nežádoucí účinky, jejichž frekvence výskytu byla vyšší ve skupině léčené přípravkem Ebixa v porovnání se skupinou přijímající placebo, byly: závratě (6, 3% v porovnání s 5, 6%), bolest hlavy (5, 2% v porovnání s 3, 9%), zácpa (4, 6% v porovnání s 2, 6%), somnolence (3, 4% v porovnání s 2, 2%) a hypertenze (4, 1% v porovnání s 2, 8%).
12 Nežádoucí účinky uvedené v tabulce se vyskytly v klinických studiích s přípravkem Ebixa nebo po jeho uvedení na trh.
V každé skupině jsou četnosti výskytu nežádoucích účinků seřazeny dle klesající závažnosti.
Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů s použitím následující klasifikace: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), neznámá četnost (nelze hodnotit z dostupných dat).
Méně časté Časté Méně časté Velmi vzácné
Srdeční selhání Závratě Poruchy chůze Křeče
Časté Méně časté Neznámá četnost
Zácpa Zvracení Zánět slinivky břišní2
Infekční a parazitární onemocnění
Méně časté
Mykotické infekce
Cévní poruchy
Časté Méně časté
Hypertenze Žilní trombóza / tromboembolismus
Celkové a jinde nezařazené Časté poruchy a lokální reakce po podání
Bolesti hlavy
Méně časté
Únava
Psychiatrické poruchy 1
Časté Méně časté Méně časté Neznámá četnost
Somnolence Zmatenost Halucinace1 Psychotické reakce2
Halucinace byly pozorovány častěji u pacientů s těžkou Alzheimerovou chorobou.
2 Ojedinělá hlášení z postmarketingových studií.
Alzheimerova choroba bývá spojována s výskytem deprese, sebevražedných představ a sebevraždy.
V postmarketingových studiích byly tyto příhody hlášeny u pacientů léčených přípravkem Ebixa.
4. 9 Předávkování
Zkušenosti s předávkováním v klinických studiích nebo po uvedení přípravku na trh jsou pouze omezené.
Známky předávkování: v případě významného předávkování (200 mg a 105 mg/ den, po dobu 3 dnů) se objevily pouze příznaky: únava, slabost a/ nebo diarea či předávkování proběhlo bez příznaků.
Při požití dávek, které nepřesáhly 140 mg či nebyly známé, se projevily příznaky ovlivnění funkce centrálního nervového systému (zmatenost, otupělost, somnolence, vertigo, agitovanost, agresivita, halucinace a poruchy chůze) a/ nebo trávicího traktu (zvracení a diarea).
V případě nejvyššího předávkování pacient přežil požití úhrnné dávky 2000 mg memantinu se známkami ovlivnění centrálního nervového systému (kóma trvající 10 dní, později diplopie a agitovanost).
Pacientovi byla poskytnuta symptomatická léčba a plazmaferéza.
Pacient přežil bez následků.
V případě jiného významného předávkování pacient požil 400 mg memantinu perorálně a uzdravil se bez následků.
U pacienta se objevily příznaky ovlivnění funkce centrálního nervového systému: neklid, psychóza, zrakové halucinace, zvýšená pohotovost ke křečím, somnolence, stupor a bezvědomí.
13 Opatření při předávkování: v případě předávkování je léčba symptomatická.
Neexistuje specifické antidotum.
Mohou být užity standardní lékařské metody k odstranění účinné látky, např. gastrická laváž, podání aktivního uhlí (přerušení případného entero- hepatálního oběhu), acidifikace moči a zrychlení diurézy.
Pokud se projeví známky a příznaky nadměrné stimulace centrálního nervového systému (CNS), měla by být pečlivě zvážena symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva proti demenci, ATC kód:
N06DX01
Přibývají důkazy, že narušená činnost glutamátergní neurotransmise, zvláště na NMDA receptorech, přispívá k projevu příznaků a postupné progresi onemocnění v neurodegenerativní demenci.
Memantin je nekompetitivní antagonista receptorů NMDA, závislý na napětí, se středně silnou afinitou.
Upravuje účinky patologicky zvýšené excitačně působící hladiny glutamátu, která může vést k dysfunkci neuronů.
Klinické studie: do stěžejní klinické studie monoterapie memantinem bylo zahrnuto 252 ambulantních pacientů se středně závažnou až závažnou Alzheimerovou chorobou (celkové skóre (Mini Mental State Examination (MMSE) před léčbou 3 – 14).
Studie prokázala příznivý vliv 6měsíční léčby memantinem ve srovnání s placebem (analýza pozorovaných případů dle Clinican´s Interview Based Impression of Change (CIBIC- plus): p=0. 025; Alzheimer´s Disease Cooperative Study – activities of the daily living (ADCS- ADLsev): p=0. 003; Severe Impairment Battery (SIB): p=0. 002).
Do stěžejní klinické studie léčby pacientů s mírnou až středně závažnou Alzheimerovou chorobou (celkové skóre MMSE před léčbou 10- 22) monoterapií memantinem bylo zahrnuto 403 pacientů.
Pacienti léčení memantinem vykazovali statisticky významný příznivý účinek oproti pacientům přijímajícím placebo na primární cílové parametry ve 24 týdnu (Last Observation Carried Forward (LOCF)):
Alzheimer´s disease assessment scale (ADAS- cog) (p=0, 003) a CIBIC- plus (p=0, 004).
Do jiné monoterapeutické studie mírné až středně závažné Alzheimerovy choroby bylo náhodně zařazeno 470 pacientů (celkové skóre MMSE před léčbou 11 – 23).
V prospektivně definované primární analýze nebylo ve 24. týdnu dosaženo statistické významnosti v ovlivnění primárních cílových parametrů účinnosti..
Meta- analýza 6 placebem kontrolovaných, 6měsíčních studií fáze III se středně závažnou až těžkou Alzheimerovou chorobou (celkové skóre MMSE před léčbou < 20) prokázala statisticky významný příznivý účinek memantinu ve třech oblastech: kognitivní, celkové a funkční; přičemž v meta- analýze byli zahrnuti pacienti léčeni pouze memantinem nebo současně stabilní dávkou inhibitorů acetylcholinesterázy.
Pokud u pacientů docházelo ke zhoršení ve všech třech oblastech, výsledky ukázaly statisticky významný rozdíl účinku; ke zhoršení ve všech třech oblastech docházelo dvakrát častěji u pacientů přijímajících placebo ve srovnání s pacienty léčenými memantinem, který působí preventivně proti zhoršení (21% v porovnání s 11%, p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Tmax je 3 až 8 hodin.
Nic nenasvědčuje ovlivnění absorpce memantinu potravou.
Distribuce:
Při denních dávkách 20 mg se plazmatická koncentrace memantinu v ustáleném stavu pohybuje v rozmezí 70- 150 ng/ ml (0, 5- 1 µmol) s velkými interindividuálními odchylkami.
Při užívání denních dávek v rozmezí 5- 30 mg byla vypočítána průměrná hodnota poměru mozkomíšní mok
Distribuční objem je zhruba 10 l/ kg.
Přibližně 45% memantinu se váže na plazmatické bílkoviny.
Biotransformace:
V krevním oběhu člověka se nachází 80% memantinu v nezměněné formě.
Hlavními metabolity v organismu člověka jsou N- 3, 5- dimethyl- gludantan, směs isomerů 4 - a 6 - hydroxy- memantinu a 1- nitroso- 3, 5- dimethyl- adamantan.
Žádný z těchto metabolitů nevykazuje aktivitu NMDA antagonisty.
In vitro nebyl zjištěn žádný metabolický pochod, katalyzovaný cytochromem P 450.
Ve studii p. o. podání značeného memantinu 14C bylo průměrně 84% podané dávky detekováno během 20 dnů, více než 99% se vyloučilo ledvinami.
Eliminace:
Eliminace memantinu probíhá podle jednoduché exponenciální křivky s terminálním poločasem t½ 60 až 100 hodin.
U dobrovolníků s normální funkcí ledvin činí celková clearance (Cltot) 170 ml/ min/ 1, 73 m² a je částečně dosažena tubulární sekrecí.
V ledvinách dochází též k tubulární reabsorpci, pravděpodobně zprostředkované kationtovými transportními proteiny.
Podíl renální eliminace memantinu v prostředí zásadité moči se může snížit o koeficient 7- 9 (viz bod 4. 4).
Zásaditá moč může být následkem hrubé změny stravovacích zvyklostí, např. při přechodu z masité stravy na vegetariánskou nebo při požití velkého množství alkalizujících žaludečních pufrů.
Linearita:
Studie u dobrovolníků prokázaly lineární farmakokinetiku v dávkovém rozmezí 10- 40 mg.
Vztah farmakokinetických a farmakodynamických vlastností:
Při dávce 20 mg denně dosahují hladiny memantinu v CSF hodnoty inhibiční konstanty memantinu (ki), která je 0, 5 µmol v mozkové kůře čelního laloku člověka.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V krátkodobých studiích na potkanech způsobuje memantin podobně jako jiní antagonisté NMDA neuronální vakuolizaci a nekrózu (Olneyovy léze) pouze při dávkách, které vedou k velmi vysokým maximálním sérovým koncentracím.
Vakuolizaci a nekróze předcházela ataxie a jiné preklinické známky.
Jelikož tyto jevy nebyly pozorovány při dlouhodobých studiích s hlodavci ani s jinými živočišnými druhy, není znám jejich význam pro klinickou praxi.
Oftalmologické nálezy byly rozporně zjištěny ve studiích toxicity po opakovaném podání u hlodavců a psů, nikoli však u opic.
Při specifických oftalmoskopických vyšetřeních v rámci klinických studií s memantinem nebyly objeveny žádné oční změny.
U hlodavců byla pozorována fosfolipidóza u plicních makrofágů způsobená hromaděním memantinu v lyzozomech.
Tento jev je znám i u jiných účinných látek s kationtovými amfifilními vlastnostmi.
Existuje možnost souvislosti mezi kumulací memantinu a vakuolizací pozorovanou v plicích.
Tento jev byl pozorován je při vysokých dávkách u hlodavců.
Klinický význam těchto zjištění není znám.
Standardní testování memantinu neprokázalo jeho genotoxicitu.
V dlouhodobých (celoživotních) studiích prováděných na myších a potkanech nebyly nalezeny důkazy pro kancerogenitu.
Memantin nebyl teratogenní u potkanů a králíků ani při dávkách toxických pro březí samice a neprokázal žádný nepříznivý vliv na plodnost.
U potkanů byl zaznamenán pomalejší růst plodu při dávkách stejných nebo mírně vyšších, než které jsou užívány u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam všech pomocných látek
15 Sorbitol E420 Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky.
Po prvním otevření je třeba obsah lahvičky spotřebovat během 3 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávat při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Lahvička z hnědého skla (hydrolytická třída III) s kapátkem a obsahem 20, 50, 100 g nebo 10 x 50 g roztoku.
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 219/ 004- 6 EU/ 1/ 02/ 219/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15/ 05/ 2002 Datum posledního prodloužení registrace:
15/ 05/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
16 1.
NÁZEV PŘÍPRAVKU
Ebixa 5 mg potahované tablety.
Ebixa 10 mg potahované tablety.
Ebixa 15 mg potahované tablety.
Ebixa 20 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje memantini hydrochloridum 5 mg, odpovídá 4, 15 mg memantinu.
Jedna potahovaná tableta obsahuje memantini hydrochloridum 10 mg, odpovídá 8, 31 mg memantinu.
Jedna potahovaná tableta obsahuje memantini hydrochloridum 15 mg, odpovídá 12, 46 mg memantinu.
Jedna potahovaná tableta obsahuje memantini hydrochloridum 20 mg, odpovídá 16, 62 mg memantinu.
Pomocné látky: jedna 10 mg potahovaná tableta obsahuje 166 mg laktosy, viz bod 4. 4.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta 5 mg potahované tablety jsou bílé až téměř bílé oválně podlouhlé potahované tablety s vytištěným „ 5 “ na jedné starně a „ MEM “ na straně druhé.
10 mg potahované tablety jsou bílé až téměř bílé oválně podlouhlé potahované tablety, uprostřed zúžené, bikonvexní, s půlicí rýhou na obou stranách.
Tabletu je možné dělit na dvě stejné poloviny.
15 mg potahované tablety jsou oranžové až šedooranžové oválně podlouhlé potahované tablety s vytištěným „ 15 “ na jedné starně a „ MEM “ na straně druhé.
20 mg potahované tablety jsou světle červené až šedočervené oválně podlouhlé potahované tablety s vytištěným „ 20 “ na jedné starně a „ MEM “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů se středně závažnou až závažnou Alzheimerovou chorobou.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a dohlížena lékařem se zkušeností s diagnostikou a léčbou demence Alzheimerova typu.
Podmínkou zahájení léčby je dostupnost pečovatele, který pravidelně sleduje užívání léčivého přípravku pacientem.
Diagnóza musí být stanovena podle soudobých diagnostických postupů.
Přípravek Ebixa by se měl podávat jednou denně a měl by se užívat ve stejnou dobu každý den.
Potahované tablety se mohou užívat s jídlem nebo nalačno.
Dospělí:
Titrace dávky
Doporučená úvodní dávka je 5 mg denně, která je postupně zvyšována během prvních 4 týdnů léčby a dosahuje doporučenou udržovací dávku následujícím způsobem:
17 Týden 1 (den 1- 7):
Pacient by měl užít jednu 5 mg potahovanou tabletu jednou denně (bílé až téměř bílé oválně podlouhlé) po dobu 7 dnů.
Týden 2 (den 8- 14):
Pacient by měl užít jednu 10 mg potahovanou tabletu jednou denně (bílé až téměř bílé oválné tablety, uprostřed zúžené, bikonvexní s půlicí rýhou na obou stranách) po dobu 7 dnů.
Týden 3 (den 15 – 21):
Pacient by měl užít jednu 15 mg potahovanou tabletu jednou denně (šedooranžové, oválně podlouhlé potahované) po dobu 7 dnů.
Týden 4 (den 22- 28):
Pacient by měl užít jednu 20 mg potahovanou tabletu denně (šedočervené, oválně podlouhlé potahované) po dobu 7 dnů
Maximální denní dávka je 20 mg denně.
Udržovací dávka
Doporučená udržovací dávka je 20 mg jednou denně.
Starší pacienti:
Na základě poznatků z klinických studií je doporučená dávka pro pacienty starší 65 let 20 mg denně (20 mg jednou denně), jak je uvedeno výše.
Děti a mladiství:
Přípravek Ebixa se nedoporučuje podávat dětem do 18 let vzhledem k nedostatku klinických zkušeností s takovým podáváním.
Snížená funkce ledvin:
U pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50 – 80 ml/ min) není třeba upravovat dávku.
U pacientů se středně závažnou poruchou funkce ledvin (clearance kreatininu 30 – 49 ml/ min) by denní dávka měla být 10 mg.
Pokud je tato dávka pacientem minimálně týden dobře snášena, může být dle schématu nastavování dávky zvýšena na 20 mg denně.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu 5 – 29 ml/ min) by denní dávka měla být 10 mg.
Snížená funkce jater:
U pacientů s mírně až středně závažnou poruchou funce jater (Child- Pugh A a Child- Pugh B) není třeba upravovat dávku.
Nejsou k dispozici údaje o užívání memantinu u pacientů se závažnou poruchou funkce jater.
Podávání přípravku Ebixa není doporučeno u pacientů se závažnou poruchou funkce jater.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnost je doporučována u pacientů s epilepsií, s předchozí anamnézou křečí nebo u pacientů s predispozičními faktory pro epilepsii.
Neměla by probíhat současná léčba antagonisty N- methyl- D- aspartátu (NMDA), jako jsou amantadin, ketamin nebo dextromethorfan.
Tato léčiva působí na stejném receptorovém systému jako memantin, nežádoucí účinky (hlavně v oblasti centrálního nervového systému (CNS) by tudíž mohly být častější nebo výraznější (viz bod 4. 5).
Přítomnost některých okolností, jež mohou zvýšit pH moči (viz bod 5. 2 Eliminace), vyžaduje pečlivé sledování pacienta.
Tyto okolnosti zahrnují: hrubé změny stravovacích zvyklostí, např. přechod z masité stravy na vegetariánskou, nebo požití velkého množství alkalizujících žaludečních pufrů.
18 Zvýšení pH moči může nastat též při renální tubulární acidóze (RTA) nebo při závažné infekci močových cest způsobené bakterií rodu Proteus.
Z většiny klinických studií byly vyloučeni pacienti s nedávným infarktem myokardu, nekompezovaným městnavým srdečním selháním (NYHA III- IV) nebo neléčenou hypertenzí.
Proto jsou u těchto pacientů pouze omezené zkušenosti, a případná léčba by měla probíhat za jejich pečlivého sledování.
Pomocné látky:
Potahované tablety 10 mg obsahují monohydrát laktosy.
Pacienti trpící vrozenou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo malabsorpcí glukosy či galaktosy nesmí užívat toto léčivo.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k farmakologickému působení a mechanismu účinku memantinu mohou nastat tyto interakce:
• Mechanismus účinku naznačuje, že účinky L- dopy, dopaminergních agonistů a anticholinergik se mohou prohloubit při současné léčbě antagonisty NMDA, mezi něž patří memantin.
Účinek barbiturátů a neuroleptik se může snížit.
Při současném podání memantinu s myorelaxancii dantrolenem nebo baklofenem může dojít k ovlivnění jejich účinku, což může vyžadovat úpravu dávky. • Současné užití memantinu a amantadinu není vhodné, vzhledem k riziku farmakotoxické psychózy.
Obě léčiva jsou chemicky podobní antagonisté NMDA.
To může platit též pro ketamin a dextromethorfan (viz bod 4. 4).
Existuje též jedno kazuistické sdělení o možném riziku kombinace memantin a fenytoin. • Některé další léčivé látky, jako cimetidin, ranitidin, prokainamid, chinidin, chinin a nikotin, která využívají stejný kationtový transportní systém v ledvinách jako amantadin, mohou případně interagovat s memantinem, což vede k možnému riziku zvýšení plazmatických hladin. • Existuje možnost sníženého vylučování hydrochlorothiazidu v séru, pokud je memantin užíván společně hydrochlorothiazidem nebo s jakoukoli kombinací, která hydrochlorothiazid obsahuje. • V postmarketingových studiích bylo zaznamenáno několik ojedinělých případů zvýšení hodnoty mezinárodního normalizovaného poměru (INR) u pacientů užívajících současně warfarin.
Ačkoliv nebyla nalezena přímá souvislost, doporučuje se pečlivé sledování protrombinového času (INR) u pacientů současně léčených perorálními antikoagulancii.
Ve studiích farmakokinetiky (FK) při podávání jednotlivé denní dávky mladým zdravým subjektům nebyla prokázána interakce léčivá látka – léčivá látka při současném užívání glyburidu/ metforminu nebo donepezilu.
V klinických studiích mladých zdravých osob nebyl prokázán závažný vliv memantinu na farmakokinetiku galantaminu.
CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, monooxygenázu s flavinem, epoxidhydrolázu ani sulfatační pochody.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o užití memantinu v těhotenství.
Studie se zvířaty naznačují možnost zpomalení nitroděložního růstu při dávkách identických nebo mírně vyšších než těch, které jsou užívány u lidí (viz bod 5. 3).
Míra případného rizika u lidí není známa.
Memantin by se neměl v těhotenství užívat, pokud to není zcela nezbytné.
Není známo, zda se memantin vylučuje do mateřského mléka, ovšem pokud se uváží lipofilita léčivé látky, je průnik do mateřského mléka pravděpodobný.
Ženy užívající memantin by neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
19 Středně závažná až těžká Alzheimerova choroba obvykle narušuje schopnost řízení motorových vozidel a omezuje ovládání strojů.
Navíc Ebixa má malý nebo střední vliv na schopnost řídit a obsluhovat stroje, takže by ambulantní pacienti měli být upozorněni, aby věnovali řízení vozidel a ovládání strojů zvýšenou pozornost.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích účinků se nelišil u pacientů užívajících přípravek Ebixa v porovnání s pacienty užívajícími placebo.
Nejčastější nežádoucí účinky, jejichž frekvence výskytu byla vyšší ve skupině léčené přípravkem Ebixa v porovnání se skupinou přijímající placebo, byly: závratě (6, 3% v porovnání s 5, 6%), bolest hlavy (5, 2% v porovnání s 3, 9%), zácpa (4, 6% v porovnání s 2, 6%), somnolence (3, 4% v porovnání s 2, 2%) a hypertenze (4, 1% v porovnání s 2, 8%).
Nežádoucí účinky uvedené v tabulce se vyskytly v klinických studiích s přípravkem Ebixa nebo po jeho uvedení na trh.
V každé skupině jsou četnosti výskytu nežádoucích účinků seřazeny dle klesající závažnosti.
Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů s použitím následující klasifikace: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), neznámá četnost (nelze hodnotit z dostupných dat).
Srdeční poruchy Poruchy nervového systému
Méně časté Časté Méně časté Velmi vzácné
Srdeční selhání Závratě Poruchy chůze Křeče
Gastrointestinální poruchy
Časté Méně časté Neznámá četnost
Zácpa Zvracení Zánět slinivky břišní2
Infekční a parazitární onemocnění
Mykotické infekce
Časté Méně časté
Hypertenze Žilní trombóza / tromboembolismus
Celkové a jinde nezařazené Časté poruchy a lokální reakce po podání
Bolest hlavy
Méně časté
Únava
Psychiatrické poruchy 1
Časté Méně časté Méně časté Neznámá četnost
Somnolence Zmatenost Halucinace1 Psychotické reakce2
Halucinace byly pozorovány častěji u pacientů s těžkou Alzheimerovou chorobou.
2 Ojedinělá hlášení z postmarketingových studií.
Alzheimerova choroba bývá spojována s výskytem deprese, sebevražedných představ a sebevraždy.
V postmarketingových studiích byly tyto příhody hlášeny u pacientů léčených přípravkem Ebixa.
4. 9 Předávkování
Zkušenosti s předávkováním v klinických studiích nebo po uvedení přípravku na trh jsou pouze omezené.
20 Známky předávkování: v případě významného předávkování (200 mg a 105 mg/ den, po dobu 3 dnů) se objevily pouze příznaky: únava, slabost a/ nebo diarea či předávkování proběhlo bez příznaků.
Při požití dávek, které nepřesáhly 140 mg či nebyly známé, se projevily příznaky ovlivnění funkce centrálního nervového systému (zmatenost, otupělost, somnolence, vertigo, agitovanost, agresivita, halucinace a poruchy chůze) a/ nebo trávicího traktu (zvracení a diarea).
V případě nejvyššího předávkování pacient přežil požití úhrnné dávky 2000 mg memantinu se známkami ovlivnění centrálního nervového systému (kóma trvající 10 dní, později diplopie a agitovanost).
Pacientovi byla poskytnuta symptomatická léčba a plazmaferéza.
Pacient přežil bez následků.
V případě jiného významného předávkování pacient požil 400 mg memantinu perorálně a uzdravil se bez následků.
U pacienta se objevily příznaky ovlivnění funkce centrálního nervového systému: neklid, psychóza, zrakové halucinace, zvýšená pohotovost ke křečím, somnolence, stupor a bezvědomí.
Léčba: v případě předávkování je léčba symptomatická.
Neexistuje specifické antidotum.
Mohou být užity standardní lékařské metody k odstranění léčivé látky, např. gastrická laváž, podání aktivního uhlí (přerušení případného entero- hepatálního oběhu), acidifikace moči a zrychlení diurézy.
Pokud se projeví známky a příznaky nadměrné stimulace centrálního nervového systému (CNS), měla by být pečlivě zvážena symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva proti demenci, ATC kód:
N06DX01
Přibývají důkazy, že narušená činnost glutamátergní neurotransmise, zvláště na NMDA receptorech, přispívá k projevu příznaků a postupné progresi onemocnění v neurodegenerativní demenci.
Memantin je nekompetitivní antagonista receptorů NMDA, závislý na napětí, se středně silnou afinitou.
Upravuje účinky patologicky zvýšené excitačně působící hladiny glutamátu, která může vést k dysfunkci neuronů.
Klinické studie: do stěžejní klinické studie monoterapie memantinem bylo zahrnuto 252 ambulantních pacientů se středně závažnou až závažnou Alzheimerovou chorobou (celkové skóre Mini Mental State Examination (MMSE) před léčbou 3 – 14).
Studie prokázala příznivý vliv 6měsíční léčby memantinem ve srovnání s placebem (analýza pozorovaných případů dle Clinician´s Interview Based Impression of Change (CIBIC- plus): p=0, 025; Alzheimer´s Disease Cooperative Study – Activities of Daily Living (ADCS- ADLsev): p=0, 003; Severe Impairment Battery (SIB): p=0, 002).
Do stěžejní klinické studie léčby pacientů s mírnou až středně závažnou Alzheimerovou chorobou (celkové skóre MMSE před léčbou 10- 22) monoterapií memantinem bylo zahrnuto 403 pacientů.
Pacienti léčení memantinem vykazovali statisticky významný příznivý účinek oproti pacientům přijímajícím placebo na primární cílové parametry ve 24 týdnu (Last Observation Carried Forward (LOCF)):
Alzheimer´s Disease Assessment Scale (ADAS- cog) (p=0, 003) a CIBIC- plus (p=0, 004).
Do jiné monoterapeutické studie mírné až středně závažné Alzheimerovy choroby bylo náhodně zařazeno 470 pacientů (celkové skóre MMSE před léčbou 11 – 23).
V prospektivně definované primární analýze nebylo ve 24. týdnu dosaženo statistické významnosti v ovlivnění primárních cílových parametrů účinnosti..
Metaanalýza 6 placebem kontrolovaných, 6měsíčních studií fáze III se středně závažnou až těžkou Alzheimerovou chorobou (celkové skóre MMSE před léčbou < 20) prokázala statisticky významný příznivý účinek memantinu ve třech oblastech: kognitivní, celkové a funkční; přičemž v meta- analýze
21 byli zahrnuti pacienti léčeni pouze memantinem nebo současně stabilní dávkou inhibitorů acetylcholinesterázy.
Pokud u pacientů docházelo ke zhoršení ve všech třech oblastech, výsledky ukázaly statisticky významný rozdíl účinku; ke zhoršení ve všech třech oblastech docházelo dvakrát častěji u pacientů přijímajících placebo ve srovnání s pacienty léčenými memantinem, který působí preventivně proti zhoršení (21% v porovnání s 11%, p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Memantin má absolutní biologickou dostupnost přibližně 100%. tmax je 3 až 8 hodin.
Nic nenasvědčuje ovlivnění absorpce memantinu potravou.
Distribuce:
Při denních dávkách 20 mg se plazmatická koncentrace memantinu v ustáleném stavu pohybuje v rozmezí 70- 150 ng/ ml (0, 5- 1 µmol) s velkými interindividuálními odchylkami.
Při užívání denních dávek v rozmezí 5- 30 mg byla vypočítána průměrná hodnota poměru mozkomíšní mok (CSF) / sérum ve výši 0, 52.
Distribuční objem je zhruba 10 l/ kg.
Přibližně 45% memantinu se váže na plazmatické bílkoviny.
Biotransformace:
V krevním oběhu člověka se nachází 80% memantinu v nezměněné formě.
Hlavními metabolity v organismu člověka jsou N- 3, 5- dimethyl- gludantan, směs isomerů 4 - a 6 - hydroxy- memantinu a 1- nitroso- 3, 5- dimethyl- adamantan.
Žádný z těchto metabolitů nevykazuje aktivitu NMDA antagonisty.
In vitro nebyl zjištěn žádný metabolický pochod, katalyzovaný cytochromem P 450.
Ve studii p. o. podání značeného memantinu 14C bylo průměrně 84% podané dávky detekováno během 20 dnů, více než 99% se vyloučilo ledvinami.
Eliminace:
Eliminace memantinu probíhá podle jednoduché exponenciální křivky s terminálním poločasem t½ 60 až 100 hodin.
U dobrovolníků s normální funkcí ledvin činí celková clearance (Cltot) 170 ml/ min/ 1, 73 m² a je částečně dosažena tubulární sekrecí.
V ledvinách dochází též k tubulární reabsorpci, pravděpodobně zprostředkované kationtovými transportními proteiny.
Podíl renální eliminace memantinu v prostředí zásadité moči se může snížit o koeficient 7- 9 (viz bod 4. 4).
Zásaditá moč může být následkem hrubé změny stravovacích zvyklostí, např. při přechodu z masité stravy na vegetariánskou nebo při požití velkého množství alkalizujících žaludečních pufrů.
Linearita:
Studie u dobrovolníků prokázaly lineární farmakokinetiku v dávkovém rozmezí 10- 40 mg.
Vztah farmakokinetických a farmakodynamických vlastností:
Při dávce 20 mg denně dosahují hladiny memantinu v CSF hodnoty inhibiční konstanty memantinu (ki), která je 0, 5 µmol v mozkové kůře čelního laloku člověka.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V krátkodobých studiích na potkanech způsobuje memantin podobně jako jiní antagonisté NMDA neuronální vakuolizaci a nekrózu (Olneyovy léze) pouze při dávkách, které vedou k velmi vysokým maximálním sérovým koncentracím.
Vakuolizaci a nekróze předcházela ataxie a jiné preklinické známky.
Jelikož tyto jevy nebyly pozorovány při dlouhodobých studiích s hlodavci ani s jinými živočišnými druhy, není znám jejich význam pro klinickou praxi.
Oftalmologické nálezy byly rozporně zjištěny ve studiích toxicity po opakovaném podání u hlodavců a psů, nikoli však u opic.
Při specifických oftalmoskopických vyšetřeních v rámci klinických studií s memantinem nebyly objeveny žádné oční změny.
U hlodavců byla pozorována fosfolipidóza u plicních makrofágů způsobená hromaděním memantinu v lyzozomech.
Tento jev je znám i u jiných léčivých látek s kationtovými amfifilními vlastnostmi.
22 Existuje možnost souvislosti mezi kumulací memantinu a vakuolizací pozorovanou v plicích.
Tento jev byl pozorován jen při vysokých dávkách u hlodavců.
Klinický význam těchto zjištění není znám.
Standardní testování memantinu neprokázalo jeho genotoxicitu.
V dlouhodobých (celoživotních) studiích prováděných na myších a potkanech nebyly nalezeny důkazy pro kancerogenitu.
Memantin nebyl teratogenní u potkanů a králíků ani při dávkách toxických pro březí samice a neprokázal žádný nepříznivý vliv na plodnost.
U potkanů byl zaznamenán pomalejší růst plodu při dávkách stejných nebo mírně vyšších, než které jsou užívány u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety pro potahované tablety 5/ 15/ 20 mg:
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah tablety pro potahované tablety 5/ 15/ 20 mg:
Hypromelóza Makrogol 400 Oxid titaničitý (E 171)
Další pro potahované talbety 15 mg a 20 mg:
Žlutý a červený oxid železitý (E 172)
Jádro tablety pro potahované tablety 10 mg:
Monohydrát laktosy Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Mastek Magnesium- stearát
Potah tablety pro potahované tablety 10 mg:
Kopolymer MA/ EA (1: 1) Natrium- lauryl- sulfát Polysorbát 80 Mastek Triacetin Simetikonová emulze
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
23 6. 5 Druh obalu a velikost balení
Balení obsahuje 28 potahovaných tablet v 4 PVDC/ PE/ PVC/ Al- blistru nebo PP/ Al- blistrech se 7 potahovanými tabletami síly 5 mg, 7 potahovanými tabletami síly 10 mg, 7 potahovanými tabletami síly 15 mg a 7 potahovanými tabletami síly 20 mg.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky..
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 219/ 022 EU/ 1/ 02/ 219/ 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
08/ 05/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
24 1.
NÁZEV PŘÍPRAVKU
Ebixa 20 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje memantini hydrochloridum 20 mg, odpovídá 16, 62 mg memantinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
Světle červené až šedo- červené, oválné – podlouhlé potahované tablety s vyražením „ 20 “ na jedné straně a „ MEM “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů se středně závažnou až závažnou Alzheimerovou chorobou.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a dohlížena lékařem se zkušeností s diagnostikou a léčbou demence Alzheimerova typu.
Podmínkou zahájení léčby je dostupnost pečovatele, který pravidelně sleduje užívání léčivého přípravku pacientem.
Diagnóza musí být stanovena podle soudobých diagnostických postupů.
Přípravek Ebixa by se měl podávat jednou denně a měl by se užívat ve stejnou dobu každý den.
Potahované tablety se mohou užívat s jídlem nebo nalačno.
Dospělí:
Titrace dávky
Maximální denní dávka je 20 mg denně.
V zájmu snížení rizika výskytu nežádoucích účinků by se mělo udržovací dávky dosáhnout postupným zvyšováním denní dávky po 5 mg týdně během prvních 3 týdnů léčby následujícím způsobem.
Pro titraci dávky nahoru jsou k dispozici jiné síly tablety.
Týden 1 (den 1- 7):
Pacient by měl užívat jednu 5 mg potahovanou tabletu denně po dobu 7 dnů.
Týden 2 (den 8- 14):
Pacient by měl užívat jednu 10 mg potahovanou tabletu denně po dobu 7 dnů.
Týden 3 (den 15- 21):
Pacient by měl užívat jednu 15 mg potahovanou tabletu denně po dobu 7 dnů.
Od týdne 4 dále:
Pacient by měl užívat jednu 20 mg potahovanou tabletu denně.
25 Udržovací dávka
Doporučená udržovací dávka je 20 mg denně.
Starší pacienti:
Na základě poznatků z klinických studií je doporučená dávka pro pacienty starší 65 let 20 mg denně, jak je uvedeno výše.
Děti a mladiství:
Přípravek Ebixa se nedoporučuje podávat dětem do 18 let vzhledem k nedostatku klinických zkušeností s takovým podáváním.
Snížená funkce ledvin:
U pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50 – 80 ml/ min) není třeba upravovat dávku.
U pacientů se středně závažnou poruchou funkce ledvin (clearance kreatininu 30 – 49 ml/ min) by denní dávka měla být 10 mg.
Pokud je tato dávka pacientem minimálně týden dobře snášena, může být dle schématu nastavování dávky zvýšena na 20 mg denně.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu 5 – 29 ml/ min) by denní dávka měla být 10 mg.
Snížená funkce jater:
U pacientů s mírně až středně závažnou poruchou funce jater (Child- Pugh A a Child- Pugh B) není třeba upravovat dávku.
Nejsou k dispozici údaje o užívání memantinu u pacientů se závažnou poruchou funkce jater.
Podávání přípravku Ebixa není doporučeno u pacientů se závažnou poruchou funkce jater.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnost je doporučována u pacientů s epilepsií, s předchozí anamnézou křečí nebo u pacientů s predispozičními faktory pro epilepsii.
Neměla by probíhat současná léčba antagonisty N- methyl- D- aspartátu (NMDA), jako jsou amantadin, ketamin nebo dextromethorfan.
Tato léčiva působí na stejném receptorovém systému jako memantin, nežádoucí účinky (hlavně v oblasti centrálního nervového systému (CNS)) by tudíž mohly být častější nebo výraznější (viz bod 4. 5).
Přítomnost některých okolností, jež mohou zvýšit pH moči (viz bod 5. 2 Eliminace), vyžaduje pečlivé sledování pacienta.
Tyto okolnosti zahrnují: hrubé změny stravovacích zvyklostí, např. přechod z masité stravy na vegetariánskou, nebo požití velkého množství alkalizujících žaludečních pufrů.
Zvýšení pH moči může nastat též při renální tubulární acidóze (RTA) nebo při závažné infekci močových cest způsobené bakterií rodu Proteus.
Z většiny klinických studií byly vyloučeni pacienti s nedávným infarktem myokardu, nekompezovaným městnavým srdečním selháním (NYHA III- IV) nebo neléčenou hypertenzí.
Proto jsou u těchto pacientů pouze omezené zkušenosti a případná léčba by měla probíhat za jejich pečlivého sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k farmakologickému působení a mechanismu účinku memantinu mohou nastat tyto interakce:
• Mechanismus účinku naznačuje, že účinky L- dopy, dopaminergních agonistů a anticholinergik se mohou prohloubit při současné léčbě antagonisty NMDA, mezi něž patří memantin.
Účinek barbiturátů a neuroleptik se může snížit.
Při současném podání memantinu s myorelaxancii dantrolenem nebo baklofenem může dojít k ovlivnění jejich účinku, což může vyžadovat úpravu dávkování.
Obě léčiva jsou chemicky podobní antagonisté NMDA.
To může platit též pro ketamin a dextromethorfan (viz bod 4. 4).
Existuje též jedno kazuistické sdělení o možném riziku kombinace memantin a fenytoin. • Některé další účinné látky, jako cimetidin, ranitidin, prokainamid, chinidin, chinin a nikotin, která využívají stejný kationtový transportní systém v ledvinách jako amantadin, mohou případně interagovat s memantinem, což vede k možnému riziku zvýšení plazmatických hladin. • Existuje možnost sníženého vylučování hydrochlorothiazidu v séru, pokud je memantin užíván společně hydrochlorothiazidem nebo s jakoukoli kombinací, která hydrochlorothiazid obsahuje. • V postmarketingových studiích bylo zaznamenáno několik ojedinělých případů zvýšení hodnoty mezinárodního normalizovaného poměru (INR) u pacientů užívajících současně warfarin.
Ačkoliv nebyla nalezena přímá souvislost, doporučuje se pečlivé sledování protrombinového času (INR) u pacientů současně léčených perorálními antikoagulancii.
Ve studiích farmakokinetiky (FK) při podávání jednotlivé denní dávky mladým zdravým subjektům nebyla prokázána interakce účinná látka – účinná látka při současném užívání glyburidu/ metforminu nebo donepezilu.
V klinických studiích mladých zdravých subjektů nebyl prokázán závažný vliv memantinu na farmakokinetiku galantaminu.
CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, monooxygenázu s flavinem, epoxidhydrolázu ani sulfatační pochody.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o užití memantinu v těhotenství.
Studie se zvířaty naznačují možnost zpomalení nitroděložního růstu při dávkách identických nebo mírně vyšších než těch, které jsou užívány u lidí (viz bod 5. 3).
Míra případného rizika u lidí není známa.
Memantin by se neměl v těhotenství užívat, pokud to není zcela nezbytné.
Není známo, zda se memantin vylučuje do mateřského mléka, ovšem pokud se uváží lipofilita léčivé látky, je průnik do mateřského mléka pravděpodobný.
Ženy užívající memantin by neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Středně závažná až těžká Alzheimerova choroba obvykle narušuje schopnost řízení motorových vozidel a omezuje ovládání strojů.
Navíc Ebixa má malý nebo střední vliv na schopnost řídit a obsluhovat stroje, takže by ambulantní pacienti měli být upozorněni, aby věnovali řízení vozidel a ovládání strojů zvýšenou pozornost.
4. 9 Nežádoucí účinky
Celkový výskyt nežádoucích reakcí se nelišil u pacientů užívajících přípravek Ebixa v porovnání s pacienty užívajícími placebo.
Nejčastější nežádoucí účinky, jejichž frekvence výskytu byla vyšší ve skupině léčené přípravkem Ebixa v porovnání se skupinou přijímající placebo, byly: závratě (6, 3% v porovnání s 5, 6%), bolest hlavy (5, 2% v porovnání s 3, 9%), zácpa (4, 6% v porovnání s 2, 6%), somnolence (3, 4% v porovnání s 2, 2%) a hypertenze (4, 1% v porovnání s 2, 8%).
Nežádoucí reakce uvedené v tabulce se vyskytly v klinických studiích s přípravkem Ebixa nebo po jeho uvedení na trh.
V každé skupině jsou četnosti výskytu nežádoucích účinků seřazeny dle klesající závažnosti.
27 Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů s použitím následující klasifikace: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), neznámá četnost (nelze hodnotit z dostupných dat).
Srdeční poruchy Poruchy nervového systému
Méně časté Časté Méně časté Velmi vzácné
Srdeční selhání Závratě Poruchy chůze Křeče
Gastrointestinální poruchy
Časté Méně časté Neznámá četnost
Zácpa Zvracení Zánět slinivky břišní2
Infekční a parazitární onemocnění
Mykotické infekce
Časté Méně časté
Hypertenze Žilní trombóza / tromboembolismus
Celkové a jinde nezařazené Časté poruchy a lokální reakce po podání
Bolesti hlavy
Méně časté
Únava
Psychiatrické poruchy 1
Časté Méně časté Méně časté Neznámá četnost
Somnolence Zmatenost Halucinace1 Psychotické reakce2
Halucinace byly pozorovány častěji u pacientů s těžkou Alzheimerovou chorobou.
2 Ojedinělá hlášení z postmarketingových studií.
Alzheimerova choroba bývá spojována s výskytem deprese, sebevražedných představ a sebevraždy.
V postmarketingových studiích byly tyto příhody hlášeny u pacientů léčených přípravkem Ebixa.
4. 9 Předávkování
Zkušenosti s předávkováním v klinických studiích nebo po uvedení přípravku na trh jsou pouze omezené.
Známky předávkování:
V případě významného předávkování (200 mg a 105 mg/ den, po dobu 3 dnů) se objevily pouze příznaky: únava, slabost a/ nebo diarea či předávkování proběhlo bez příznaků.
Při požití dávek, které nepřesáhly 140 mg či nebyly známé, se projevily příznaky ovlivnění funkce centrálního nervového systému (zmatenost, otupělost, somnolence, vertigo, agitovanost, agresivita, halucinace a poruchy chůze) a/ nebo trávicího traktu (zvracení a diarea).
V případě nejvyššího předávkování pacient přežil požití úhrnné dávky 2000 mg memantinu se známkami ovlivnění centrálního nervového systému (kóma trvající 10 dní, později diplopie a agitovanost).
Pacientovi byla poskytnuta symptomatická léčba a plazmaferéza.
Pacient přežil bez následků.
V případě jiného významného předávkování pacient požil 400 mg memantinu perorálně a uzdravil se bez následků.
U pacienta se objevily příznaky ovlivnění funkce centrálního nervového systému: neklid, psychóza, zrakové halucinace, zvýšená pohotovost ke křečím, somnolence, stupor a bezvědomí.
Opatření při předávkování: v případě předávkování je léčba symptomatická.
Mohou být užity standardní lékařské metody k odstranění účinné látky, např. gastrická
28 laváž, podání aktivního uhlí (přerušení případného entero- hepatálního oběhu), acidifikace moči a zrychlení diurézy.
Pokud se projeví známky a příznaky nadměrné stimulace centrálního nervového systému (CNS), měla by být pečlivě zvážena symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva proti demenci, ATC kód:
N06DX01
Přibývají důkazy, že narušená činnost glutamátergní neurotransmise, zvláště na NMDA receptorech, přispívá k projevu příznaků a postupné progresi onemocnění v neurodegenerativní demenci.
Memantin je nekompetitivní antagonista receptorů NMDA, závislý na napětí, se středně silnou afinitou.
Upravuje účinky patologicky zvýšené excitačně působící hladiny glutamátu, která může vést k dysfunkci neuronů.
Klinické studie: do stěžejní klinické studie monoterapie memantinem bylo zahrnuto 252 ambulantních pacientů se středně závažnou až závažnou Alzheimerovou chorobou (celkové skóre Mini Mental State Examination (MMSE) před léčbou 3 – 14).
Studie prokázala příznivý vliv 6měsíční léčby memantinem ve srovnání s placebem (analýza pozorovaných případů dle Clinician´s Interview Based Impression of Change (CIBIC- plus): p=0. 025; Alzheimer´s disease cooperative study – activities of daily living (ADCS- ADLsev): p=0. 003; Severe Impairment Battery (SIB): p=0. 002).
Do stěžejní klinické studie léčby pacientů s mírnou až středně závažnou Alzheimerovou chorobou (celkové skóre MMSE před léčbou 10- 22) monoterapií memantinem bylo zahrnuto 403 pacientů.
Pacienti léčení memantinem vykazovali statisticky významný příznivý účinek oproti pacientům přijímajícím placebo na primární cílové parametry ve 24 týdnu (Last Observation Carried Forward (LOCF)):
Alzheimer´s Disease Assessment Scale (ADAS- cog) (p=0, 003) a CIBIC- plus (p=0, 004).
Do jiné monoterapeutické studie mírné až středně závažné Alzheimerovy choroby bylo náhodně zařazeno 470 pacientů (celkové skóre MMSE před léčbou 11 – 23).
V prospektivně definované primární analýze nebylo ve 24. týdnu dosaženo statistické významnosti v ovlivnění primárních cílových parametrů účinnosti..
Meta- analýza 6 placebem kontrolovaných, 6měsíčních studií fáze III se středně závažnou až těžkou Alzheimerovou chorobou (celkové skóre MMSE před léčbou < 20) prokázala statisticky významný příznivý účinek memantinu ve třech oblastech: kognitivní, celkové a funkční; přičemž v meta- analýze byli zahrnuti pacienti léčeni pouze memantinem nebo současně stabilní dávkou inhibitorů acetylcholinesterázy.
Pokud u pacientů docházelo ke zhoršení ve všech třech oblastech, výsledky ukázaly statisticky významný rozdíl účinku; ke zhoršení ve všech třech oblastech docházelo dvakrát častěji u pacientů přijímajících placebo ve srovnání s pacienty léčenými memantinem, který působí preventivně proti zhoršení (21% v porovnání s 11%, p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Memantin má absolutní biologickou dostupnost přibližně 100%. tmax je 3 až 8 hodin.
Nic nenasvědčuje ovlivnění absorpce memantinu potravou.
Distribuce:
Při denních dávkách 20 mg se plazmatická koncentrace memantinu v ustáleném stavu pohybuje v rozmezí 70- 150 ng/ ml (0, 5- 1 µmol) s velkými interindividuálními odchylkami.
Při užívání denních dávek v rozmezí 5- 30 mg byla vypočítána průměrná hodnota poměru mozkomíšní mok (CSF) / sérum ve výši 0, 52.
Distribuční objem je zhruba 10 l/ kg.
Přibližně 45% memantinu se váže na plazmatické bílkoviny.
29 Biotransformace:
V krevním oběhu člověka se nachází 80% memantinu v nezměněné formě.
Hlavními metabolity v organismu člověka jsou N- 3, 5- dimethyl- gludantan, směs isomerů 4 - a 6 - hydroxy- memantinu a 1- nitroso- 3, 5- dimethyl- adamantan.
Žádný z těchto metabolitů nevykazuje aktivitu NMDA antagonisty.
In vitro nebyl zjištěn žádný metabolický pochod, katalyzovaný cytochromem P 450.
Ve studii p. o. podání značeného memantinu 14C bylo průměrně 84% podané dávky detekováno během 20 dnů, více než 99% se vyloučilo ledvinami.
Eliminace:
Eliminace memantinu probíhá podle jednoduché exponenciální křivky s terminálním poločasem t½ 60 až 100 hodin.
U dobrovolníků s normální funkcí ledvin činí celková clearance (Cltot) 170 ml/ min/ 1, 73 m² a je částečně dosažena tubulární sekrecí.
V ledvinách dochází též k tubulární reabsorpci, pravděpodobně zprostředkované kationtovými transportními proteiny.
Podíl renální eliminace memantinu v prostředí zásadité moči se může snížit o koeficient 7- 9 (viz bod 4. 4).
Zásaditá moč může být následkem hrubé změny stravovacích zvyklostí, např. při přechodu z masité stravy na vegetariánskou nebo při požití velkého množství alkalizujících žaludečních pufrů.
Linearita:
Studie u dobrovolníků prokázaly lineární farmakokinetiku v dávkovém rozmezí 10- 40 mg.
Vztah farmakokinetických a farmakodynamických vlastností:
Při dávce 20 mg denně dosahují hladiny memantinu v CSF hodnoty inhibiční konstanty memantinu (ki), která je 0, 5 µmol v mozkové kůře čelního laloku člověka.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V krátkodobých studiích na potkanech způsobuje memantin podobně jako jiní antagonisté NMDA neuronální vakuolizaci a nekrózu (Olneyovy léze) pouze při dávkách, které vedou k velmi vysokým maximálním sérovým koncentracím.
Vakuolizaci a nekróze předcházela ataxie a jiné preklinické známky.
Jelikož tyto jevy nebyly pozorovány při dlouhodobých studiích s hlodavci ani s jinými živočišnými druhy, není znám jejich význam pro klinickou praxi.
Oftalmologické nálezy byly rozporně zjištěny ve studiích toxicity po opakovaném podání u hlodavců a psů, nikoli však u opic.
Při specifických oftalmoskopických vyšetřeních v rámci klinických studií s memantinem nebyly objeveny žádné oční změny.
U hlodavců byla pozorována fosfolipidóza u plicních makrofágů způsobená hromaděním memantinu v lyzozomech.
Tento jev je znám i u jiných účinných látek s kationtovými amfifilními vlastnostmi.
Existuje možnost souvislosti mezi kumulací memantinu a vakuolizací pozorovanou v plicích.
Tento jev byl pozorován jen při vysokých dávkách u hlodavců.
Klinický význam těchto zjištění není znám.
Standardní testování memantinu neprokázalo jeho genotoxicitu.
V dlouhodobých (celoživotních) studiích prováděných na myších a potkanech nebyly nalezeny důkazy pro kancerogenitu.
Memantin nebyl teratogenní u potkanů a králíků ani při dávkách toxických pro březí samice a neprokázal žádný nepříznivý vliv na plodnost.
U potkanů byl zaznamenán pomalejší růst plodu při dávkách stejných nebo mírně vyšších, než které jsou užívány u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Koloidní bezvodý oxid křemičitý
Potah tablety:
Hypromelóza Makrogol 400 Oxid titaničitý (E 171) Žlutý a červený oxid železa (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Blistrové balení obsahuje 14 potahovaných tablet v PVDC/ PE/ PVC/ Al- blistru nebo PP/ Al- blistrových páscích.
Jsou k dispozici velikosti balení s 14, 28, 42, 49 x 1, 56, 56 x 1, 70, 84, 98, 98 x 1, 100 x 1, 112 nebo 840 (20 x 42) potahovanými tabletami.
Velikosti balení 49 x 1, 56 x 1, 98 x 1 a 100 x 1 potahovaných tablet jsou prezentovány v jednotkovém dávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky..
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 219/ 023- 035 EU/ 1/ 02/ 219/ 037- 049
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
08/ 05/ 2008
10.
DATUM REVIZE TEXTU
31 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
32 PŘÍLOHA II
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby DÁNSKO
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsaný ve verzi 4. 0 (12. listopadu 2007) prezentované v modulu 1. 8. 1 registrace, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizika
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, jak bylo dohodnuto ve verzi 4 (8. února 2008) Plánu řízení rizika (Risk Management Plan - RMP) prezentovaného v modulu 1. 8. 2. registrace a jakékoliv následné aktualizaci RMP odsouhlasené Výborem pro humánní léčivé přípravky (CHMP).
Dle postupů CHMP o systémech řízení rizika pro léčivé přípravky pro humánní použití by měly být aktualizace RMP předloženy ve stejnou dobu jako další periodicky aktualizované zprávy o bezpečnosti (PSUR).
Dále by měl být aktualizovaný RMP předložen • Jakmile jsou získány nové informace, které by mohly mít vliv na aktuální bezpečnostní specifikaci, plán farmakovigilance nebo aktivity pro minimalizaci rizika. • Během 60 dnů od dosažení důležitého mezníku (farmakovigilance nebo minimalizace rizika). • Na žádost EMEA.
Pokud CHMP nestanoví jinak, bude držitel rozhodnutí o registraci nadále ročně předkládat periodicky aktualizovanou zprávu o bezpečnosti (PSUR).
34 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 10 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum (odpovídá 8, 31 mg memantinu).
3.
SEZNAM POMOCNÝCH LÁTEK
Potahované tablety obsahují také monohydrát laktosy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety.
14 potahovaných tablet.
28 potahovaných tablet.
30 potahovaných tablet.
42 potahovaných tablet.
49 x 1 potahovaná tableta.
50 potahovaných tablet.
56 potahovaných tablet.
56 x 1 potahovaná tableta.
70 potahovaných tablet.
84 potahovaných tablet.
98 potahovaných tablet.
98 x 1 potahovaná tableta.
100 potahovaných tablet.
100 x 1 potahovaná tableta.
112 potahovaných tablet.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
37 8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 219/ 016 14 potahovaných tablet.
EU/ 1/ 02/ 219/ 007 28 potahovaných tablet.
EU/ 1/ 02/ 219/ 001 30 potahovaných tablet.
EU/ 1/ 02/ 219/ 017 42 potahovaných tablet.
EU/ 1/ 02/ 219/ 010 49 x 1 potahovaná tableta.
EU/ 1/ 02/ 219/ 002 50 potahovaných tablet.
EU/ 1/ 02/ 219/ 008 56 potahovaných tablet.
EU/ 1/ 02/ 219/ 014 56 x 1 potahovaná tableta.
EU/ 1/ 02/ 219/ 018 70 potahovaných tablet.
EU/ 1/ 02/ 219/ 019 84 potahovaných tablet.
EU/ 1/ 02/ 219/ 020 98 potahovaných tablet.
EU/ 1/ 02/ 219/ 015 98 x 1 potahovaná tableta.
EU/ 1/ 02/ 219/ 003 100 potahovaných tablet.
EU/ 1/ 02/ 219/ 011 100 x 1 potahovaná tableta.
EU/ 1/ 02/ 219/ 009 112 potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 10 mg tablety
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA PRO 98 TABLET, MEZIOBAL JAKO SOUČÁST VĚTŠÍHO BALENÍ MULTIPACK (BEZ ‚ BLUE BOX ‘)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 10 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum (odpovídá 8, 31 mg memantinu).
3.
SEZNAM POMOCNÝCH LÁTEK
Potahované tablety obsahují také monohydrát laktosy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety.
98 tablet.
Součást většího balení (multipack) obsahujícího 10 jednotlivých balení po 98 potahovaných tabletách.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
39 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 219/ 021 98 potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 10 mg tablety
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA PRO 50 TABLET, MEZIOBAL JAKO SOUČÁST VĚTŠÍHO BALENÍ MULTIPACK (BEZ ‚ BLUE BOX ‘)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 10 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum (odpovídá 8, 31 mg memantinu).
3.
SEZNAM POMOCNÝCH LÁTEK
Potahované tablety obsahují také monohydrát laktosy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety.
50 tablet.
Součást většího balení (multipack) obsahujícího 20 jednotlivých balení po 50 potahovaných tabletách.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
41 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 219/ 012 50 potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 10 mg tablety
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU ŠTÍTEK NA FÓLII BALENÍ MULTIPACK (10 x 98 TABLET), (VČETNĚ ‚ BLUE BOX ‘)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 10 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum (odpovídá 8, 31 mg memantinu).
3.
SEZNAM POMOCNÝCH LÁTEK
Potahované tablety obsahují také monohydrát laktosy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Multipack obsahující 10 jednotlivých balení po 98 potahovaných tabletách.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
43 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 219/ 021 10 x 98 potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 10 mg tablety
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU ŠTÍTEK NA FÓLII BALENÍ MULTIPACK (20 x 50 TABLET), (VČETNĚ ‚ BLUE BOX ‘)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 10 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum (odpovídá 8, 31 mg memantinu).
3.
SEZNAM POMOCNÝCH LÁTEK
Potahované tablety obsahují také monohydrát laktosy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Multipack obsahující 20 jednotlivých balení po 50 potahovaných tabletách.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
45 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 219 / 012 20 x 50 potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 10 mg tablety
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR PRO TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 10 mg potahované tablety Memantini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S
3.
POUŽITELNOST
{MM/ RRRR} Viz razítko na okraji.
4.
ČÍSLO ŠARŽE
Č. š.: {číslo} Viz razítko na okraji.
5.
JINÉ
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
PAPÍROVÁ SKLÁDAČKA A ŠTÍTEK PRO LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 10 mg/ g perorální kapky, roztok Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 g roztoku (20 kapek) obsahuje 10 mg memantini hydrochloridum (odpovídá 8, 31 mg memantinu).
3.
SEZNAM POMOCNÝCH LÁTEK
Roztok také obsahuje sorbitan draselný a sorbitol E420.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Perorální kapky, roztok.
20 g.
50 g.
100 g.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30° C.
Po otevření spotřebujte během 3 měsíců.
48 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 219/ 004 20 g.
EU/ 1/ 02/ 219/ 005 50 g.
EU/ 1/ 02/ 219/ 006 100 g.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 10 mg/ g roztok
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
PAPÍROVÁ SKLÁDAČKA A ŠTÍTEK PRO LAHVIČKU 50 g, MEZIOBAL JAKO SOUČÁST VĚTŠÍHO BALENÍ (MULTIPACK) BEZ ‚ BLUE BOX ‘
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 10 mg/ g perorální kapky, roztok Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 g roztoku (20 kapek) obsahuje 10 mg memantini hydrochloridum (odpovídá 8, 31 mg memantinu).
3.
SEZNAM POMOCNÝCH LÁTEK
Roztok také obsahuje sorbitan draselný a sorbitol E420.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Perorální kapky, roztok.
50 g.
Součást většího balení (multipack) obsahujícího 10 jednotlivých balení po 1 lahvičce s 50 g roztoku perorálních kapek.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30° C.
Po otevření spotřebujte během 3 měsíců.
50 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 219/ 013
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 10 mg/ g roztok
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ŠTÍTEK NA FÓLII BALENÍ MULTIPACK (10 x 50g KAPKY), (VČETNĚ ‚ BLUE BOX ‘)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 10 mg/ g perorální kapky, roztok Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 g roztoku (20 kapek) obsahuje 10 mg memantini hydrochloridum (odpovídá 8, 31 mg memantinu).
3.
SEZNAM POMOCNÝCH LÁTEK
Roztok také obsahuje sorbitan draselný a sorbitol E420.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Multipack obsahující 10 jednotlivých balení po 1 lahvičce s 50 g roztoku perorálních kapek.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30° C.
Po otevření spotřebujte během 3 měsíců.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
52 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 219/ 013
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 10 mg/ g roztok
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 28 TABLET – BALENÍ PRO ZAHÁJENÍ LÉČBY – 4 TÝDENNÍ LÉČEBNÉ SCHÉMA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 5 mg potahované tablety Ebixa 10 mg potahované tablety Ebixa 15 mg potahované tablety Ebixa 20 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 5 mg memantini hydrochloridum, což odpovídá 4, 15 mg memantinu.
Jedna potahovaná tableta obsahuje 10 mg memantini hydrochloridum, což odpovídá 8, 31 mg memantinu).
Jedna potahovaná tableta obsahuje 15 mg memantini hydrochloridum, což odpovídá 12, 46 mg memantinu.
Jedna potahovaná tableta obsahuje 20 mg memantini hydrochloridum, odpovídá 16, 62 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Ebixa 10 mg potahované tablety obsahuje monohydrát laktózy.
Více informací viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Balení s 28 potahovanými tabletami pro 4- týdenní léčebné schéma obsahuje:
7 potahovaných tablet Ebixa 5 mg 7 potahovaných tablet Ebixa 10 mg 7 potahovaných tablet Ebixa 15 mg 7 potahovaných tablet Ebixa 20 mg
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
Jednou denně.
Pro pokračování Vaší léčby se prosím obraťte na svého lékaře.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
54 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 219/ 022 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg potahovaných tablet.
EU/ 1/ 02/ 219/ 036 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 5 mg, 10 mg, 15 mg, 20 mg tablety
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA PRO BLISTROVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 20 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 20 mg memantini hydrochloridum, což odpovídá 16, 62 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety.
14 potahovaných tablet.
28 potahovaných tablet.
42 potahovaných tablet.
49 x 1 potahovaná tableta.
56 potahovaných tablet.
56 x 1 potahovaná tableta.
70 potahovaných tablet.
84 potahovaných tablet.
98 potahovaných tablet.
98 x 1 potahovaná tableta.
100 x 1 potahovaná tableta.
112 potahovaných tablet.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
Jednou denně.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
56 8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 219/ 023 14 potahovaných tablet.
EU/ 1/ 02/ 219/ 024 28 potahovaných tablet.
EU/ 1/ 02/ 219/ 025 42 potahovaných tablet.
EU/ 1/ 02/ 219/ 026 49 x 1 potahovaných tablet.
EU/ 1/ 02/ 219/ 027 56 potahovaných tablet.
EU/ 1/ 02/ 219/ 028 56 x 1 potahovaných tablet.
EU/ 1/ 02/ 219/ 029 70 potahovaných tablet.
EU/ 1/ 02/ 219/ 030 84 potahovaných tablet.
EU/ 1/ 02/ 219/ 031 98 potahovaných tablet.
EU/ 1/ 02/ 219/ 032 98 x 1 potahovaných tablet.
EU/ 1/ 02/ 219/ 033 100 x 1 potahovaných tablet.
EU/ 1/ 02/ 219/ 034 112 potahovaných tablet.
EU/ 1/ 02/ 219/ 037 14 potahovaných tablet.
EU/ 1/ 02/ 219/ 038 28 potahovaných tablet.
EU/ 1/ 02/ 219/ 039 42 potahovaných tablet.
EU/ 1/ 02/ 219/ 040 49 x 1 potahovaných tablet.
EU/ 1/ 02/ 219/ 041 56 potahovaných tablet.
EU/ 1/ 02/ 219/ 042 56 x 1 potahovaných tablet.
EU/ 1/ 02/ 219/ 043 70 potahovaných tablet.
EU/ 1/ 02/ 219/ 044 84 potahovaných tablet.
EU/ 1/ 02/ 219/ 045 98 potahovaných tablet.
EU/ 1/ 02/ 219/ 046 98 x 1 potahovaných tablet.
EU/ 1/ 02/ 219/ 047 100 x 1 potahovaných tablet.
EU/ 1/ 02/ 219/ 048 112 potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA PRO 42 TABLET, MEZIOBAL JAKO SOUČÁST VĚTŠÍHO BALENÍ (MULTIPACK) BEZ ‚ BLUE BOX
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 20 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 20 mg memantini hydrochloridum, což odpovídá 16, 62 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety.
42 tablet.
Součást většího balení (multipack) obsahujícího 20 jednotlivých balení po 42 potahovaných tabletách.
Není určeno k samostatnému prodeji.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
Jednou denně.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
59 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 219/ 035 42 potahovaných tablet.
EU/ 1/ 02/ 219/ 049 42 potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 20 mg tablety
60 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU ŠTÍTEK NA FÓLII BALENÍ MULTIPACK (20 x 42 TABLET), VČETNĚ ‚ BLUE BOX ‘
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 20 mg potahované tablety Memantini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 20 mg memantini hydrochloridum, což odpovídá 16, 62 mg memantinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Multipack obsahující 20 jednotlivých balení po 42 potahovaných tabletách.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
Jednou denně.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
61 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S Ottiliavej 9, DK- 2500 Valby Dánsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 219/ 035 20 x 42 potahovaných tablet.
EU/ 1/ 02/ 219/ 049 20 x 42 potahovaných tablet.
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ebixa 20 mg tablety
62 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR PRO TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ebixa 20 mg potahované tablety Memantini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
H.
Lundbeck A/ S
3.
POUŽITELNOST
{MM/ RRRR} Viz razítko na okraji.
4.
ČÍSLO ŠARŽE
Č. š.: {číslo} Viz razítko na okraji.
5.
JINÉ
63 B.
PŘÍBALOVÁ INFORMACE
Ebixa 10 mg potahované tablety Memantini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Ebixa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Ebixa užívat 3.
Jak se přípravek Ebixa užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Ebixa uchovávat 6.
Další informace
1.
CO JE EBIXA A K ČEMU SE POUŽÍVÁ
Jaký je mechanismus účinku přípravku Ebixa
Ebixa patří do skupiny přípravků užívaných k léčbě demence.
Mozek obsahuje tzv.
N- methyl- D- aspartátové (NMDA) receptory, které zprostředkovávají přenos nervových vzruchů důležitých pro učení a paměť.
Ebixa patří do skupiny léčiv tzv. antagonistů NMDA receptorů.
Ebixa ovlivňuje tyto NMDA receptory a zlepšuje tak přenos nervových signálů a paměť.
K čemu se Ebixa používá
Ebixa se používá k léčbě pacientů se středně závažnou až závažnou Alzheimerovou chorobou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EBIXA UŽÍVAT
Neužívejte přípravek Ebixa
- jestliže jste alergický/ á (přecitlivělý/ á) na memantin- hydrochlorid nebo kteroukoliv další
složku přípravku Ebixa (viz bod 6).
Zvláštní pozornosti při použití přípravku Ebixa je zapotřebí
- jestliže se u Vás v minulosti objevily epileptické záchvaty
- když jste nedávno prodělal/ a srdeční infarkt, nebo pokud trpíte městnavým selháním srdce nebo
neléčenou hypertenzí (vysoký krevní tlak)
V těchto případech by léčba měla být pečlivě sledována a Váš lékař bude pravidelně vyhodnocovat přínos léčby.
65 Pokud trpíte renálním postižením (potíže s ledvinami), Váš lékař bude činnost ledvin pečlivě sledovat a pokud to bude nutné, upraví dávku memantinu.
Je nutno vyhnout se současnému užívání těchto přípravků: amantadin (k léčbě Parkinsonovy choroby), ketamin (látka obecně používaná jako anestetikum), dextrometorfan (obecně se používá k léčbě kašle), a jiných tzv. antagonistů NMDA receptorů.
U dětí a mladistvých do 18 let se podání přípravku Ebixa nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště účinky dále uvedených léků mohou být ovlivněny přípravkem Ebixa, jejich dávku by v takovém případě lékař upravil:
amantadin, ketamin, dextromethorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, chinidin, chinin, nikotin hydrochlorothiazid (nebo jakákoli kombinace s hydrochlorothiazidem) anticholinergika (látky užívané k léčbě poruch hybnosti nebo křečí zažívacího ústrojí) antikonvulziva (látky užívané k předcházení záchvatům křečí a jejich léčbě) barbituráty (látky užívané k navození spánku) dopaminergní agonisté (L- dopa nebo bromokryptin) neuroleptika (látky užívané k léčbě duševních onemocnění) perorální antikoagulancia
V případě Vašeho přijetí do nemocnice oznamte lékaři, že užíváte přípravek Ebixa.
Užívání přípravku Ebixa s jídlem a pitím
Lékař Vám může v takových případech upravit dávku.
Těhotenství a kojení
Zeptejte se svého lékaře nebo lékárníka dříve, než začnete užívat jakýkoli lék.
Uvědomte svého lékaře, pokud jste těhotná, nebo pokud plánujete těhotenství.
Užití memantinu v těhotenství se nedoporučuje.
Ženy užívající přípravek Ebixa by neměly kojit.
Řízení dopravních prostředků a obsluha strojů
Váš lékař rozhodne, zda Vám onemocnění umožňuje bezpečné řízení motorových vozidel a ovládání strojů.
Ebixa může změnit schopnost reakce natolik, že řízení motorových vozidel a ovládání strojů není vhodné.
Důležité informace o některých složkách přípravku Ebixa
66 Tento přípravek obsahuje laktózu.
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některého cukru, kontaktujte svého lékaře dříve, než začnete tento přípravek užívat.
Váš lékař Vám poradí.
3.
JAK SE PŘÍPRAVEK EBIXA UŽÍVÁ
Vždy užívejte přípravek Ebixa přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování
Doporučená dávka přípravku Ebixa pro dospělé a starší pacienty je 20 mg jednou denně V zájmu snížení rizika výskytu nežádoucích účinků je zapotřebí této dávky dosáhnout pozvolna podle uvedeného postupu:
týden 1 týden 2 týden 3 týden 4 a dále
polovina 10 mg tablety jedna 10 mg tableta jeden a půl 10 mg tablety dvě 10 mg tablety jednou denně
Obvyklá úvodní dávka je polovina tablety denně (1 x 5 mg) po dobu prvního týdne.
Tato dávka se zvyšuje ve druhém týdnu na jednu tabletu jednou denně (1 x 10 mg) a dále ve třetím týdnu na jednu a půl tablety jednou denně.
Od čtvrtého týdne je obvyklá dávka 2 tablety jednou denně (1 x 20 mg).
Dávkování u pacientů s narušenou činností ledvin
Pokud máte poškozenou činnost ledvin, Váš lékař dávku upraví podle Vašeho zdravotního stavu.
Bude Vám též pravidelně sledovat činnost ledvin.
Užití
Ebixa se užívá perorálně (ústy) jednou denně.
K dosažení příznivého účinku léku je nutno jej užívat pravidelně každý den ve stejnou denní dobu.
Tablety polkněte a zapijte vodou.
Tablety je možno užít společně s jídlem nebo též na lačno.
Délka léčby
Pokračujte v léčbě přípravkem Ebixa tak dlouho, dokud je pro Vás přínosem.
Váš lékař bude pravidelně vyhodnocovat léčbu.
Jestliže jste užil/ a více přípravku Ebixa, než jste měl/ a
Mohou se ve
zvýšené míře projevit nežádoucí účinky uvedené v bodě 4. “ Možné nežádoucí účinky “.
- V případě výrazného předávkování vyhledejte lékaře nebo jej žádejte o radu, protože můžete
potřebovat lékařský dohled.
Jestliže jste zapomněl/ a užít přípravek Ebixa
- Pokud opomenete užít předepsanou dávku, počkejte a vezměte si následující dávku v obvyklou
dobu.
- Nezdvojujte následující dávku, abyste doplnil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
67 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít přípravek Ebixa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky jsou obvykle mírné.
Časté (postihuje 1 až 10 pacientů ze 100): • Bolesti hlavy, ospalost, zácpa, závratě a zvýšení krevního tlaku
Méně časté (postihuje 1 až 10 pacientů z 1 000): • Únava, mykotické infekce, zmatenost, halucinace, zvracení, poruchy chůze, srdeční selhání a srážení krve v žilách (trombóza/ tromboembolismus).
Velmi vzácné (postihuje méně než 1 pacienta z 10 000): • Křeče
Neznámá četnost (frekvenci nelze hodnotit z dostupných dat) • Zánět slinivky břišní a psychotické reakce
Alzheimerova choroba bývá často doprovázena depresí, sebevražednými představami a sebevraždou.
Tyto případy se vyskytly též při léčbě přípravkem Ebixa.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EBIXA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ebixa nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Ebixa
Léčivá látka je memantin- hydrochlorid.
Jedna tableta obsahuje 10 mg memantin- hydrochloridu (což odpovídá 8, 31 mg memantinu).
Potah tablety: kopolymer ethylakrylátu s kyselinou akrylovou (1: 1), natrium- lauryl- sulfát, polysorbát 80, mastek, triacetin a simetikonová emulze.
Jak Ebixa vypadá a co obsahuje toto balení
68 Ebixa potahované tablety jsou bílé až téměř bílé oválné potahované tablety, uprostřed zúžené, bikonvexní s půlící rýhou po obou stranách.
14 tablet, 28 tablet, 30 tablet, 42 tablet, 49 x 1 tableta, 50 tablet, 56 tablet, 56 x 1 tableta, 70 tablet, 84 tablet, 98 tablet, 98 x 1 tableta, 100 tablet, 100 x 1 tableta, 112 tablet, 980 (10 x 98) tablet nebo 1000 (20 x 50 tablet).
Balení 49 x 1, 56 x 1, 98 x 1 a 100 x 1 potahovaná tableta jsou ve formě blistru jednodávkového.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci / výrobce
H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dánsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest, Tel: +36 1 4369980
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL- 1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91 300 800
69 Eesti Österreich H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Taani Tel: + 45 36301311
Lundbeck Austria GmbH Dresdner Straße 82 A- 1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL- Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI- 20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S- 250 53 Helsingborg Tel: +46 4225 4300
70 Latvija H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dānija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danija Tel: + 45 36301311
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
71 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ebixa 10 mg/ g perorální kapky, roztok Memantini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Ebixa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Ebixa užívat 3.
Jak se přípravek Ebixa užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Ebixa uchovávat 6.
Další informace
1.
CO JE EBIXA A K ČEMU SE POUŽÍVÁ
Jaký je mechanismus účinku přípravku Ebixa
Ebixa patří do skupiny přípravků užívaných k léčbě demence.
Mozek obsahuje tzv.
N- methyl- D- aspartátové (NMDA) receptory, které zprostředkovávají přenos nervových vzruchů důležitých pro učení a paměť.
Ebixa patří do skupiny léčiv tzv. antagonistů NMDA receptorů.
Ebixa ovlivňuje tyto NMDA receptory a zlepšuje tak přenos nervových signálů a paměť.
K čemu se Ebixa používá
Ebixa se používá k léčbě pacientů se středně závažnou až závažnou Alzheimerovou chorobou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EBIXA UŽÍVAT
Neužívejte přípravek Ebixa
- jestliže jste alergický/ á (přecitlivělý/ á) na memantin- hydrochlorid nebo kteroukoliv další
složku přípravku Ebixa (viz bod 6).
Zvláštní pozornosti při použití přípravku Ebixa je zapotřebí
- jestliže se u Vás v minulosti objevily epileptické záchvaty
- když jste nedávno prodělal/ a srdeční infarkt, nebo pokud trpíte městnavým selháním srdce nebo
neléčenou hypertenzí (vysoký krevní tlak)
72 V těchto případech by léčba měla být pečlivě sledována a Váš lékař bude pravidelně vyhodnocovat přínos léčby.
Pokud trpíte renálním postižením (problém s ledvinami), Váš lékař bude činnost ledvin pečlivě sledovat a pokud to bude nutné, upraví dávku memantinu.
Je nutno vyhnout se současnému užívání těchto přípravků: amantadin, (pro léčbu Parkinsonovy choroby), ketamin (látka obecně používaná jako anestetikum), dextromethorfan (obecně se používá pro léčbu kašle) a jiných tzv. antagonistů NMDA receptorů.
U dětí a mladistvých do 18 let se podání přípravku Ebixa nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště účinky dále uvedených léků mohou být ovlivněny přípravkem Ebixa, jejich dávku by v takovém případě lékař upravil:
amantadin, ketamin, dextromethorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, chinidin, chinin, nikotin hydrochlorothiazid (nebo jakákoli kombinace s hydrochlorothiazidem) anticholinergika (látky užívané k léčbě poruch hybnosti nebo křečí zažívacího ústrojí) antikonvulziva (látky užívané k předcházení záchvatům křečí a jejich léčbě) barbituráty (látky užívané k navození spánku) dopaminergní agonisté (L- dopa nebo bromokryptin) neuroleptika (látky užívané k léčbě duševních onemocnění) perorální antikoagulancia
V případě Vašeho přijetí do nemocnice oznamte lékaři, že užíváte přípravek Ebixa.
Užívání přípravku Ebixa s jídlem a pitím
Lékař Vám může v takových případech upravit dávku.
Těhotenství a kojení
Zeptejte se svého lékaře nebo lékárníka dříve, než začnete užívat jakýkoli lék.
Uvědomte svého lékaře, pokud jste těhotná, nebo pokud plánujete těhotenství.
Užití memantinu v těhotenství se nedoporučuje.
Ženy užívající přípravek Ebixa by neměly kojit.
Řízení dopravních prostředků a obsluha strojů
Váš lékař rozhodne, zda Vám onemocnění umožňuje bezpečné řízení motorových vozidel a ovládání strojů.
Ebixa může změnit schopnost reakce natolik, že řízení motorových vozidel a ovládání strojů není vhodné.
Důležité informace o některých složkách přípravku Ebixa
73 Tento přípravek obsahuje sorbitol.
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některého cukru, kontaktujte svého lékaře dříve, než začnete tento přípravek užívat.
Váš lékař Vám poradí.
Tento přípravek obsahuje také draslík, ale méně než 1 mmol (39 mg) v jedné dávce, což je zanedbatelné množství.
3.
JAK SE PŘÍPRAVEK EBIXA UŽÍVÁ
Vždy užívejte přípravek Ebixa přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování
Doporučená dávka přípravku Ebixa pro dospělé a starší pacienty je 20 mg denně (2krát denně 20 kapek).
V zájmu snížení rizika výskytu nežádoucích účinků je zapotřebí této dávky dosáhnout pozvolna podle uvedeného postupu:
10 kapek 20 kapek 30 kapek 40 kapek
Obvyklá úvodní dávka je 10 kapek jednou denně (1 x 5 mg) po dobu prvního týdne.
Tato dávka se zvyšuje ve druhém týdnu na 20 kapek jednou denně (1 x 10 mg) a dále ve třetím týdnu na 30 kapek jednou denně.
Od čtvrtého týdne je doporučená dávka 40 kapek jednou denně (1 x 20 mg).
Dávkování u pacientů s narušenou činností ledvin
Pokud máte poškozenou činnost ledvin, Váš lékař dávku upraví podle Vašeho zdravotního stavu.
Bude Vám též pravidelně sledovat činnost ledvin.
Užití
Ebixa se užívá jednou denně.
Abyste měli přínos z Vašeho léku, měli byste ho užívat pravidelně každý den ve stejnou denní dobu.
Kapky polkněte s dostatečným množstvím vody.
Kapky je možno užít společně s jídlem nebo též na lačno.
Délka léčby
Pokračujte v léčbě přípravkem Ebixa tak dlouho, dokud je pro Vás přínosem.
Váš lékař bude pravidelně vyhodnocovat léčbu.
Jestliže jste užil/ a více přípravku Ebixa, než jste měl/ a
Mohou se ve
zvýšené míře projevit nežádoucí účinky uvedené v bodě 4 „ Možné nežádoucí účinky “).
- V případě výrazného předávkování vyhledejte lékaře nebo jej žádejte o radu, protože můžete
potřebovat lékařský dohled.
Jestliže jste zapomněl/ a užít přípravek Ebixa
- Pokud opomenete užít předepsanou dávku, počkejte a vezměte si následující dávku v obvyklou
dobu.
- Nezdvojujte následující dávku, abyste doplnil/ a vynechanou dávku.
74 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít přípravek Ebixa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky jsou obvykle mírné.
Časté (postihuje 1 až 10 uživatelů ze 100): • Bolesti hlavy, ospalost, zácpa, závratě a zvýšení krevního tlaku
Méně časté (postihuje 1 až 10 uživatelů z 1 000): • Únava, mykotické infekce, zmatenost, halucinace, zvracení, poruchy chůze, srdeční selhání a srážení krve v žilách (trombóza/ tromboembolismus).
Velmi vzácné (postihuje méně než 1 uživatele z 10 000): • Křeče
Neznámá četnost (četnost nelze hodnotit z dostupných dat) • Zánět slinivky břišní a psychotické reakce
Alzheimerova choroba bývá často doprovázena depresí, sebevražednými představami a sebevraždou.
Tyto případy se vyskytly též při léčbě přípravkem Ebixa.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU EBIXA
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ebixa nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30° C.
Po otevření je nutné obsah spotřebovat do 3 měsíců.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Ebixa
Léčivá látka je memantin- hydrochlorid.
Jeden gram perorálních kapek, roztoku obsahuje 10 mg memantin- hydrochloridu (což odpovídá 8, 31 mg memantinu).
Další pomocné látky jsou: kalium- sorbát, sorbitol E420 a čištěná voda.
75 Jak Ebixa vypadá a co obsahuje toto balení
Ebixa perorální kapky, roztok jsou čirý, bezbarvý až slabě nažloutlý roztok.
Ebixa perorální kapky, roztok se dodává v lahvičkách 20 g, 50 g, 100 g nebo 10 x 50 g.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci / výrobce
H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dánsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest, Tel: +36 1 4369980
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL- 1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A- 1200 Wien Tel: +43 1 331 070
76 Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
ROMÂNIA Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL- Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI- 20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S- 250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dānija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
77 Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danija Tel: + 45 36301311
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
78 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ebixa 5 mg potahované tablety Ebixa 10 mg potahované tablety Ebixa 15 mg potahované tablety Ebixa 20 mg potahované tablety Memantini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Ebixa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Ebixa užívat 3.
Jak se přípravek Ebixa užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Ebixa uchovávat 6.
Další informace
1.
CO JE EBIXA A K ČEMU SE POUŽÍVÁ
Jaký je mechanismus účinku přípravku Ebixa
Ebixa patří do skupiny přípravků užívaných k léčbě demence.
Mozek obsahuje tzv.
N- methyl- D- aspartátové (NMDA) receptory, které zprostředkovávají přenos nervových vzruchů důležitých pro učení a paměť.
Ebixa patří do skupiny léčiv tzv. antagonistů NMDA receptorů.
Ebixa ovlivňuje tyto NMDA receptory a zlepšuje tak přenos nervových signálů a paměť.
K čemu se Ebixa používá
Ebixa se používá k léčbě pacientů se středně závažnou až závažnou Alzheimerovou chorobou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EBIXA UŽÍVAT
Neužívejte přípravek Ebixa
- jestliže jste alergický/ á (přecitlivělý/ á) na memantin- hydrochlorid nebo kteroukoliv další
složku přípravku Ebixa (viz bod 6).
Zvláštní pozornosti při použití přípravku Ebixa je zapotřebí
- jestliže se u Vás v minulosti objevily epileptické záchvaty
- když jste nedávno prodělal/ a srdeční infarkt, nebo pokud trpíte městnavým selháním srdce nebo
neléčenou hypertenzí (vysoký krevní tlak)
79 V těchto případech by léčba měla být pečlivě sledována a Váš lékař bude pravidelně vyhodnocovat přínos léčby.
Pokud trpíte renálním postižením (potíže s ledvinami), Váš lékař bude činnost ledvin pečlivě sledovat a pokud to bude nutné, upraví dávku memantinu.
Je nutno vyhnout se současnému užívání těchto přípravků: amantadin (k léčbě Parkinsonovy choroby), ketamin (látka obecně používaná jako anestetikum), dextromethorfan (obecně se používá k léčbě kašle), a jiných tzv. antagonistů NMDA receptorů.
U dětí a mladistvých do 18 let se podání přípravku Ebixa nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště účinky dále uvedených léků mohou být ovlivněny přípravkem Ebixa, jejich dávku by v takovém případě lékař upravil:
amantadin, ketamin, dextromethorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, chinidin, chinin, nikotin hydrochlorothiazid (nebo jakákoli kombinace s hydrochlorothiazidem) anticholinergika (látky užívané k léčbě poruch hybnosti nebo křečí zažívacího ústrojí) antikonvulziva (látky užívané k předcházení záchvatům křečí a jejich léčbě) barbituráty (látky užívané k navození spánku) dopaminergní agonisté (L- dopa nebo bromokryptin) neuroleptika (látky užívané k léčbě duševních onemocnění) perorální antikoagulancia
V případě Vašeho přijetí do nemocnice oznamte lékaři, že užíváte přípravek Ebixa.
Užívání přípravku Ebixa s jídlem a pitím
Lékař Vám může v takových případech upravit dávku.
Těhotenství a kojení
Zeptejte se svého lékaře nebo lékárníka dříve, než začnete užívat jakýkoli lék.
Uvědomte svého lékaře, pokud jste těhotná, nebo pokud plánujete těhotenství.
Užití memantinu v těhotenství se nedoporučuje.
Ženy užívající přípravek Ebixa by neměly kojit.
Řízení dopravních prostředků a obsluha strojů
Váš lékař rozhodne, zda Vám onemocnění umožňuje bezpečné řízení motorových vozidel a ovládání strojů.
Ebixa může změnit schopnost reakce natolik, že řízení motorových vozidel a ovládání strojů není vhodné.
Důležité informace o některých složkách přípravku Ebixa
80 Ebixa 10 mg potahované tablety obsahuje laktózu.
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některého cukru, kontaktujte svého lékaře dříve, než začnete tento přípravek užívat.
Váš lékař Vám poradí.
3.
JAK SE PŘÍPRAVEK EBIXA UŽÍVÁ
Balení přípravku Ebixa pro zahájení léčby se používá pouze na začátku léčby přípravkem Ebixa.
Vždy užívejte přípravek Ebixa přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování
Doporučená léčebná dávka 20 mg denně je dosažena postupným zvyšováním dávky přípravku Ebixa po dobu prvních 3 týdnů léčby.
Léčebné schéma je také určeno pro balení pro zahájení léčby.
Užijte jednu tabletu jednou denně.
Týden 1 (den 1- 7) Užijte jednu 5 mg tabletu jednou denně (bílé až téměř bílé, oválně podlouhlé) po dobu 7 dnů.
Týden 2 (den 8- 14) Užijte jednu 10 mg tabletu jednou denně (bílé až téměř bílé, uprostřed zúžené, podlouhlé, bikonvexní s půlicí rýhou na obou stranách) po dobu 7 dnů.
Týden 3 (den 15 – 21):
Užijte jednu 15 mg tabletu jednou denně (šedooranžové, oválně podlouhlé, potahované) po dobu 7 dnů.
Týden 4 (den 22- 28):
Užijte jednu 20 mg tabletu denně (šedočervené, oválně podlouhlé, potahované) po dobu 7 dnů.
týden 1 týden 2 týden 3 týden 4 a dále
5 mg tableta 10 mg tableta 15 mg tableta 20 mg tablety jednou denně
Udržovací dávka
Doporučená denní dávka je 20 mg jednou denně.
Pro pokračování v léčbě se prosím obraťte na svého lékaře.
Dávkování u pacientů s narušenou činností ledvin
Pokud máte poškozenou činnost ledvin, Váš lékař dávku upraví podle Vašeho zdravotního stavu.
V takovém případě by měl Váš lékař provádět pravidelně kontrolu činnosti Vašich ledvin.
Užití
Ebixa se užívá perorálně (ústy) jednou denně.
K dosažení příznivého účinku léku je nutno jej užívat pravidelně každý den ve stejnou denní dobu.
Tablety polkněte a zapijte vodou.
Tablety je možno užít společně s jídlem nebo též na lačno.
Délka léčby
Pokračujte v léčbě přípravkem Ebixa tak dlouho, dokud je pro Vás přínosem.
Váš lékař bude pravidelně vyhodnocovat léčbu.
81 Jestliže jste užil/ a více přípravku Ebixa, než jste měl/ a
Mohou se ve
zvýšené míře projevit nežádoucí účinky uvedené v bodě 4. “ Možné nežádoucí účinky “.
- V případě výrazného předávkování vyhledejte lékaře nebo jej žádejte o radu, protože můžete
potřebovat lékařský dohled.
Jestliže jste zapomněl/ a užít přípravek Ebixa
- Pokud opomenete užít předepsanou dávku, počkejte a vezměte si následující dávku v obvyklou
dobu.
- Nezdvojujte následující dávku, abyste doplnil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít přípravek Ebixa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky jsou obvykle mírné až středně těžké.
Časté (postihuje 1 až 10 pacientů ze 100): • Bolesti hlavy, ospalost, zácpa, závratě a zvýšení krevního tlaku
Méně časté (postihuje 1 až 10 pacientů z 1 000): • Únava, mykotické infekce, zmatenost, halucinace, zvracení, poruchy chůze, srdeční selhání a srážení krve v žilách (trombóza/ tromboembolismus).
Velmi vzácné (postihuje méně než 1 pacienta z 10 000): • Křeče
Neznámá četnost (frekvenci nelze hodnotit z dostupných dat) • Zánět slinivky břišní a psychotické reakce
Alzheimerova choroba bývá často doprovázena depresí, sebevražednými představami a sebevraždou.
Tyto případy se vyskytly též při léčbě přípravkem Ebixa.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EBIXA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ebixa nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
82 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Ebixa
Účinná látka je memantin- hydrochlorid.
Jedna tableta obsahuje 5/ 10/ 15/ 20 mg memantin - hydrochloridu (což odpovídá 4, 15/ 8, 31/ 12, 46/ 16, 62 mg memantinu).
Další pomocné látky přípravku Ebixa 5/ 15 a 20 mg potahované tablety jsou mikrokrystalická celulóza, kroskarmelóza sodná, koloidní bezvodý křemík, magnesium stearát, všechny v jádru tablety a hypromelóza, makrogol 400, oxid titaničitý (E 171) a další složkou pro Ebixa 15 mg a Ebixa 20 mg potahované tablety je žlutý a červený oxid železa (E 172), všechny v potahu tablety.
Další pomocné látky přípravku Ebixa 10 mg potahované tablety jsou monohydrát laktózy, mikrokrystalická celulóza, koloidní bezvodý křemík, talek a magnesium stearát, všechny v jádru tablety a kopolymer metakrylové kyseliny – ethyl akrylátu (1: 1), lauryl sulfát sodný, polysorbát 80, mastek, triacetin a simetikonová emulze, všechny v potahu tablety.
Jak Ebixa vypadá a co obsahuje toto balení
Potahované tablety Ebixa 5 mg jsou k dispozici jako bílé až témř bílé, oválně podlouhlé tablety s vytištěným „ 5 “ na jedné straně a „ MEM “ na druhé straně.
Potahované tablety Ebixa 10 mg jsou k dispozici jako bílé až téměř bílé potahované tablety, uprostřed zúžené, podlouhlé, bikonvexní s půlicí rýhou na obou stranách.
Tabletu je možné rozdělit na dvě stejné poloviny.
Potahované tablety Ebixa 15 mg jsou k dispozici jako oranžové až šedooranžové, oválně podlouhlé tablety s vytištěným „ 15 “ na jedné straně a „ MEM “ na druhé straně.
Potahované tablety Ebixa 20 mg jsou k dispozici jako světle červené až šedočervené, oválně podlouhlé tablety s vytištěným „ 20 “ na jedné straně a „ MEM “ na druhé straně.
Jedno balení pro zahájení léčby obsahuje 28 tablet v 4 blistrech s 7 tabletami přípravku Ebixa 5 mg, 7 tablet přípravku Ebixa 10 mg, 7 tablet přípravku Ebixa 15 mg a 7 tablet přípravku Ebixa 20 mg.
Držitel rozhodnutí o registraci / výrobce
H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dánsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel Tél: +32 2 340 2828
83 България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest, Tel: +36 1 4369980
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL- 1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91 300 800
Eesti Österreich H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Taani Tel: + 45 36301311
Lundbeck Austria GmbH Dresdner Straße 82 A- 1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704 - RO Tel: +40 21319 88 26
84 Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI- 20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S- 250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dānija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danija Tel: + 45 36301311
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
85 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ebixa 20 mg potahované tablety Memantini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Ebixa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Ebixa užívat 3.
Jak se přípravek Ebixa užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Ebixa uchovávat 6.
Další informace
1.
CO JE EBIXA A K ČEMU SE POUŽÍVÁ
Jaký je mechanismus účinku přípravku Ebixa
Ebixa patří do skupiny přípravků užívaných k léčbě demence.
Mozek obsahuje tzv.
N- methyl- D- aspartátové (NMDA) receptory, které zprostředkovávají přenos nervových vzruchů důležitých pro učení a paměť.
Ebixa patří do skupiny léčiv tzv. antagonistů NMDA receptorů.
Ebixa ovlivňuje tyto NMDA receptory a zlepšuje tak přenos nervových signálů a paměť.
K čemu se Ebixa používá
Ebixa se používá k léčbě pacientů se středně závažnou až závažnou Alzheimerovou chorobou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EBIXA UŽÍVAT
Neužívejte přípravek Ebixa
- jestliže jste alergický/ á (přecitlivělý/ á) na memantin- hydrochlorid nebo kteroukoliv další
složku přípravku Ebixa (viz bod 6).
Zvláštní pozornosti při použití přípravku Ebixa je zapotřebí
- jestliže se u Vás v minulosti objevily epileptické záchvaty
- když jste nedávno prodělal/ a srdeční infarkt, nebo pokud trpíte městnavým selháním srdce nebo
neléčenou hypertenzí (vysoký krevní tlak)
V těchto případech by léčba měla být pečlivě sledována a Váš lékař bude pravidelně vyhodnocovat přínos léčby.
86 Pokud trpíte renálním postižením (problém s ledvinami), Váš lékař bude činnost ledvin pečlivě sledovat a pokud to bude nutné, upraví dávku memantinu.
Je nutno vyhnout se současnému užívání těchto přípravků: amantadin (pro léčbu Parkinsonovy choroby), ketamin (látka obecně používaná jako anestetikum), dextromethorfan (obecně se používá pro léčbu kašle), a jiných tzv. antagonistů NMDA receptorů.
U dětí a mladistvých do 18 let se podání přípravku Ebixa nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště účinky dále uvedených léků mohou být ovlivněny přípravkem Ebixa, jejich dávku by v takovém případě lékař upravil:
amantadin, ketamin, dextromethorfan dantrolen, baklofen cimetidin, ranitidin, prokainamid, chinidin, chinin, nikotin hydrochlorothiazid (nebo jakákoli kombinace s hydrochlorothiazidem) anticholinergika (látky užívané k léčbě poruch hybnosti nebo křečí zažívacího ústrojí) antikonvulziva (látky užívané k předcházení záchvatům křečí a jejich léčbě) barbituráty (látky užívané k navození spánku) dopaminergní agonisté (L- dopa nebo bromokryptin) neuroleptika (látky užívané k léčbě duševních onemocnění) perorální antikoagulancia
V případě Vašeho přijetí do nemocnice oznamte lékaři, že užíváte přípravek Ebixa.
Užívání přípravku Ebixa s jídlem a pitím
Lékař Vám může v takových případech upravit dávku.
Těhotenství a kojení
Zeptejte se svého lékaře nebo lékárníka dříve, než začnete užívat jakýkoli lék.
Uvědomte svého lékaře, pokud jste těhotná, nebo pokud plánujete těhotenství.
Užití memantinu v těhotenství se nedoporučuje.
Ženy užívající přípravek Ebixa by neměly kojit.
Řízení dopravních prostředků a obsluha strojů
Váš lékař rozhodne, zda Vám onemocnění umožňuje bezpečné řízení motorových vozidel a ovládání strojů.
Ebixa může změnit schopnost reakce natolik, že řízení motorových vozidel a ovládání strojů není vhodné.
3.
JAK SE PŘÍPRAVEK EBIXA UŽÍVÁ
87 Vždy užívejte přípravek Ebixa přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování
Doporučená dávka přípravku Ebixa pro dospělé a starší pacienty je 20 mg jednou denně.
Za účelem snížení rizika vedlejších účinků je tato dávka dosažena postupně pomocí následujícího denního léčebného schématu.
Pro titraci nahoru jsou k dispozici jiné síly tablety.
Na začátku léčby začnete užívat Ebixa 5 mg potahované tablety jednou denně.
Tato dávka se bude zvyšovat každý týden o 5 mg do dosažení doporučené (udržovací) dávky.
Doporučená udržovací dávka je 20 mg jednou denně, které se dosáhne na začátku 4. týdne.
Dávkování u pacientů s narušenou činností ledvin
Pokud máte poškozenou činnost ledvin, Váš lékař dávku upraví podle Vašeho zdravotního stavu.
Bude Vám též pravidelně sledovat činnost ledvin.
Užití
Ebixa se užívá jednou denně.
Abyste měli přínos z Vašeho léku, měli byste ho užívat pravidelně každý den ve stejnou denní dobu.
Tablety polkněte a zapijte dostatečným množstvím vody.
Tablety je možno užít společně s jídlem nebo též na lačno.
Délka léčby
Pokračujte v léčbě přípravkem Ebixa tak dlouho, dokud je pro Vás přínosem.
Váš lékař bude pravidelně vyhodnocovat léčbu.
Jestliže jste užil/ a více přípravku Ebixa, než jste měl/ a
Mohou se ve
zvýšené míře projevit nežádoucí účinky uvedené v bodě 4. “ Možné nežádoucí účinky “.
- V případě výrazného předávkování vyhledejte lékaře nebo jej žádejte o radu, protože můžete
potřebovat lékařský dohled.
Jestliže jste zapomněl/ a užít přípravek Ebixa
- Pokud opomenete užít předepsanou dávku, počkejte a vezměte si následující dávku v obvyklou
dobu.
- Nezdvojujte následující dávku, abyste doplnil/ a vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít přípravek Ebixa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky jsou obvykle mírné až středně těžké.
Časté (postihuje 1 až 10 uživatelů ze 100): • Bolesti hlavy, ospalost, zácpa, závratě a zvýšení krevního tlaku
88 Méně časté (postihuje 1 až 10 uživatelů z 1 000): • Únava, mykotické infekce, zmatenost, halucinace, zvracení, poruchy chůze, srdeční selhání a srážení krve v žilách (trombóza/ tromboembolismus).
Velmi vzácné (postihuje méně než 1 uživatele z 10 000): • Křeče
Neznámá četnost (frekvenci nelze hodnotit z dostupných dat) • Zánět slinivky břišní a psychotické reakce
Alzheimerova choroba bývá často doprovázena depresí, sebevražednými představami a sebevraždou.
Tyto případy se vyskytly též při léčbě přípravkem Ebixa.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EBIXA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ebixa nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Ebixa
Léčivá látka je memantin- hydrochlorid.
Jedna tableta obsahuje 20 mg memantin- hydrochloridu, což odpovídá 16, 62 mg memantinu.
Další složky jsou mikrokrystalická celulóza, kroskarmelóza sodná, koloidní bezvodý křemík, magnesium stearát, všechny v jádru tablety a hypromelóza, makrogol 400, oxid titaničitý (E 171), žlutý a červený oxid železa (E 172), všechny v potahu tablety.
Jak Ebixa vypadá a co obsahuje toto balení
Ebixa potahované tablety jsou k dispozici jako světle červené až šedo- červené, oválné – podlouhlé potahované tablety s vyražením „ 20 “ na jedné straně a „ MEM “ na druhé straně.
Ebixa potahované tablety jsou k dispozici v blistrových baleních s 14 tabletami, 28 tabletami, 42 tabletami, 49 x 1 tabletou, 56 tabletami, 70 tabletami, 84 tabletami, 98 tabletami, 98 x 1 tabletou, 100 x 1, 112 tabletami nebo 840 (20 x 42) tabletami.
Balení 49 x 1, 56 x 1, 98 x 1 a 100 x 1 potahovaná tableta jsou ve formě blistru jednodávkového.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci / výrobce
58 H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dánsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B- 1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H- 1037 Budapest, Tel: +36 1 4369980
Česká republika Lundbeck Česká republika s. r. o.
Bozděchova 7 CZ- 150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK- 2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL- 1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D- 21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N- 1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A- 1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR- 151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL- 02- 078 Warszawa Tel.: + 48 22 626 93 00
90 España Lundbeck España S. A.
Av.
Diagonal, 605, 9- 1a E- 08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P- 2770- 203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F- 75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL- Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI- 2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS- 108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK- 821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I- 20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI- 20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη- Φλωρίνης STADYL BUILDING CY- 1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S- 250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Dānija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK- 2500 Valby Danija Tel: + 45 36301311
91 Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
92
European Medicines Agency
EMEA/ H/ C/ 788
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ECALTA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ECALTA?
ECALTA je prášek a rozpouštědlo, z nichž se připravuje koncentrát určený k naředění a přípravě infuzního roztoku (ke kapání do žíly).
Obsahuje účinnou látku anidulafungin.
Na co se přípravek ECALTA používá?
Přípravek ECALTA se používá k léčbě invazivní kandidózy (typ mykotické (houbové) infekce způsobené kvasinkou rodu Candida).
Pojmem „ invazivní “ se myslí, že kvasinka se rozšířila i do krve.
Přípravek ECALTA se používá pouze u dospělých bez neutropenie (nevykazují nízké hladiny neutrofilů, tj. určitého typu bílých krvinek).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek ECALTA používá?
Léčbu přípravkem ECALTA by měl zahájit lékař, který má zkušenosti s léčbou invazivních mykotických infekcí.
ECALTA se 1. den podává v úvodní dávce 200 mg, poté se od 2. dne podává dávka 100 mg denně.
Přípravek ECALTA by se měl aplikovat pouze formou infuze, a to maximálně rychlostí 1, 1 mg za minutu, aby se zamezilo výskytu vedlejších účinků – což odpovídá přibližně třem hodinám trvání u úvodní infuze a jedné hodině a půl u infuzí následujících.
Doba trvání léčby závisí na tom, jak pacient reaguje.
Obecně by léčba měla pokračovat alespoň po dobu dvou týdnů od posledního dne, kdy byla kvasinka zjištěna v krvi pacienta).
Jak přípravek ECALTA působí?
Účinná látka přípravku ECALTA, anidulafungin, představuje antimykotikum (lék proti houbovým infekcím) ze skupiny „ echinokandinů “.
Působí prostřednictvím narušení tvorby 1, 3- β- D- glukanu, složky buněčné stěny hub, nezbytné pro pokračování jejich života a růstu.
Buňky hub, na něž působí přípravek ECALTA, mají neúplnou či vadnou buněčnou stěnu, stávají se tak křehkými a neschopnými růstu.
Seznam hub, proti nimž přípravek ECALTA působí, je uveden v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak byl přípravek ECALTA zkoumán?
Účinky přípravku ECALTA byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek ECALTA byl zkoumán v jedné hlavní studii zahrnující 261 pacientů s invazivní kandidózou.
Účinky přípravku ECALTA byly porovnávány s účinky flukonazolu (jiné 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Oba léky byly podávány formou infuze, a to po dobu 14 až 42 dnů.
Hlavním měřítkem účinnosti bylo procento pacientů, kteří v době ukončení studie odpovídali na léčbu.
Odpověď byla definována jako výrazné či úplné zlepšení symptomů bez potřeby další antimykotické léčby a absence kvasinky rodu Candida ve vzorcích odebraných pacientovi.
Jaký přínos přípravku ECALTA byl prokázán v průběhu studií?
Přípravek ECALTA byl při léčbě invazivní kandidózy účinnější než flukonazol.
Na konci intravenózní terapie vykazovalo odpověď na léčbu 96 ze 127 pacientů (76%) léčených přípravkem ECALTA oproti 71 ze 118 pacientů (60%) léčených flukonazolem.
Jaká rizika jsou spojena s přípravkem ECALTA?
Nejběžnější vedlejší účinky přípravku ECALTA (zaznamenané u 1 až 10 pacientů ze 100) zahrnují koagulopatii (problémy se srážením krve), křeče (záchvaty), bolesti hlavy, průjem, zvracení, nausea (nevolnost), zvýšené hodnoty krevního kreatininu (ukazatel ledvinových potíží), vyrážku, pruritus (svědění), hypokalemii (nízké hladiny draslíku v krvi), zarudnutí a zvýšené hladiny alaninu aminotransferázy, alkalické fosfatázy, aspartátu aminotransferázy, bilirubinu a gama - glutamyltransferázy (ukazatele jaterních potíží) v krvi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem ECALTA je uveden v příbalových informacích.
Přípravek ECALTA by neměly užívat osoby s možnou přecitlivělostí (alergií) na anidulafungin nebo na jakoukoli jinou složku přípravku, nebo na kterýkoli přípravek ze třídy echinokandinů.
Jakmile se z přípravku ECALTA připraví infuzní roztok, obsahuje alkohol v množství, které odpovídá sklence vína nebo piva.
Toto je potřeba zvážit při podávání určitým skupinám pacientů (například těhotným ženám, alkoholikům nebo pacientům s jaterním poškozením).
Jelikož přípravek ECALTA může ovlivnit funkci jater, pacienti vykazující známky jaterních problémů během léčby by měli být pečlivě sledováni.
Na základě čeho byl přípravek ECALTA schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přínosy přípravku ECALTA převyšují jeho rizika, je- li používán k léčbě invazivní kandidózy u dospělých pacientů bez neutropenie.
Výbor nicméně upozornil na skutečnost, že hlavní studie přípravku ECALTA nezahrnovala dostatečný počet pacientů s neutropenií, aby prokázala účinnost léku u této skupiny pacientů.
Výbor navíc poznamenal, že přípravek ECALTA byl zkoumán převážně u pacientů s kandidémií (přítomnost kvasinek rodu Candida v krvi), zatímco infekcemi hlubokých tkání či abscesy trpěl jen omezený počet pacientů.
Výbor doporučil, aby přípravku ECALTA bylo uděleno rozhodnutí o registraci.
Další informace o přípravku ECALTA:
Evropská komise udělila rozhodnutí o registraci přípravku ECALTA platné v celé Evropské unii společnosti Pfizer Limited dne 20. září 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ECALTA je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
2/ 2
Název Číslo EU
přípravku
Síla
Léková forma
Způsob podání
Druh obalu
Obsah
Velikost balení
EU/ 1/ 07/ 416/ 001
ECALTA
100 mg
Prášek a rozpouštědlo pro
Intravenózní podání
Injekční lahvička
Prášek:
100 mg
30 ml
lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ECALTA 100 mg prášek pro přípravu infuzního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje anidulafunginum 100 mg.
Rekonstituovaný roztok obsahuje 3, 33 mg/ ml a naředěný roztok obsahuje 0, 36 mg/ ml anidulafunginu.
Fruktosa 102, 5 mg v jedné lahvičce Ethanol 6 g v jedné lahvičce
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku s rozpouštědlem Prášek: bílý až skoro bílý prášek Rozpouštědlo: čirý bezbarvý roztok pH rekonstituovaného roztoku je 4. 0 až 6. 0
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba invazivní kandidózy u dospělých pacientů bez neutropenie.
Přípravek ECALTA byl sledován ve studiích především u pacientů s kandidémií a pouze u omezeného počtu pacientů s kandidovou infekcí hlubokých tkání nebo s infekcí tvořící abscesy (viz bod 4. 4 a bod 5. 1)
4. 2 Dávkování a způsob podání
Léčba přípravkem ECALTA by měla být zahájena lékařem se zkušenostmi s léčbou invazivních mykotických infekcí.
Vzorky pro mykotickou kultivaci by se měly odebrat ještě před zahájením léčby.
Léčbu je možné zahájit ještě předtím než jsou známy výsledky kultivačního vyšetření a může být podle nich upravena, jakmile jsou výsledky vyšetření k dispozici.
První den léčby má být podána jedna nasycovací/ nárazová dávka 200 mg, následována poté dávkou 100 mg denně.
Trvání léčby má být založeno na klinické odpovědi pacienta.
Obecně by antimykotická léčba měla pokračovat alespoň 14 dnů po poslední pozitivní kultivaci.
Přípravek ECALTA má být rekonstituován přiloženým rozpouštědlem na koncentraci 3, 33mg/ ml a následně naředěn před použitím, na koncentraci 0, 36 mg/ ml dle pokynů v bodu 6. 6.
Doporučuje se, aby maximální rychlost podání infúze přípravku ECALTA nepřesáhla 1, 1 mg/ min (odpovídá 3, 0 ml/ min).
Reakce spojené s podáním infúze se nevyskytují často, pokud rychlost podání infúze anidulafunginu nepřesáhne 1, 1 mg/ min.
Přípravek ECALTA nesmí být podán injekčně jako bolus.
Renální a jaterní poškození U pacientů s mírnou, střední či závažnou poruchou funkce jater není zapotřebí žádná úprava dávkovacího režimu.
U pacientů s jakýmkoliv stupněm renální insuficience, včetně dialyzovaných
2 pacientů není úprava dávkování potřebná.
Přípravek ECALTA může být podáván bez ohledu na načasování hemodialýzy (viz bod 5. 2).
Délka trvání léčby Údaje podporující podávání dávky 100 mg po dobu léčby delší než 35 dnů jsou nedostatečné.
Jiné zvláštní populace U dospělých pacientů nejsou nutné žádné změny dávkování v závislosti na pohlaví, hmotnosti, etnickém původu, HIV pozitivitě či geriatrickém věku (viz bod 5. 2).
Děti a dospívající Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti se podávání přípravku ECALTA nedoporučuje u dětí mladších než 18 let (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Přecitlivělost na jiné léčebné přípravky ze třídy echinokandinů.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost přípravku ECALTA u neutropenických pacientů s kandidémií a u pacientů s kandidovou infekcí hlubokých tkání nebo s intra- abdominálním abscesem a peritonitidou nebyla stanovena.
Klinická účinnost byla hodnocena především u pacientů bez neutropenie s infekcemi C. albicans a u menšího počtu pacientů infikovaných non- albicans kmeny, hlavně C. glabrata, C. parapsilosis a C. tropicalis.
Pacienti s kandidovou endokarditidou, osteomyelitidou nebo meningitidou a s infekcí vyvolanou C. krusei nebyli sledováni.
Účinky na játra U zdravých dobrovolníků a pacientů léčených anidulafunginem byly pozorovány zvýšené hladiny jaterních enzymů.
Klinicky významné abnormality jaterních testů se objevily u některých pacientů se závažným základním onemocněním, kteří byli souběžně s anidulafunginem léčeni i řadou dalších léků.
Byly hlášeny izolované případy významné jaterní dysfunkce, hepatitidy či zhoršení jaterního selhání.
Pacienti, u kterých se během léčby anidulafunginem objeví zvýšené hladiny jaterních enzymů, by měli být během léčby pečlivě sledováni pro známky zhoršení jaterních funkcí a měl by u nich být zhodnocen poměr rizika a přínosu léčby anidulafunginem.
Reakce spojené s podáním infúze Zhoršení reakcí spojených s podáním infúze souběžně s podáním anestetik bylo pozorováno v neklinické studii s potkany (viz bod 5. 3).
Klinický význam tohoto jevu není znám.
Nicméně je třeba opatrnosti, pokud je anidulafungin podáván souběžně s anestetiky.
Obsah alkoholu Léčivý přípravek obsahuje 24% (vol) ethanolu (alkohol); to odpovídá 6 g ethanolu ve 100 mg udržovací dávky (podané v rozmezí 1, 5- hodiny), a 12 g ethanolu ve 200 mg nasycovací dávky (podané v rozmezí 3- hodin).
Ethanol by mohl uškodit pacientům s nadměrnou konzumací alkoholu.
Obsah alkoholu je nutné brát v úvahu u těhotných nebo kojících žen, dětí a vysoce rizikových skupin jako jsou pacienti s jaterním poškozením nebo epilepsií.
Množství alkoholu v tomto přípravku může změnit účinek ostatních léků.
Množství alkoholu v tomto léčivém přípravku může zhoršit schopnost řídit a obsluhovat stroje.
Obsah fruktozy Patienti se vzácným dědičným onemocněním fruktozové intolerance nesmí tento léčivý přípravek užívat.
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Anidulafungin nepředstavuje klinicky významný substrát, induktor či inhibitor izoenzymů cytochromu P450 (1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 3A).
Studie in vitro ovšem zcela nevylučují možnost interakcí in vivo.
Byly provedeny interakční studie s anidulafunginem a ostatními pravděpodobně souběžně podávanými léčivými přípravky.
Žádná úprava dávkování se nedoporučuje u žádného z léčivých přípravků, pokud je souběžně s anidulafunginem podáván cyklosporin, vorikonazol nebo takrolimus, a žádná úprava dávkování se nedoporučuje pro anidulafungin, pokud se podává souběžně s amfotericinem B nebo rifampicinem.
4. 6 Těhotenství a kojení
Nejsou k dispozici údaje týkající se použití anidulafunginu u těhotných žen.
Nepatrná vývojová toxicita byla pozorována u králíků, kterým byl podáván anidulafungin během březosti, za současných projevů toxicity u matek (vit bod 5. 3).
Potenciální riziko pro lidi není známo.
Podávání anidulafunginu se proto v průběhu těhotenství nedoporučuje.
Studie na zvířatech prokázaly vylučování anidulafunginu do mateřského mléka.
Není známo, zda se anidulafungin vylučuje do lidského mateřského mléka.
Při rozhodnutí, zda pokračovat či nepokračovat v kojení, nebo zda přerušit či nepřerušit léčbu anidulafunginem, by měl být brán v úvahu přínos kojení pro dítě a přínos léčby anidulafunginem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Množství alkoholu v tomto léčivém přípravku může zhoršit schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Anidulafungin byl v jednorázových nebo opakovaných intravenózních dávkách podáván 929 subjektům v klinických studiích:
672 ve studiích fáze II/ III (287 pacientů s kandidémií/ invazívní kadidózou, 355 pacientů s orální/ jícnovou kandidózou, 30 pacientů s invazivní aspergilosou) a 257 ve studii fáze I.
Tři studie (jedna srovnávací oproti flukonazolu, 2 nesrovnávací) hodnotily účinnost anidulafunginu u pacientů s kandidémií a u omezeného počtu pacientů s kandidovými infekcemi hlubokých tkání.
Celkem 204 pacientů užívalo doporučenou denní dávku 100 mg; průměrná délka trvání intravenozní léčby byla u těchto pacientů 13, 5 dne (rozmezí, 1 až 38 dnů).
119 pacientů užívalo anidulafungin po dobu 14 dní a déle.
Nežádoucí účinky byly většinou mírné až střední závažnosti a zřídka vedly k přerušení léčby.
V pivotní studii ICC byly hlášeny nežádoucí účinky spojené s podáním infúze anidulafunginu, tyto účinky zahrnovaly zarudnutí/ návaly horka (2, 3%), svědění (2, 3%), vyrážku (1, 5%), a kopřivku (0, 8%).
Další nežádoucí účinky spojené s léčbou, které se objevily u ≥ 1% pacientů v pivotní studii zahrnovaly hypokalemii (3, 1%), průjem (3, 1%), zvýšení ALT (2. 3%), zvýšení jaterních enzymů (1, 5%), zvýšení alkalické fosfatázy (1, 5%), a zvýšení bilirubinu v krvi (1, 5%).
V databázi 100 mg ICC (N = 204) byly nežádoucí účinky spojené s lékem (MedDRA) uvedené níže, hlášeny s četností odpovídající kategoriím Časté (> 1/ 100 až < 1/ 10) nebo Méně časté (> 1/ 1000 až < 1/ 100).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Časté:
koagulopatie
4 Poruchy nervového systému Časté:
křeče, bolesti hlavy
Gastrointestinální poruchy Časté:
průjem, zvracení, nausea
Méně časté: bolest břicha v horním epigastriu
Poruchy ledvin a močových cest Časté:
zvýšený sérový kreatinin
Poruchy kůže a podkoží Časté:
vyrážka, pruritus
Méně časté: kopřivka
Poruchy metabolismu a výživy Časté:
hyperkalemie
Méně časté: hyperglykemie
Cévní poruchy Časté:
Méně časté: hypertenze, návaly horka
Poruchy jater a žlučových cest Časté:
zvýšení alanin- aminotransferázy, zvýšení alkalické fosfatázy v krvi, zvýšení aspartát - aminotransferázy, zvýšení bilirubinu v krvi, zvýšení gamma- glutamyltransferázy
Méně časté: cholestáza
4. 9 Předávkování
Stejně jako při jakémkoliv předávkování, mají být použita podpůrná opatření dle potřeby.
V případě předávkování se mohou objevit nežádoucí účinky uvedené v bodě 4. 8.
Během klinických hodnocení byla omylem podána jednotlivá dávka anidulafunginu 400 mg jako dávka nasycovací.
Nebyly popsány žádné nežádoucí účinky.
Ve studii, kde byla 10 zdravým dobrovolníkům podávána nasycovací dávka 260 mg následovaná dávkou 130 mg denně, byl anidulafungin dobře snášen, bez známek toxicity, které by omezovaly dávkování.
U 3 z 10 subjektů se objevila přechodná, asymptomatická elevace transamináz (nad trojnásobek horní hranice normy).
Přípravek ECALTA není dialyzovatelný.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antimykotika pro systémové užití, ATC kód:
J02AX06
Anidulafungin je semisyntetický echinokandin, lipopeptid syntetizovaný fermentací produktů Aspergillus nidulans.
Anidulafungin selektivně inhibuje 1, 3- β- D glukan syntázu, enzym přítomný v buňkách hub, ale nikoliv v buňkách savčích.
To vede k inhibici tvorby 1, 3 - β- D- glukanu, esenciální složky fungální
5 buněčné stěny.
Hranice citlivosti pro inhibitory tvorby 1, 3 - β- D- glucanu nebyly stanoveny.
Klinický význam těchto nálezů je uveden níže viz klinické studie.
MIC (minimální inhibiční koncentrace) byly stanoveny dle standardní referenční metody M27 a M38 schválené Clinical and Laboratory Standards Institute (CLSI).
Kandidové izoláty se sníženou citlivostí vůči anidulafunginu nebyly izolovány u léčených pacientů.
Mezi množstvím izolátů se zvýšenými MIC echinokandidů izolovaných u pacientů léčených jinými echinokandiny, byly hlášeny pouze dva kandidové izoláty, které měly též zvýšené MIC anidulafunginu, což naznačuje chybění zkřížené rezistence mezi echinokandiny.
Účinnost in vivo Parenterálně podaný anidulafungin byl účinný proti Candida spp. u imunokompetentních a imunokompromitovaných myších a králičích modelů.
Léčba anidulafunginem prodlužovala přežití a také zmenšovala ložiska Candida spp. v orgánech, pokud bylo o léčbě anidulafuinginem rozhodnuto během intervalu 24 až 96 hodin po poslední léčbě.
Experimentální infekce zahrnovala diseminovanou infekci C. albicans u neutropenických králíků, jícnovou/ orofaryngeální infekci neutropenických králíků flukonazol rezistentním kmenem C. albicans a diseminovanou infekci neutropenických myší flukonazol rezistentním kmenem C. glabrata.
Informace z klinických hodnocení
Kandidémie a jiné formy invazivní kandidózy
Bezpečnost a účinnost anidulafunginu byly hodnoceny v pivotní randomizované dvojitě slepé multicentrické mezinárodní studii fáze 3 především u non- neutropenických pacientů s kandidémií a u omezeného počtu pacientů s s kandidovou infekcí hlubokých tkání nebo s infekcí tvořící abscesy.
Pacienti byli stratifikováni dle APACHE II skóre (≤20 a > 20) a přítomnosti či absence neutropenie.
Léčba byla podávána alespoň 14 dní a ne déle než 42 dní.
Pacienti v obou studijních ramenech mohli přejít na perorální formu flukonazolu po alespoň 10 dnech intravenózní léčby, za předpokladu, že byli schopni tolerovat perorální léčbu, byli afebrilní alespoň posledních 24 hodin a poslední hemokultury byly Candida - negativní.
Pacienti, kteří užili alespoň jednu dávku studijní medikace a kteří měli před zařazením do studie pozitivní kulturu pro kandidové druhy z normálně sterilního místa, byli zařazeni do MITT (modified intent- to- treat) populace.
V primární analýze účinnosti celkové odpovědi u MITT populace na konci i. v. terapie byl anidulafungin porovnáván s flukonazolem v předem specifikovaném dvoustupňovém statistickém srovnání (non- inferiorita, po které následuje superiorita).
Úspěšná celková odpověď vyžadovala klinické zlepšení a mikrobiologickou eradikaci.
Pacienti byli sledováni 6 týdnů po ukončení léčby.
256 pacientů (ve věku 16- 91 let) bylo randomizováno do skupin a užilo alespoň jednu dávku studijní medikace.
Nejčastěji izolovanými kmeny při vstupu do studie byly C. albicans (63, 8% anidulafungin, 59, 3% flukonazol), následně C. glabrata (15, 7%, 25, 4%), C. parapsilosis (10, 2%, 13, 6%) a C. tropicalis (11, 8%, 9, 3%) respektive s 20, 13 a 15 izoláty posledních 3 kmenů ve skupině s anidulafunginem.
Většina pacientů měla APACHE II skóre 20 nebo méně a velmi málo jich bylo neutropenických.
6 Tabulka 1.
Celkový úspěch u MITT populace: primární a sekundární cíle
Anidulafungin
Fluconazole
Rozdíl mezi skupinami a (95% CI)
Konec IV léčby (1º cíl) Kandidémie pouze Ostatní sterilní místab Peritonealní fluid/ IAc abscess Ostatní
96/ 127 (75. 6%) 88/ 116 (75. 9%) 8/ 11 (72. 7%) 6/ 8 2/ 3
71/ 118 (60. 2%) 63/ 103 (61. 2%) 8/ 15 (53. 3%) 5/ 8 3/ 7
15. 42 (3. 9, 27. 0) 14. 7 (2. 5, 26. 9) -
C. albicansd Non- albicans kmenyd
60/ 74 (81. 1%) 32/ 45 (71. 1%)
38/ 61 (62. 3%) 27/ 45 (60. 0%)
- -
Apache II skóre ≤ 20 Apache II skóre > 20
82/ 101 (81. 2%) 14/ 26 (53. 8%)
60/ 98 (61. 2%) 11/ 20 (55. 0%)
- -
Bez neutropenie (ANC, cells/ mm3 > 500)
94/ 124 (75. 8%)
69/ 114 (60. 5%)
-
Neutropenie (ANC, cells/ mm3 ≤ 500) Ostatní cíle
2/ 3
2/ 4
-
Konec celé léčby 2 týdny sledování 6 týdnů sledování a
94/ 127 (74. 0%) 82/ 127 (64. 6%) 71/ 127 (55. 9%)
67/ 118 (56. 8%) 58/ 118 (49. 2%) 52/ 118 (44. 1%)
17. 24 (2. 9, 31. 6) e 15. 41 (0. 4, 30. 4) e 11. 84 (- 3. 4, 27. 0) e
Míry mortality v obou ramenech jak s anidulafunginem tak flukonazolem jsou uvedeny v tabulce 2:
Tabulka 2.
Mortalita
Anidulafungin
Flukonazol
Celková mortalita ve studii Mortalita během léčby ve studii Mortality přisuzovaná kandidové infekci
29/ 127 (22. 8%) 10/ 127 (7. 9%) 2/ 127 (1. 6%)
37/ 118 (31. 4%) 17/ 118 (14. 4%) 5/ 118 (4. 2%)
5. 2 Farmakokinetické vlastnosti
Obecné farmakokinetické vlastnosti Farmakokinetika anidulafunginu byla stanovena na zdravých dobrovolnících, speciálních populacích a pacientech.
Byla pozorována nízká interindividuální variabilita při systémové expozici (koeficient variace ~ 25%).
Rovnovážný stav byl dosažen první den po podání nasycovací dávky (dvojnásobek udržovací dávky).
Distribuce Farmakokinetika anidulafunginu je charakterizována rychlým biologickým poločasem (0, 5- 1 hodina) a distribučním objemem 30- 50 litrů, který je podobný objemu celkové tělesné vody.
Anidulafungin se značně váže na lidské plazmatické proteiny (> 99%).
Nebyly prováděny žádné specifické studie na distribuci anidulafunginu ve tkáních u lidí.
7 Biotransformace Jaterní metabolismus anidulafunginu nebyl pozorován.
Anidulafungin není klinicky významným substrátem, induktorem či inhibitorem izoenzymů cytochromu P450.
Je nepravděpodobné, že anidulafungin bude mít klinicky významné účinky na metabolismus léků metabolizovaných izoenzymy cytochromu P450.
Anidulafungin je při fyziologických teplotách a fyziologickém pH pomalu chemicky degradován na peptid s otevřeným řetězcem, který postrádá antimykotickou účinnost.
Degradační poločas anidulafunginu in vitro při fyziologických podmínkách je přibližně 24 hodin.
In vivo je produkt s otevřeným řetězcem postupně konvertován na peptidické štěpné produkty a eliminován převážně biliární exkrecí.
Eliminace Clearance anidulafunginu je přibližně 1 l/ h.
Terminální poločas anidulafinginu, který charakterizuje terminální eliminační fázi profilu, je 40- 50 hodin.
V klinické studii při podání jedné dávky byl zdravým dobrovolníkům podáván radioaktivně značený (14C) anidulafungin (~88 mg).
Přibližně 30% podané radioaktivní dávky bylo eliminováno stolicí během 9 dnů, z toho méně než 10% jako nezměněná látka.
Méně než 1% z podané radioaktivní dávky bylo vyloučeno močí.
Koncentrace anidulafunginu klesly pod hranici měřitelnosti 6 dní po podání jedné dávky.
Zanedbatelné množství radioaktivity dodané značenou látkou bylo eliminováno z krve, moči a stolice za 8 týdnů po podání dávky.
Linearita Anidulafungin vykazuje lineární farmakokinetiku v širokém rozmezí jednodenní dávky (15- 130 mg).
Speciální populace Pacienti s mykotickými infekcemi Farmakokinetika anidulafunginu u pacientů s mykotickou infekcí je podobná farmakokinetice pozorované u zdravých dobrovolníků při populační farmakokinetické analýze.
Při dávkovacím režimu 200/ 100 mg denně a rychlosti infuze 1, 1mg/ min v rovnovážném stavu by mohly maximální a minimální plazmatické hladiny přibližně dosahovat 7 respektive 3 mg/ l, s průměrnou plochou pod křivkou (AUC) v rovnovážném stavu přibližně 110 mg⋅h/ l.
Hmotnost Přestože hmotnost byla v populační farmakokinetické analýze identifikována jako zdroj variability clearance, má jen malý klinický význam pro farmakokinetiku anidulafunginu.
Pohlaví Plazmatické koncentrace anidulafunginu byly u zdravých mužů a žen podobné.
Ve studiích opakovaného podání byla clearance mírně rychlejší (přibližně o 22%) u mužů.
Starší populace Analýza populační farmakokinetiky ukázala, že medián clearance se mírně lišil mezi starší populací (pacienti ≥ 65, medián CL = 1, 07 l/ h) a populací mladší (pacienti < 65, medián CL = 1, 22 l/ h), rozsah hodnot clearance však byl podobný.
Rasa Farmakokinetika anidulafunginu byla podobná u bělochů, černochů, asiatů a hispánců.
HIV pozitivita Úpravy dávkování v závislosti na HIV pozitivitě nejsou zapotřebí, bez ohledu na souběžnou antiretrovirovou léčbu.
8 Jaterní nedostatečnost Anidulafungin není metabolizován v játrech.
Farmakokinetika anidulafunginu byla hodnocena u pacientů s jaterní nedostatečností klasifikací Child- Pugh A, B či C.
Koncentrace anidulafunginu nebyly zvýšeny u subjektů s jakýmkoliv stupněm jaterní nedostatečnosti.
Ačkoliv u pacientů se stupněm C Child- Pugh bylo pozorováno mírné snížení AUC, bylo stále v rozmezí populačních odhadů pro zdravé dobrovolníky.
Renální insuficience Anidulafungin má zanedbatelnou renální clearance (< 1%).
V klinické studii subjektů s mírnou, střední, závažnou či terminální (na dialýze závislou) renální nedostatečností byly farmakokinetické parametry anidulafunginu podobné těm, které byly pozorovány u subjektů s normální renální funkcí.
Anidulafungin není dialyzovatelný a může být podáván bez ohledu na časování hemodialýz.
Pediatričtí pacienti Farmakokinetika anidulafunginu po alespoň 5- denním dávkování byla sledována u 24 imunokompromitovaných pediatrických (2 až 11 let) a adolescentních (12 až 17 let) pacientů s neutropenií.
Rovnovážný stav byl dosažen první den po podání nasycovací dávky (dvojnásobek udržovací dávky) a rovnovážné Cmax a AUCss rostou v závislosti na dávce.
Systémová expozice po denní udržovací dávce 0, 75 a 1, 5 mg/ kg/ den u pacientů ve věku 2 až 17 let byla srovnatelná s expozicí pozorovanou u dospělých po dávce 50 respektive 100 mg/ den.
Oba režimy byly pacienty dobře tolerovány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve 3měsíčních studiích byla pozorována známka jaterní toxicity včetně zvýšených enzymů a morfologických změn jak u myší tak u opic při dávkách 4 až 6 krát vyšších než je očekávaná klinická léčebná expozice.
In vitro a in vivo studie genotoxicity anidulafunginu neposkytly žádné důkazy pro genotoxický potenciál.
Dlouhodobé studie na zvířatech ke zhodnocení karcinogenního potenciálu anidulafunginu nebyly provedeny.
Podávání anidulafunginu potkanům nemělo žádný vliv na reprodukci, včetně samčí a samičí fertility.
Anidulafungin přecházel u potkanů přes placentární bariéru a byl detekován ve fetální plazmě.
Byly prováděny studie toxitity embryo- fetálního vývoje s dávkami v rozmezí 0, 2 - a 2- násobku (u potkanů) a v rozmezí 1 - a 4- násobku (u králíků) navrhované terapeutické udržovací dávky 100 mg/ den.
Při podávání potkanům nevedl anidulafungin k žádné vývojové toxicitě ani při nejvyšší zkoušené dávce.
Účinky na vývoj pozorované u králíků (mírně snížená hmotnost plodu) se objevovaly jen ve skupině s nejvyšší dávkou, která vedla i k projevům toxicity u matek.
Průnik anidulafunginu hematoencefalickou bariérou byl u zdravých potkanů omezený; avšak u králíků s roztroušenou kandidózou se ukázalo, že anidulafungin prostupuje hematoencefalickou bariérou a omezuje mykotické ložisko v mozku.
Potkani dostávali dávky anidulafunginu ve třech dávkových hladinách a byli anestetizovaní během jedné hodiny použitím kombinace ketaminu a xylazinu.
U potkanů ve skupině s nejvyšší dávkou se objevily reakce spojené s podáním infuze, které se anestezií zhoršily.
U některých potkanů ze skupiny se středně vysokou dávkou se objevily podobné reakce, ale pouze po podání anestezie.
U zvířat s nejnižší dávkou se neobjevily žádné nežádoucí reakce bez ohledu na přítomnost anestezie, a žádné reakce spojené s podáním infuze se neobjevily ve skupině se středně vysokou dávkou při absenci anestezie.
6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fruktosa Mannitol (E421) Polysorbát 80 (433) Kyselina vinná (E334) Hydroxid sodný (pro úporavu pH) Kyselina chlorovodíková (pro úpravu pH)
Bezvodý ethanol Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky nebo elektrolyty s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Prášek a rozpouštědlo:
3 roky
Rekonstituovaný roztok by měl být dále ředěn během 1 hodiny.
Chemická a fyzikální in- use stabilita rekonstituovaného roztoku byla prokázána po dobu 3 hodin při 25o C a po dobu 2 hodin při 50 C.
Chemická a fyzikální in- use stabilita infuzního roztoku byla prokázána po dobu 24 hodin při 25o C.
Z mikrobiologického hlediska by měl být přípravek použit okamžitě.
Pokud není použit okamžitě, in - use doba uchovávání a podmínky uchovávání jsou v odpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Prášek a rozpouštědlo:
Neuchovávejte při teplotě vyšší než 25o C.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
30ml skleněná (Typ I) injekční lahvička s elastomerovou zátkou a hliníkovým pertlem s odtrhovacím víčkem
30 ml 20% (w/ w) bezvodého ethanolu ve vodě na injekci ve skleněné (Typ I) injekční lahvičce s elastomerovou zátkou a hliníkovým pertlem s odtrhovacím víčkem.
Přípravek ECALTA je dostupný v balení obsahujícím 1 lahvičku se 100 mg prášku a 1 lahvičku s 30 ml rozpouštědla.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Anidulafungin má být rozpuštěn přiloženým rozpouštědlem (20% (w/ w) bezvodý ethanol ve vodě na injekci) a poté naředěn POUZE infuzním roztokem 9 mg/ ml (0, 9%) chloridu sodného nebo infuzním
Kompatibilita rozpuštěného anidulafunginu s intravenozními substancemi, aditivy nebo léky jinými než infuzní roztok 9 mg/ ml (0, 9%) chloridu sodného nebo infuzní roztok 50 mg/ ml (5%) glukosy nebyla stanovena.
Rekonstituce Jedna lahvička s práškem rozpuštěným přiloženým rozpouštědlem (20% (w/ w) bezvodý ethanol ve vodě na injekci) za aseptických podmínek má koncentraci 3, 33 mg/ ml.
Rozpouštění může trvat až 5 minut.
Rekonstituovaný roztok musí být čirý a bez viditelných částic.
Pokud se identifikují částice nebo zabarvení po následném ředění, roztok musí být zlikvidován.
Rekonstituovaný roztok se musí dále naředit a podat během 24 hodin.
Naředění a infuze Převedením rozpuštěných obsahů lahvičky/ lahviček za aseptických podmínek do i. v. vaku (nebo lahve) obsahující buď infuzní roztok 9 mg/ ml (0. 9%) chloridu sodného nebo infuzní roztok 50 mg/ ml (5%) glukosy je dosaženo koncentrace anidulafunginu 0, 36 mg/ ml.
Níže uvedená tabulka poskytuje objemy pro každou dávku.
Požadavky na ředění pro podání přípravku ECALTA
Dávka
Počet sad
Celkový rekonstituova ný objem
Objem infuze A
Celkový objem infuze
Koncentrace infuzního roztoku
Rychlost infuze
100 mg 200 mg A
1 2
30 ml (1 sada) 60 ml (2 sady)
250 ml 500 ml
280 ml 560 ml
0, 36 mg/ ml 0, 36 mg/ ml
3, 0 ml/ min 3, 0 ml/ min
Buď infuzní roztok 9 mg/ ml (0, 9%) chloridu sodného nebo infuzní roztok 50 mg/ ml (5%) glucosy.
Parenterální léčivé přípravky by měly být před podáním vizuálně zkontrolovány, zda neobsahují částice a zda jsou bezbarvé.
Jestliže jsou identifikovány částice nebo změna barvy, roztok zlikvidujte.
Pouze pro jednorázové použití.
Nepoužitý materiál musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 416/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. září 2007
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
< Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Pfizer Manufacturing Belgium N. V.
Rijksweg 12 BE- 2870 Puurs Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční systém Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsaný ve verzi 1. 1 (s datem 8. listopadu 2007 a zahrnutý ve změně EMEA/ H/ C/ 788/ II/ 06) uvedené v Modulu 1. 8. 1 Žádosti o registraci přípravku, je zavedený a funkční před a po celou dobu, kdy je přípravek na trhu.
Risk Management Plan (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizací RMP schválených CHMP.
V souladu s CHMP Guideline on Risk Management Systems pro humánní léčivé přípravky by aktualizovaný RMP měl být předložen současně s každým dalším Periodickým rozborem bezpečnosti přípravku (PSUR).
Mimo to by aktualizovaný RMP měl být předložen: • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, Farmakovigilanční plán nebo aktivity k minimakizaci rizika • Do 60 dnů od zjištění významné skutečnosti (pro farmacovigilanci nebo minimalizaci rizika) • Na žádost EMEA
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Anidulafunginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna lahvička obsahuje 100 mg anidulafunginu.
Rekonstituovaný roztok obsahuje 3, 33 mg/ ml a naředěný roztok obsahuje 0, 36 mg/ ml anidulafunginu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: fruktosa, mannitol, polysorbát 80, kyselina vinná a NaOH a/ nebo HCl (pro úpravu pH)
Obsahuje bezvodý ethanol a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička se 100 mg prášku 1 injekční lahvička s 30 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Rozpusťte a nařeďte před použitím - před použitím si přečtěte příbalovou informaci.
Pouze pro intravenózní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25o C.
16 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich KENT CT13 9NJ, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 416/ 001
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Etiketa na injekční lahvičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ECALTA 100 mg prášek pro přípravu infuzního roztoku Anidulafunginum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
{MM/ YYYY}
4.
ČÍSLO ŠARŽE
Lot:
{number}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 mg
6.
JINÉ
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Etiketa na injekční lahvičce s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro přípravu infuzního roztoku přípravku ECALTA Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
{MM/ YYYY}
4.
ČÍSLO ŠARŽE
Lot:
{number}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30ml
6.
19 B.
20 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ECALTA 100 mg, prášek pro přípravu infuzního roztoku s rozpouštědlem Anidulafungin
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ECALTA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ECALTA užívat 3.
Jak se přípravek ECALTA používá 4.
Možné nežádoucí účinky 5 Jak přípravek ECALTA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ECALTA A K ČEMU SE POUŽÍVÁ
Přípravek ECALTA se předepisuje k léčbě typu mykotické infekce krve nazývané kandidémie.
Infekce je způsobena mykotickými buňkami (kvasinkami) nazývanými Candida.
Přípravek ECALTA patří do skupiny léků, které se nazývají echinokandiny.
Tyto léčivé přípravky se používají k léčbě závažných mykotických infekcí.
Přípravek ECALTA brání normálnímu vývoji mykotické buněčné stěny.
Mykotické buňky mají působením přípravku ECALTA buněčné stěny neúplné nebo vadné a stávají se tak křehké nebo neschopné růstu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ECALTA UŽÍVAT
Neužívejte přípravek ECALTA
- jestliže jste alergický/ á (přecitlivělý/ á) na anidulafungin, jiné echinokandiny (např.
CANCIDAS) nebo na kteroukoli další složku přípravku ECALTA.
Zvláštní opatrnosti při použití přípravku ECALTA je zapotřebí
- jestliže u Vás dojde k rozvoji jaterních obtíží během léčby.
Pokud se to stane, Váš lékař se může
rozhodnout sledovat pečlivě funkci Vašich jater
- Jestliže dostanete anestetika během léčby přípravkem ECALTA
Děti Přípravek ECALTA nesmí být podáván pacientům mladším 18 let.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce s ostatními léčivými přípravky pravděpodobně podávanými ve stejnou dobu jako přípravek ECALTA (t. j. rifampicin, cyklosporin, takrolimus, vorikonazol and amfotericin B).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
21 Nezačínejte nebo nepřestávejte užívat jakýkoliv jiný léčivý přípravek bez předchozího souhlasu Vašeho lékaře nebo lékárníka.
Přípravek ECALTA se proto nedoporučuje během těhotenství.
Ženy v plodném období života by proto měly užívat účinnou antikoncepci.
Jestliže otěhotníte během užívaní přípravku ECALTA, okamžitě se obraťte na svého lékaře.
Účinek přípravku ECALTA na kojící ženy není znám.
Jestliže kojíte, poraďte se se svým lékařem nebo lékárníkem předtím než začnete užívat přípravek ECALTA.
Pokud jste těhotná nebo kojíte, poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Žádné studie hodnotící účinek na schopnost řídit a obsluhovat stroje nebyly provedeny.
Důležité informace o některých složkách přípravku ECALTA Tento léčivý přípravek obsahuje fruktosu (druh cukru).
Jestliže Vám Váš lékař sdělil, že máte intoleranci k některým cukrům, obraťte se na lékaře předtím, než začnete tento lék užívat.
Tento léčivý přípravek obsahuje 24% (vol) ethanolu (alkohol); to odpovídá 6 g ethanolu v dávce podané v rozmezí 1, 5- hodiny, (12 g ethanolu v nasycovací dávce, podané v rozmezí 3- hodin); toto je ekvivalentní ke 144 ml piva (288 ml piva pro nasycovací dávku) nebo 60 ml vína (120 ml vína pro nasycovací dávku).
Ethanol by mohl uškodit pacientům s nadměrnou konzumací alkoholu.
Obsah alkoholu je nutné brát v úvahu u těhotných nebo kojících žen, dětí a vysoce rizikových skupin jako jsou pacienti s jaterním poškozením nebo epilepsií.
Množství alkoholu v tomto léčivém přípravku může změnit účinek ostatních léků.
Množství alkoholu v tomto léčivém přípravku může zhoršit schopnost řídit a obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK ECALTA POUŽÍVÁ
ECALTA bude vždy připravován a podán lékařem nebo profesionálním zdravotníkem (více informací o způsobu přípravy je uvedeno na konci příbalové informace v bodě informace určené pouze pro zdravotnické pracovníky).
První den se léčba zahajuje dávkou 200 mg (nasycovací dávka), následovaná poté dávkou 100 mg denně (udržovací dávka) Přípravek ECALTA se má podávat jednou denně, pomalou infuzí (drip) do žíly.
Infuze se podává po dobu nejméně 1, 5 hodiny v případě udržovací dávky a 3 hodiny v případě nasycovací dávky.
Váš lékař stanoví délku trvání léčby a velikost dávky přípravku ECALTA, kterou budete každý den dostávat a bude sledovat odpověď na léčbu a Váš tělesný stav.
Obecně by léčba měla pokračovat alespoň 14 dní po posledním dni, kdy byla Candida stanovena ve Vaší krvi.
Pokud jste znepokojen/ a, že možná dostáváte příliš vysokou dávku přípravku ECALTA, sdělte to okamžitě svému lékaři nebo jinému zdravotníkovi.
22 Jestliže jste zapomněl( a) dávku přípravku ECALTA
Avšak informujte svého lékaře nebo lékárníka jestliže si myslíte, že Vaše dávka byla zapomenuta.
Nezdvojujte dávku, abyste nahradili vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek ECALTA
Váš lékař Vám může následně po léčbě přípravkem ECALTA z důvodu prevence návratu mykotické infekce předepsat jinou další léčbu.
Pokud se vrátí Vaše původní průvodní příznaky, sdělte to neprodleně Vašemu lékaři nebo jinému zdravotnickému pracovníkovi.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ECALTA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky, (pravděpodobně se objeví u méně než 1 pacienta z 10 pacientů):
- Porucha systému srážení krve
- Nízký obsah draslíku v krvi (hypokalémie)
- Křeče (záchvat)
- Bolest hlavy
- Zarudnutí
- Průjem, zvracení, nevolnost
- Změny v krevních testech jaterní funkce
- Vyrážka, pruritus (svědění)
- Změny v krevních testech funkce ledvin
Méně časté nežádoucí účinky, (pravděpodobně se objeví u méně než 1 pacienta z 100 pacientů):
- Vysoká hladina cukru v krvi
- Vysoký krevní tlak
- Nával horka
- Bolest žaludku
- Porucha odtoku žluče ze žlučníku do střeva (cholestáza)
- Kopřivka
- Bolest v místě vpichu infuze
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ECALTA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Přípravek ECALTA nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte přípravek ECALTA při teplotě nad 25o C.
Naředěný roztok nemá být uchováván při teplotě nad 25o C.
Chraňte před mrazem.
23 Infuzní roztok nemá být uchováván při teplotě nad 25oC.
Chraňte před chladem nebo mrazem Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
6.
DALŠÍ INFORMACE
Co přípravek ECALTA obsahuje
- Léčivou látkou je anidulafunginum.
Jedna lahvička s práškem obsahuje 100 mg anidulafunginu.
- Pomocnými látkami jsou
Prášek: fruktosa, mannitol (E421), polysorbát 80 (E433), kyselina vinná (E334), hydroxid sodný( pro úpravu pH), kyselina chlorovodíková (pro úpravu pH)
Jak přípravek ECALTA vypadá a co obsahuje toto balení
ECALTA se dodává jako sada obsahující 1 lahvičku se 100 mg prášku pro přípravu infuzního roztoku a 1 lahvičku s 30 ml rozpouštědla.
Prášek pro přípravu infuzního roztoku je bílý až skoro bílý lyofilizát.
Rozpouštědlo je čirý bezbarvý roztok.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci přípravku ECALTA:
Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Velká Británie
Výrobce:
Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055- 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
24 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
Tel: + 353 1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421- 2- 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 5505 2000
Latvija Pfizer Luxembourg SARL Filiāle Latvijā
United Kingdom Pfizer Limited
Tel: +371 70 35 775
Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
< -------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro lékaře nebo profesionální zdravotníky:
Přípravek ECALTA má být rozpuštěn přiloženým rozpouštědlem (20% (w/ w) bezvodý ethanol ve vodě na injekci) a poté naředěn POUZE infuzním roztokem 9 mg/ ml (0, 9%) chloridu sodného nebo infuzním roztokem 50 mg/ ml (5%) glukosy.
Kompatibilita rozpuštěného přípravku ECALTA s intravenozními substancemi, aditivy nebo léky jinými než infuzní roztok 9 mg/ ml (0, 9%) chloridu sodného nebo infuzní roztok 50 mg/ ml (5%) glukosy nebyla stanovena.
25 Rekonstituce Jedna lahvička s práškem rozpuštěným přiloženým rozpouštědlem (20% (w/ w) bezvodý ethanol ve vodě na injekci) za aseptických podmínek má koncentraci 3, 33 mg/ ml.
Rekonstituovaný roztok musí být čirý a bez viditelných částic.
Pokud se identifikují částice nebo zabarvení po následném ředění, roztok musí být zlikvidován.
Rekonstituovaný roztok se musí dále naředit a podat během 24 hodin.
Naředění a infuze Převedením rozpuštěných obsahů lahvičky/ lahviček za aseptických podmínek do i. v. vaku (nebo lahve) obsahující buď infuzní roztok 9 mg/ ml (0. 9%) chloridu sodného nebo infuzní roztok 50 mg/ ml (5%) glukosy je dosaženo koncentrace přípravku ECALTAu 0, 36 mg/ ml.
Níže uvedená tabulka poskytuje objemy pro každou dávku.
Požadavky na ředění pro podání přípravku ECALTA
Počet
Celkový
Objem Celkový Koncentrace
Celkový Objem Celkový
Koncentrace
Rychlost
rekonstituova infuze A ný objem
objem infuze
infuzního roztoku infuze
100 mg 1
30 ml (1 sada)
250 ml
280 ml
0, 36 mg/ ml
3, 0 ml/ min
200 mg 2
60 ml (2 sady)
500 ml
560 ml
0, 36 mg/ ml
3, 0 ml/ min
A Buď infuzní roztok 9 mg/ ml (0, 9%) chloridu sodného nebo infuzní roztok50 mg/ ml (5%) glucosy.
Parenterální léčivé přípravkyby měly být před podáním vizuálně zkontrolovány, zda neobsahují částice a zda jsou bezbarvé.
Jestliže jsou identifikovány částice nebo změna barvy, roztok zlikvidujte.
Pouze pro jednorázové použití.
Nepoužitý materiál musí být zlikvidován v souladu s místními požadavky.
26
European Medicines Agency
EMEA/ H/ C/ 833
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EFFENTORA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Effentora?
Effentora je léčivý přípravek obsahující účinnou látku fentanyl.
Je dostupný ve formě bukálních tablet (tablet, které se rozpouštějí v ústech) obsahujících 100, 200, 400, 600 nebo 800 mikrogramů fentanylu.
Na co se přípravek Effentora používá?
Přípravek Effentora se používá k léčbě „ akutních atak bolesti “ u dospělých s nádorovým onemocněním, kteří již užívají opioidy (skupina léků proti bolesti zahrnující morfin a fentanyl) ke zvládání dlouhodobé bolesti spojené s nádorovým onemocněním.
„ Akutní ataka bolesti “ označuje stav, kdy pacient zažívá náhlé přechodné zhoršení bolesti navzdory probíhající léčbě opioidy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Effentora používá?
Léčbu přípravkem Effentora by měl zahájit lékař se zkušenostmi s léčbou opioidy u pacientů s nádorovým onemocněním a i poté by měla probíhat pod jeho dohledem.
Přípravek Effentora se užívá při zahájení akutní ataky bolesti.
Tablety by se měly vyjmout z obalu těsně před vložením mezi dáseň a tvář v zadní části úst.
Tableta se obvykle rozpustí během 14 až 25 minut, přičemž se z ní uvolní účinná látka, která se vstřebá přímo do krevního řečiště.
Po 30 minutách lze polknout a zapít sklenicí vody veškeré kousky tablety, které ještě zůstaly v ústech.
Tablety se nerozlamují, nedrtí, necucají, nežvýkají ani nepolykají celé.
Pacient by v době, kdy má tabletu v ústech, neměl nic jíst ani pít.
Když pacient začne užívat přípravek Effentora, lékař musí stanovit konkrétní odpovídající dávku, která pacientovi zajistí adekvátní úlevu při minimálních vedlejších účincích.
Obvyklá zahajovací dávka činí jednu 100mikrogramovou tabletu, ale tuto lze postupně zvyšovat, dokud není nalezena vhodná udržovací dávka.
Po dobu navyšování dávky by pacient měl být pečlivě sledován.
Konečná individuální dávka nesmí obsahovat víc než dvě tablety, ale lze ji upravit, pokud pacient soustavně zaznamenává více než čtyři epizody ataky akutní bolesti za den.
Dávky nad 800 mikrogramů nebyly testovány.
Mezi léčbou epizod bolesti musí být nejméně čtyřhodinový interval.
Více informací o užívání přípravku je uvedeno v příbalových informacích.
Jak přípravek Effentora působí?
Účinná látka přípravku Effentora, fentanyl, je opioid (silný lék proti bolesti příbuzný morfinu).
Jde o dobře známou látku, která se používá k léčbě bolesti již mnoho let.
V případě přípravku Effentora se 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. fentanyl podává ve formě bukální tablety, takže je vstřebáván přes sliznici úst.
Jak byl přípravek Effentora zkoumán?
Jelikož fentanyl se používá již mnoho let, společnost předložila údaje z odborné literatury a ze studií, které provedla.
Účinnost přípravku Effentora v rámci léčby akutních atak bolesti byla testována ve dvou hlavních studiích zahrnujících celkem 150 dospělých s nádorovým onemocněním léčených opioidy.
První studie zahrnovala 72 pacientů a druhá 78.
V obou studiích každý pacient podstoupil léčbu 10 oddělených epizod akutní ataky bolesti: při sedmi z nich mu byl podán přípravek Effentora, při zbývajících třech placebo (neúčinná tableta).
Hlavním měřítkem účinnosti byla změna v intenzitě bolesti během prvních 30 nebo 60 minut po užití tablety.
Všichni pacienti hodnotili intenzitu prožívané bolesti pomocí 11bodové škály.
Jaký přínos přípravku Effentora byl prokázán v průběhu studií?
V obou studiích přípravek Effentora mírnil bolest účinněji než placebo.
V první studii intenzita bolesti poklesla během 30 minut od užití tablety přípravku Effentora v průměru o 3, 2 bodů, zatímco po užití placeba o 2, 0 bodů.
Ve druhé studii intenzita bolesti poklesla během 60 minut od užití tablety přípravku Effentora o 9, 7 bodů, zatímco po užití placeba o 4, 9 bodů.
Jaká rizika jsou spojena s přípravkem Effentora?
Mezi nejběžnější vedlejší účinky přípravku Effentora (zaznamenané u více než 1 pacienta z 10) patří závratě, nevolnost a reakce v místě podání, například bolest, vřídky, podráždění, neobvyklé pocity, znecitlivění, zarudnutí, otok a pupínky.
Přípravek Effentora také může způsobovat vedlejší účinky typicky pozorované u jiných opioidů, ovšem ty mají tendenci slábnout či ustat při pokračování léčby.
Mezi nejzávažnější z těchto účinků patří dechová deprese (pomalé či plytké dýchání), oběhová deprese (zpomalení srdečního tepu), hypotenze (nízký krevní tlak) a šok (nedostatečné krevní zásobení tkání).
Pacienti by měli být pečlivě sledováni, zda nevykazují známky některého z těchto účinků.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Effentora je uveden v příbalových informacích.
Přípravek Effentora by neměly užívat osoby s možnou přecitlivělostí (alergií) na fentanyl či na kteroukoli jinou složku přípravku.
Také by ho neměli užívat pacienti, kteří současně nepodstupují udržovací léčbu opioidy z důvodu zvládání bolesti, pacienti trpící závažnou dechovou depresí nebo závažným onemocněním, jehož součástí je obstrukce plic.
Pacientům se středně závažnými až závažnými jaterními či ledvinovými potížemi by měl být přípravek Effentora podáván s opatrností.
Na základě čeho byl přípravek Effentora schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Effentora převyšují jeho rizika v rámci léčby akutních atak bolesti u dospělých s nádorovým onemocněním, kteří podstupují udržovací léčbu opioidy z důvodu chronické bolesti spojené s nádorovým onemocněním.
Výbor doporučil, aby přípravku Effentora bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Effentora?
Společnost, která vyrábí přípravek Effentora, poskytne vzdělávací materiály potřebné pro zajištění informovanosti zdravotníků o možném zneužití přípravku.
Společnost rovněž upozorní zdravotníky na zásady bezpečného použití přípravku i na rizika náhodného vystavení osob fentanylu.
Další informace o přípravku Effentora:
Evropská komise udělila rozhodnutí o registraci přípravku Effentora platné v celé Evropské unii společnosti Cephalon Europe dne 4. dubna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Effentora je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
©EMEA 2007
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Effentora 100 mikrogramů bukální tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna bukální tableta obsahuje 100 mikrogramů fentanylum (jako citrát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bukální tableta.
Ploché, bílé, kulaté tablety se zkosenými hranami, s vyraženým „ C “ na jedné straně a na druhé straně s „ 1 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Effentora je indikována k léčbě akutní ataky bolesti (breakthrough pain - BTP) u dospělých s nádorovým onemocněním, kteří již užívají udržovací terapii opioidy pro chronickou bolest při nádorovém onemocnění.
BTP je přechodná exacerbace bolesti, ke které dochází na pozadí jinak kontrolované perzistentní bolesti.
Pacienti užívající udržovací terapii opioidy jsou ti, kteří užívají nejméně 60 mg morfinu perorálně denně, nejméně 25 mikrogramů transdermálního fentanylu za hodinu, nejméně 30 mg oxykodonu denně, nejméně 8 mg hydromorfonu perorálně denně nebo ekvianalgetickou dávku jiného opioidu jeden týden nebo déle.
4. 2 Dávkování a způsob podání
Léčbu by měl zahajovat lékař se zkušenostmi s terapií opioidy u pacientů s nádorovým onemocněním a měla by i nadále probíhat pod jeho dohledem.
Lékaři by měli vzít v úvahu možnost zneužití fentanylu.
Titrace dávky
Effentora by měla být individuálně titrována na „ efektivní “ dávku, která zajišťuje adekvátní analgezii a minimalizuje nežádoucí účinky.
V klinických studiích nebylo z denní udržovací dávky opioidů možné předpovědět efektivní dávku Effentory pro BTP.
Pacienty je zapotřebí pečlivě sledovat, dokud se efektivní dávky nedosáhne.
Titrace pacientů nepřeváděných z jiných přípravků obsahujících fentanyl Výchozí dávka Effentory by měla být 100 mikrogramů a je podle potřeby postupně navyšována napříč rozsahem dostupných sil tablet (100, 200, 400, 600, 800 mikrogramů).
Titrace pacientů převáděných z jiných přípravků obsahujících fentanyl Kvůli odlišným absorpčním profilům se převádění nesmí provádět v poměru 1: 1.
Jestliže se přechází z jiného perorálního fentanyl- citrátového přípravku, je nutná nezávislá titrace dávky přípravu Effentora, protože se biologická dostupnost jednotlivých přípravků významně liší.
Ovšem u těchto pacientů lze zvážit výchozí dávku vyšší než 100 mikrogramů.
2 Způsob titrace Pokud není dosaženo adekvátní analgezie do 30 minut od počátku podání jedné tablety, lze během titrace užít druhou tabletu Effentory stejné síly.
Jestliže léčba epizody BTP vyžaduje více než jednu tabletu, mělo by se při léčbě další epizody BTP zvážit zvýšení dávky na další vyšší dostupnou sílu.
Během titrace lze použít více tablet: k léčbě jednorázové epizody BTP během titrace dávky se mohou užít až čtyři 100mikrogramové nebo až čtyři 200mikrogramové tablety podle následujícího schématu: • Jestliže počáteční 100mikrogramová tableta nebude účinná, lze pacientovi doporučit, aby léčil další epizodu BTP dvěma 100mikrogramovými tabletami.
Doporučuje se, aby se na každou stranu úst vkládala jedna tableta.
Jestliže bude tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 200mikrogramovou tabletou Effentory. • Jestliže jedna 200mikrogramová tableta Effentory (nebo dvě 100mikrogramové tablety) nebude považována za účinnou, lze pacientovi doporučit při další epizodě BTP užití dvou 200mikrogramových tablet (nebo čtyř 100mikrogramových tablet).
Doporučuje se na každou stranu úst vkládat dvě tablety.
Jestliže je tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 400mikrogramovou tabletou Effentory. • Pro titraci na 600 mikrogramů a 800 mikrogramů by se měly používat 200mikrogramové tablety.
Dávky nad 800 mikrogramů nebyly v klinických studiích hodnoceny.
K léčbě žádné individuální epizody BTP by se neměly používat více než dvě tablety s výjimkou titrací, kdy se používají až čtyři tablety, jak je uvedeno výše.
Během titrace by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Udržovací léčba
Jakmile byla během titrace stanovena účinná dávka, pacienti by měli pokračovat v užívání této dávky jako jediné tablety příslušné síly.
Při udržovací léčbě by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Znovunastavení dávky
Obecně by se měla udržovací dávka Effentory zvyšovat, bude- li pacient během několika po sobě jdoucích epizod BTP vyžadovat více než jednu dávku na jednu epizodu BTP.
Znovunastavení dávky Effentory a/ nebo základní léčby opioidy může být potřebné v případě, že pacienti trpí více než čtyřmi epizodami BTP za 24 hodin.
Ukončení léčby
Effentora by měla být okamžitě vysazena, pokud nebude dále potřebná.
Použití u dětí a dospívajících
Podávání Effentory dětem a dospívajícím do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Použití u starších pacientů (nad 65 let):
V klinických studiích u pacientů nad 65 let byla snaha titrovat na nižší efektivní dávku než u mladších pacientů.
Při titraci dávky Effentory u starších pacientů se doporučuje zvýšená opatrnost.
3 jaterním poškozením (viz bod 4. 4).
Pacienti s xerostomií:
Před užitím Effentory se pacienti s xerostomií napijí vody, aby se zvlhčila dutina ústní.
Pokud toto doporučení nevede k odpovídajícímu šumění, může být nutný přechod na jinou terapii.
Způsob podání:
Jakmile je Effentora jednou vystavena působení vlhkosti, začne se rozpouštět, a tím dochází k uvolnění léčivé látky.
Proto je zapotřebí pacienty poučit, aby neotevírali blistr, dokud nebudou připraveni umístit tabletu do dutiny ústní.
Otevření blistrového balení Pacienti by měli být poučeni, ABY SE NEPOKOUŠELI protlačovat tabletu blistrem, protože tím by se bukální tableta mohla poškodit.
Správná metoda uvolňování tablety z blistru je:
Od blistrové karty je nutné oddělit jednu blistrovou část jejím odtržením podle perforací.
Blistr se poté ohne podle linie vytištěné na podkladové fólii ve vyznačených místech.
Podkladovou fólii je nutné poté sloupnout, aby se odhalila tableta.
Pacienty je nutno upozornit, aby se nepokoušeli tabletu rozdrtit nebo rozdělit.
Po vyjmutí z blistrového obalu by se tableta již neměla dále uchovávat, protože nelze zaručit její neporušenost a může nastat riziko náhodného vystavení tablety vnějším vlivům.
Podání tablety Je zapotřebí, aby pacienti ihned po vyjmutí tablety Effentory z blistru ji okamžitě vložili celou do horní části dutiny ústní (nad horní zadní stoličku mezi tvář a dáseň).
Effentoru je zapotřebí umístit do ústní dutiny a udržet ji v ní po dobu, která umožní rozpad tablety, což obvykle trvá přibližně 14 až 25 minut.
Tableta Effentory se nesmí cucat, žvýkat ani polykat, protože by to mělo za následek nižší koncentrace v plazmě, než když se tableta užívá podle pokynů.
Přibližně po 30 minutách, pokud ještě zůstanou zbytky tablety Effentory v ústech, mohou být spolknuty a zapity sklenicí vody.
Zdá se, že doba, které je zapotřebí k úplnému rozpadu tablety po orálním podání, neovlivňuje časnou systémovou expozici fentanylu.
Když je tableta v dutině ústní, pacienti by neměli jíst ani pít.
V případě podráždění sliznice dutiny ústní se doporučuje změnit umístění tablety.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Pacienti bez udržovací léčby opioidy (viz bod 4. 1), protože zde existuje zvýšené riziko respirační deprese.
Závažná respirační deprese nebo závažná obstrukční plicní onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti a jejich pečovatelé musí být informováni, že Effentora obsahuje léčivou látku v množství, které může být pro dítě fatální, a proto uchovávejte všechny tablety mimo dosah a dohled dětí.
4 Pro minimalizaci rizik nežádoucích účinků souvisejících s opioidy a pro rozpoznání účinné dávky je naprosto nevyhnutelné, aby zdravotnický personál pacienty během titrace pečlivě sledoval.
Je důležité, aby se stabilizovala léčba dlouhodobě působícími opioidy používaná k léčbě perzistentní bolesti pacienta dříve, než bude zahájena terapie Effentorou.
Jako u všech opioidů i tady existuje v souvislosti s použitím fentanylu nebezpečí klinicky významné respirační deprese.
Zvláštní pozornosti je zapotřebí při titraci Effentory u pacientů s nezávažným chronickým obstrukčním plicním onemocněním nebo jinými zdravotními obtížemi, které je predisponují k respirační depresi, protože i normální terapeutické dávky Effentory mohou dále snižovat respirační úsilí až do bodu respiračního selhání.
Effentora by se měla podávat pouze za zvýšené opatrnosti u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky zadržení CO2, například u pacientů s prokazatelně zvýšeným intrakraniálním tlakem nebo s poruchou vědomím.
U pacientů s poraněním hlavy mohou opioidy zastírat klinický průběh a měly by se používat pouze tehdy, je- li to klinicky oprávněné.
Intravenózně podávaný fentanyl může vyvolat bradykardii.
V klinických hodnoceních prováděných s Effentorou nebyl pozorován žádný jasný důkaz bradykardie.
Effentora by však měla být podávána opatrně pacientům s již existujícími bradyarytmiemi.
Dále by Effentora měla být podávána s opatrností pacientům s poruchou renálních či jaterních funkcí (viz bod 4. 4).
Vliv poškození jater a ledvin na farmakokinetiku léčivého přípravku nebyl hodnocen, ovšem při intravenózním podání se ukázalo, že se clearance fentanylu u poškození jater a ledvin kvůli změnám v metabolické clearance a plazmových proteinech změnila.
Po podání Effentory může zhoršená funkce jater a ledvin zvýšit jak biologickou dostupnost spolknutého fentanylu, tak snížit jeho systémovou clearance, což by mohlo vést ke zvýšení a prodloužení účinku opioidů.
Proto je zapotřebí zvláštní opatrnost během titrace u pacientů se středně těžkým nebo těžkým poškozením jater nebo ledvin.
Je nutné pečlivě zvážit podání pacientům s hypovolémií a hypotenzí.
Při opakovaném podávání opioidů, jako je například fentanyl, se může rozvinout tolerance a fyzická a/ nebo psychická závislost.
Nicméně iatrogenní závislost po terapeutickém použití opioidů je vzácná.
Tento léčivý přípravek obsahuje 8 mg sodíku v jedné tabletě.
To se musí vzít v úvahu u pacientů na kontrolované sodíkové dietě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Fentanyl je hlavně metabolizován isoenzymovým systémem 3A4 cytochromu P450 (CYP3A4), proto může při souběžném podávání Effentory s léčivy, která ovlivňují aktivitu CYP3A4, dojít k potenciálním interakcím.
Současné podávání s látkami, které indukují aktivitu 3A4, může snižovat účinnost Effentory.
Souběžné používání Effentory se silnými inhibitory CYP3A4 (např. ritonavirem, ketokonazolem, itrakonazolem, troleandomycinem, klaritromycinem a nelfinavirem) nebo středně silnými inhibitory CYP3A4 (např. amprenavirem, aprepitantem, diltiazemem, erytromycinem, flukonazolem, fosamprenavirem, grapefruitovou šťávou a verapamilem) může způsobit zvýšení plasmatických koncentrací fentanylu a potenciálně zapříčinit závažné nežádoucí účinky včetně fatální respirační deprese.
Pacienti užívající Effentoru souběžně se středně silnými nebo silnými inhibitory CYP3A4 by měli být pečlivě sledováni po delší dobu.
Zvýšení dávky je nutné provádět s opatrností.
Souběžné používání jiných látek tlumících centrální nervový systém včetně jiných opioidů, sedativ nebo hypnotik, celkových anestetik, fenothiazinů, trankvilizérů, muskuloskeletálních relaxacií, sedativních antihistaminik a alkoholu může stupňovat depresivní účinky.
5 Používání Effentory se nedoporučuje u pacientů, kteří užívali během posledních 14 dnů inhibitory monoaminooxidázy (MAO), protože se může objevit závažná a nepředvídatelná potenciace opioidních analgetik inhibitory MAO.
Současné podávání částečných opioidových agonistů/ antagonistů (např. buprenorfin, nalbufin, pentazocin) se nedoporučuje.
Mají vysokou afinitu k opioidovým receptorům s relativně nízkou vnitřní aktivitou, a proto částečně antagonizují analgetický účinek fentanylu, přičemž mohou vyvolat abstinenční příznaky u pacientů závislých na opioidech.
4. 6 Těhotenství a kojení
O použití fentanylu u těhotných žen nejsou k dispozici příslušné údaje.
Studie se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Potenciální riziko pro člověka není známé.
Effentora by neměla být podávána v těhotenství, pokud to není nezbytně nutné.
Po dlouhodobém podávání může fentanyl způsobovat abstinenční příznaky u novorozenců.
Nedoporučuje se používat fentanyl na začátku porodu a během něj (včetně císařského řezu), protože fentanyl prochází placentou a může u plodu vyvolat respirační depresi.
Pokud se Effentora bude podávat, mělo by být pro dítě snadno dostupné antidotum.
Fentanyl přechází do mateřského mléka a může vyvolávat sedaci a respirační depresi u kojeného dítěte.
Fentanyl by kojící ženy měly používat pouze v případě, že výhody převáží nad potenciálními riziky pro matku i dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Opioidní analgetika však zhoršují mentální a/ nebo fyzickou schopnost požadovanou pro provádění potenciálně nebezpečných úkolů (např. řízení vozidla nebo obsluha stroje).
Pacienti musí být poučeni, aby při užívání Effentory neřídili ani neobsluhovali stroje, pokud budou cítit ospalost, závratě či se jim zhorší vidění, a aby neřídili a neobsluhovali stroje, dokud nebudou vědět, jak na ni reagují.
4. 8 Nežádoucí účinky
U Effentory lze očekávat typické nežádoucí účinky opioidů.
S pokračujícím používáním léčivého přípravku jejich intenzita klesá či mizí s tím, jak je pacient titrován na nejvhodnější dávku.
Ovšem nejzávažnějšími nežádoucími účinky jsou respirační deprese (potenciálně vedoucí k apnoe a respirační zástavě), oběhová deprese, hypotenze a šok a všichni pacienti by proto měli být pečlivě sledováni.
Byly navrženy klinické studie Effentory pro hodnocení bezpečnosti a účinnosti v léčbě BTP a všichni pacienti rovněž užívali k léčbě perzistentní bolesti souběžně opioidy, například morfin s řízeným uvolňováním nebo transdermální fentanyl.
Proto není možné s konečnou platností oddělit účinky Effentory samotné.
Nežádoucí účinky, které jsou přinejmenším v možném vztahu k léčbě, byly z klinických studií následující (frekvence jsou definované jako: velmi časté ≥1/ 10, časté ≥1/ 100 až < 1/ 10, méně časté ≥ 1/ 1000 až < 1/ 100; v každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6
Tachykardie, bradykardie
Poruchy krve a lymfatického systému
Velmi časté:
Časté
Méně časté Anémie Neutropenie Trombocytopénie
Poruchy nervového systému
Závratě
Dysgeusie Spavost Letargie Bolest hlavy Třes Sedace
Snížená hladina vědomí Porucha pozornosti Kognitivní porucha Hypestézie Porucha rovnováhy Migréna Motorická dysfunkce Dysartrie
Oční poruchy
Snížená ostrost vidění
Ušní poruchy
Vertigo Tinnitus Ušní diskomfort
Respirační, hrudní a mediastinální poruchy
Dyspnoe Faryngolaryngeální bolest
Gastrointestinální poruchy
Nauzea
Zvracení Zácpa Stomatitida Sucho v ústech Průjem
Ulcerace v ústech Orální hypestézie Orální diskomfort Puchýře na sliznici úst Odbarvení sliznice úst Porucha orální měkké tkáně Pálení jazyka Puchýře na jazyku Bolest dásní Žaludeční diskomfort Ulcerace jazyka Onemocnění jazyka Dyspepsie Bolesti v břišní krajině Ezofagitida Gastroezofagální reflux Rozpraskané rty Suché rty Zubní onemocnění Bolest zubů
Poruchy ledvin a močových cest
Močová retence
Poruchy kůže a podkoží
Pruritus Hyperhydróza
Studený pot Otok obličeje Vyrážka Generalizovaný pruritus Alopécie Onychorexe
7 Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Velmi časté:
Časté
Méně časté Myalgie Záškuby ve svalech Svalová slabost Bolesti v zádech Anorexie
Infekční a parazitární onemocnění Zranění, otravy a komplikace léčebného postupu
Orální kandidóza Faryngitida Orální pustula Pád
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Mnohočetný myelom
Cévní poruchy
Návaly Hypertenze Návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Reakce v místě podání včetně bolesti, vředu, dráždění, parestézie, anestézie, erytému, edému, otoku a puchýřků
Únava
Astenie Malátnost Zpomalenost Diskomfort hrudníku Abnormální pocit Pocit paniky Žízeň Pocit chladu Zimnice Pocit horkosti Abstinenční syndrom po vysazení léčiva
Psychiatrické poruchy
Ztráta orientace Euforická nálada
Anxieta Nervozita Halucinace Vizuální halucinace Nespavost Stav zmatenosti
4. 9 Předávkování
Očekává se, že příznaky předávkování fentanylem budou svojí povahou podobné příznakům u intravenózně podávaného fentanylu a jiných opioidů, a jsou rozšířením jeho farmakologických působení, kdy nejzávažnějším účinkem je respirační deprese.
Bezprostřední léčba předávkování opioidy zahrnuje vyjmutí bukální tablety Effentory, pokud je stále ještě v ústech, zajištění dýchacích cest pacienta, fyzickou a verbální stimulaci pacienta, zhodnocení úrovně vědomí, stavu ventilace a oběhu a asistovanou ventilaci (podporu dýchání), bude- li to nutné.
Pro léčbu předávkování (náhodné požití) u osoby dříve neléčené opioidy je nutné získat intravenózní přístup a podávat podle klinické indikace naloxon nebo jiné antagonisty opioidů.
Doba trvání respirační deprese po předávkování může být delší než účinky působení antagonisty opioidů (např. poločas naloxonu se pohybuje v rozmezí 30 až 81 minut) a může být nezbytné opakované podání).
Podrobnosti o takovém použití naleznete v Souhrnu údajů o přípravku jednotlivého antagonisty
Pro léčbu předávkování u pacientů udržovaných na opioidech je zapotřebí získat intravenózní přístup.
V některých případech může být zaručeným způsobem léčby uvážlivé používání naloxonu nebo jiného antagonisty opioidů, ale je to spojeno s rizikem vyvolání akutního abstinenčního syndromu.
Přestože nebyla po použití Effentory pozorována svalová ztuhlost narušující respiraci, může k ní u fentanylu a jiných opioidů dojít.
Jestliže k ní dojde, je zapotřebí ji léčit pomocí asistované ventilace, podáním antagonisty opioidů a v poslední řadě podáním látky blokující neuromuskulární převod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
N02AB03.
Fentanyl je opioidní analgetikum, které převážně interaguje s opioidním μ- receptorem.
Jeho primární terapeutickými účinky jsou analgezie a sedace.
Sekundárními farmakologickými účinky jsou respirační deprese, bradykardie, hypotermie, zácpa, mióza, fyzická závislost a euforie.
Analgetické účinky fentanylu souvisí s jeho hladinou v plazmě.
Obecně platí, že efektivní koncentrace a koncentrace, při níž se projevuje toxicita, rostou se zvyšující se tolerancí na opioidy.
Rychlost vývoje tolerance se u jednotlivců ve velké míře liší.
Proto je nutné dávku Effentory titrovat individuálně, aby se dosáhlo požadovaného účinku (viz bod 4. 2).
Agonisté opioidních μ- receptorů včetně fentanylu vytváří dávkově dependentní respirační depresi.
Riziko respirační deprese je nižší u pacientů podstupujících chronickou opioidní léčbu, protože se u nich vyvine tolerance na účinky respiračních depresantů.
Bezpečnost a účinnost Effentory byla vyhodnocena u pacientů užívajících léčivo při nástupu epizody akutní ataky bolesti.
Preventivní používání Effentory u předvídatelných epizod bolestí nebylo v klinických hodnoceních zkoumáno.
Byly provedeny dvě dvojitě zaslepené, randomizované, placebem kontrolované studie se zkříženým uspořádáním zahrnující celkem 248 pacientů s BTP a nádorovým onemocněním, kteří uváděli průměrně 1 až 4 epizody BTP denně při udržovací opioidní terapii.
Během počáteční otevřené fáze byli pacienti titrováni na efektivní dávku Effentory.
Pacienti, u nichž byla rozpoznána efektivní dávka, vstoupili do dvojitě zaslepené fáze studie.
Proměnnou primární účinnost představovalo hodnocení intenzity bolesti pacientem.
Pacienti hodnotili intenzitu bolesti na jedenáctistupňové stupnici.
Pro každou epizodu BTP byla intenzita bolesti hodnocena před a po léčbě v několika bodech.
Šedesát sedm procent pacientů mohlo být titrováno na efektivní dávku.
V pivotní klinické studii (studie 1) byla primárním cílovým bodem průměrná suma rozdílů ve skóre intenzity bolesti z podávání do 60 minut včetně (SPID60), která byla statisticky signifikantní v porovnání s placebem (p < 0, 0001).
9 Studie 1:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID60 průměr (+ / - SD) Průměrné (SEM) rozdíly intenzity
EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
+ p < 0, 0001 EFFENTORA versus placebo ve prospěch EFFENTORY, analýzou odchylky PID= rozdíl intensity bolest; SEM=standardní chyba průměru
Studie 2:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID30 průměrný (+ / - SD) Průměrné (SEM) rozdíly intenzity bolesti
EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
* p < 0, 01 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem + p < 0, 0001 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem PID=rozdíl intenzity bolesti; SEM=standardní chyba průměru
V druhé pivotní studii (studie 2) byl primárním cílovým bodem SPID30, který byl rovněž statisticky významný ve srovnání s placebem (p < 0, 0001).
10 Statisticky významné zlepšení v rozdílu intenzity bolesti bylo pozorováno u Effentory naproti placebu již po 10 minutách ve studii 1 a již po 15 minutách ve studii 2 (nejčasnější naměřený časový interval).
Tyto rozdíly zůstávaly nadále statisticky významné v každé časové fázi všech jednotlivých studií.
5. 2 Farmakokinetické vlastnosti
Obecný úvod Fentanyl je vysoce lipofilní a může se velmi rychle absorbovat ústní sliznicí a pomaleji konvenční gastrointestinální cestou.
Fentanyl podléhá metabolismu prvního průchodu v játrech a střevnímu metabolismu a jeho metabolity se nepodílejí na terapeutickém účinku fentanylu.
Effentora pracuje s technologií využívající efervescentní reakce, která zvyšuje rychlost a rozsah fentanylu absorbovaného sliznicí dutiny ústní.
Přechodné změny pH doprovázející efervescentní reakci mohou optimalizovat rozpouštění (při nižším pH) a průnik membránou (při vyšším pH).
Doba zdržení (definovaná jako časový úsek, který je zapotřebí k úplnému rozrušení tablety po orálním podání), neovlivňuje časnou systémovou expozici fentanylu.
Účinek poškození ledvin či jater na farmakokinetiku Effentory nebyl studován.
Po orálním podání Effentory se fentanyl snadno absorbuje s absolutní biologickou dostupností 65%.
Absorpční profil Effentory je převážně výsledkem počáteční rychlé absorpce z ústní sliznice s vrcholovými koncentracemi v plazmě po odběru vzorku žilní krve, kterého se dosahuje do hodiny po orálním podání.
Přibližně 50% celkové podané dávky se rychle absorbuje přes mukózu a je systémově dostupné.
Zbývající polovina celkové dávky je spolknuta a pomalu se absorbuje z gastrointestinálního traktu.
Přibližně 30% z tohoto spolknutého množství (50% celkové dávky) uniká eliminaci při prvním průchodu játry a střevem a stává se systémově dostupným.
Hlavní farmakokinetické parametry jsou uvedeny v následující tabulce:
Farmakokinetické parametry * u dospělých pacientů užívajících Effentoru
Effentora 400 mikrogramů
48% (±31, 8%)
46, 8 (20- 240)
1, 02 (± 0, 42)
0, 40 (± 0, 18)
6, 48 (± 2, 98)
* Na základě vzorků žilní krve (plazma).
Koncentrace fentanyl- citrátu získané v séru byly vyšší než v plazmě.
Sérové AUC a Cmax byly přibližně o 20% a 30% vyšší než plazmatické AUC resp.
Ve farmakokinetických studiích, které porovnávaly absolutní a relativní biologickou dostupnost
U těchto pacientů je však možné zvážit výchozí dávku vyšší než 100 mikrogramů.
V klinické studii pacientů s mukositidou stupně 1 byly pozorovány u Effentory rozdíly v expozici.
Cmax a AUC0- 8 byly o 1% v prvním a 25% v druhém případě vyšší u pacientů s mukositidou v porovnání s pacienty bez mukositidy.
Zjištěné rozdíly nebyly klinicky signifikantní.
Distribuce Fentanyl je vysoce lipofilní a dobře se distribuuje vaskulárním systémem s velkým aparentním distribučním objemem.
Po orálním podání Effentory podléhá fentanyl počáteční rychlé distribuci, která představuje rovnováhu fentanylu mezi plazmou a vysoce perfúzními tkáněmi (mozek, srdce a plíce).
Následně se fentanyl redistribuuje mezi kompartmenty hlubokých tkání (svaly a tuk) a plazma.
Vazba fentanylu na plazmový protein je 80 až 85%.
Hlavním vazebním proteinem je alfa- 1- acido glykoprotein, ale do určité míry přispívá jak albumin, tak lipoproteiny.
S acidózou roste volná frakce fentanylu.
Biotransformace V klinických studiích nebyly charakterizovány metabolické cesty po orálním podání Effentory.
Fentanyl je metabolizován v játrech a ve střevní sliznici na norfentanyl izoformou CYP3A4.
Norfentanyl nebyl ve studiích se zvířaty farmakologicky aktivní.
Více než 90% podané dávky fentanylu se eliminuje biotransformací na N- dealkylované a hydroxylované neaktivní metabolity.
Eliminace Po intravenózním podání fentanylu je močí bez změny vylučováno méně než 7% podané dávky a
Metabolity se hlavně vylučují močí, zatímco exkrece stolicí je méně důležitá.
Po podání Effentory je terminální eliminační fáze fentanylu výsledkem redistribuce mezi plazmou a kompartmentem hluboké tkáně.
Tato fáze eliminace je pomalá, výsledkem je medián poločasu konečné eliminace t1/ 2 přibližně 22 hodin po orálním podání efervescentní formy a přibližně 18 hodin po intravenózním podání.
Celková clearance fentanylu v plazmě po intravenózním podání je přibližně 42 l/ h.
Linearita/ nelinearita Byla prokázána dávková proporcionalita od 100 mikrogramů do 1000 mikrogramů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie na samicích potkanů odhalily sníženou fertilitu a zvýšenou embryonální úmrtnost.
Novější studie ukázaly, že účinky na embryo byly způsobeny toxicitou pro matku a nešlo o přímé účinky látky na vyvíjející se embryo.
Ve studii prenatálního a postnatálního vývoje byla míra přežití potomstva signifikantně snížena při dávkách, které mírně snižovaly porodní hmotnost.
Tento účinek mohl být buď způsoben změnou mateřské péče nebo přímým účinkem fentanylu na mláďata.
Účinky na somatický vývoj a chování mláďat nebyly pozorovány.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie karcinogenity nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Sodná sůl karboxymethylškrobu (typ A) Hydrogenuhličitan sodný Uhličitan sodný Kyselina citronová Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkový laminovaný blistr z fólie PVC/ hliník/ polyamid/ PVC s vrchní krycí vrstvou z papíru/ polyesteru.
Blistrová balení se dodávají v krabičkách po 4 nebo 28 tabletách.
Na trhu nemusí být všechny velikosti balení.
13 6. 6 Zvláštní opatření pro likvidaci přípravku
Pacienti a osoby o ně pečující musí být informováni, aby zlikvidovali jakékoliv neotevřené tablety, které zbudou z předepsaného množství, jakmile jich více nebude zapotřebí.
Všechen použitý či nepoužitý, ale již dále nepotřebný přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
14 1.
NÁZEV PŘÍPRAVKU
Effentora 200 mikrogramů bukální tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna bukální tableta obsahuje 200 mikrogramů fentanylum (jako citrát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bukální tableta.
Ploché, bílé, kulaté tablety se zkosenými hranami, s vyraženým „ C “ na jedné straně a na druhé straně s „ 2 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Effentora je indikována k léčbě akutní ataky bolesti (breakthrough pain - BTP) u dospělých s nádorovým onemocněním, kteří již užívají udržovací terapii opioidy pro chronickou bolest při nádorovém onemocnění.
BTP je přechodná exacerbace bolesti, ke které dochází na pozadí jinak kontrolované perzistentní bolesti.
Pacienti užívající udržovací terapii opioidy jsou ti, kteří užívají nejméně 60 mg morfinu perorálně denně, nejméně 25 mikrogramů transdermálního fentanylu za hodinu, nejméně 30 mg oxykodonu denně, nejméně 8 mg hydromorfonu perorálně denně nebo ekvianalgetickou dávku jiného opioidu jeden týden nebo déle.
4. 2 Dávkování a způsob podání
Léčbu by měl zahajovat lékař se zkušenostmi s terapií opioidy u pacientů s nádorovým onemocněním a měla by i nadále probíhat pod jeho dohledem.
Lékaři by měli vzít v úvahu možnost zneužití fentanylu.
Titrace dávky
Effentora by měla být individuálně titrována na „ efektivní “ dávku, která zajišťuje adekvátní analgezii a minimalizuje nežádoucí účinky.
V klinických studiích nebylo z denní udržovací dávky opioidů možné předpovědět efektivní dávku Effentory pro BTP.
Pacienty je zapotřebí pečlivě sledovat, dokud se efektivní dávky nedosáhne.
Titrace pacientů nepřeváděných z jiných přípravků obsahujících fentanyl Výchozí dávka Effentory by měla být 100 mikrogramů a je podle potřeby postupně navyšována napříč rozsahem dostupných sil tablet (100, 200, 400, 600, 800 mikrogramů).
Titrace pacientů převáděných z jiných přípravků obsahujících fentanyl Kvůli odlišným absorpčním profilům se převádění nesmí provádět v poměru 1: 1.
Jestliže se přechází z jiného perorálního fentanyl- citrátového přípravku, je nutná nezávislá titrace dávky přípravu Effentora, protože se biologická dostupnost jednotlivých přípravků významně liší.
Ovšem u těchto pacientů lze zvážit výchozí dávku vyšší než 100 mikrogramů.
15 Způsob titrace Pokud není dosaženo adekvátní analgezie do 30 minut od počátku podání jedné tablety, lze během titrace užít druhou tabletu Effentory stejné síly.
Jestliže léčba epizody BTP vyžaduje více než jednu tabletu, mělo by se při léčbě další epizody BTP zvážit zvýšení dávky na další vyšší dostupnou sílu.
Během titrace lze použít více tablet: k léčbě jednorázové epizody BTP během titrace dávky se mohou užít až čtyři 100mikrogramové nebo až čtyři 200mikrogramové tablety podle následujícího schématu: • Jestliže počáteční 100mikrogramová tableta nebude účinná, lze pacientovi doporučit, aby léčil další epizodu BTP dvěma 100mikrogramovými tabletami.
Doporučuje se, aby se na každou stranu úst vkládala jedna tableta.
Jestliže bude tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 200mikrogramovou tabletou Effentory. • Jestliže jedna 200mikrogramová tableta Effentory (nebo dvě 100mikrogramové tablety) nebude považována za účinnou, lze pacientovi doporučit při další epizodě BTP užití dvou 200mikrogramových tablet (nebo čtyř 100mikrogramových tablet).
Doporučuje se na každou stranu úst vkládat dvě tablety.
Jestliže je tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 400mikrogramovou tabletou Effentory. • Pro titraci na 600 mikrogramů a 800 mikrogramů by se měly používat 200mikrogramové tablety.
Dávky nad 800 mikrogramů nebyly v klinických studiích hodnoceny.
K léčbě žádné individuální epizody BTP by se neměly používat více než dvě tablety s výjimkou titrací, kdy se používají až čtyři tablety, jak je uvedeno výše.
Během titrace by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Udržovací léčba
Jakmile byla během titrace stanovena účinná dávka, pacienti by měli pokračovat v užívání této dávky jako jediné tablety příslušné síly.
Při udržovací léčbě by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Znovunastavení dávky
Obecně by se měla udržovací dávka Effentory zvyšovat, bude- li pacient během několika po sobě jdoucích epizod BTP vyžadovat více než jednu dávku na jednu epizodu BTP.
Znovunastavení dávky Effentory a/ nebo základní léčby opioidy může být potřebné v případě, že pacienti trpí více než čtyřmi epizodami BTP za 24 hodin.
Ukončení léčby
Effentora by měla být okamžitě vysazena, pokud nebude dále potřebná.
Použití u dětí a dospívajících
Podávání Effentory dětem a dospívajícím do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Použití u starších pacientů (nad 65 let):
V klinických studiích u pacientů nad 65 let byla snaha titrovat na nižší efektivní dávku než u mladších pacientů.
Při titraci dávky Effentory u starších pacientů se doporučuje zvýšená opatrnost.
Porucha funkce jater nebo ledvin:
Effentora by měla být podávána s opatrností pacientům se středně těžkým nebo těžkým renálním či
Pacienti s xerostomií:
Před užitím Effentory se pacienti s xerostomií napijí vody, aby se zvlhčila dutina ústní.
Pokud toto doporučení nevede k odpovídajícímu šumění, může být nutný přechod na jinou terapii.
Způsob podání:
Jakmile je Effentora jednou vystavena působení vlhkosti, začne se rozpouštět, a tím dochází k uvolnění léčivé látky.
Proto je zapotřebí pacienty poučit, aby neotevírali blistr, dokud nebudou připraveni umístit tabletu do dutiny ústní.
Otevření blistrového balení Pacienti by měli být poučeni, ABY SE NEPOKOUŠELI protlačovat tabletu blistrem, protože tím by se bukální tableta mohla poškodit.
Správná metoda uvolňování tablety z blistru je:
Od blistrové karty je nutné oddělit jednu blistrovou část jejím odtržením podle perforací.
Blistr se poté ohne podle linie vytištěné na podkladové fólii ve vyznačených místech.
Podkladovou fólii je nutné poté sloupnout, aby se odhalila tableta.
Pacienty je nutno upozornit, aby se nepokoušeli tabletu rozdrtit nebo rozdělit.
Po vyjmutí z blistrového obalu by se tableta již neměla dále uchovávat, protože nelze zaručit její neporušenost a může nastat riziko náhodného vystavení tablety vnějším vlivům.
Podání tablety Je zapotřebí, aby pacienti ihned po vyjmutí tablety Effentory z blistru ji okamžitě vložili celou do horní části dutiny ústní (nad horní zadní stoličku mezi tvář a dáseň).
Effentoru je zapotřebí umístit do ústní dutiny a udržet ji v ní po dobu, která umožní rozpad tablety, což obvykle trvá přibližně 14 až 25 minut.
Tableta Effentory se nesmí cucat, žvýkat ani polykat, protože by to mělo za následek nižší koncentrace v plazmě, než když se tableta užívá podle pokynů.
Přibližně po 30 minutách, pokud ještě zůstanou zbytky tablety Effentory v ústech, mohou být spolknuty a zapity sklenicí vody.
Zdá se, že doba, které je zapotřebí k úplnému rozpadu tablety po orálním podání, neovlivňuje časnou systémovou expozici fentanylu.
Když je tableta v dutině ústní, pacienti by neměli jíst ani pít.
V případě podráždění sliznice dutiny ústní se doporučuje změnit umístění tablety.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Pacienti bez udržovací léčby opioidy (viz bod 4. 1), protože zde existuje zvýšené riziko respirační deprese.
Závažná respirační deprese nebo závažná obstrukční plicní onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti a jejich pečovatelé musí být informováni, že Effentora obsahuje léčivou látku v množství, které může být pro dítě fatální, a proto uchovávejte všechny tablety mimo dosah a dohled dětí.
17 Pro minimalizaci rizik nežádoucích účinků souvisejících s opioidy a pro rozpoznání účinné dávky je naprosto nevyhnutelné, aby zdravotnický personál pacienty během titrace pečlivě sledoval.
Je důležité, aby se stabilizovala léčba dlouhodobě působícími opioidy používaná k léčbě perzistentní bolesti pacienta dříve, než bude zahájena terapie Effentorou.
Jako u všech opioidů i tady existuje v souvislosti s použitím fentanylu nebezpečí klinicky významné respirační deprese.
Zvláštní pozornosti je zapotřebí při titraci Effentory u pacientů s nezávažným chronickým obstrukčním plicním onemocněním nebo jinými zdravotními obtížemi, které je predisponují k respirační depresi, protože i normální terapeutické dávky Effentory mohou dále snižovat respirační úsilí až do bodu respiračního selhání.
Effentora by se měla podávat pouze za zvýšené opatrnosti u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky zadržení CO2, například u pacientů s prokazatelně zvýšeným intrakraniálním tlakem nebo s poruchou vědomím.
U pacientů s poraněním hlavy mohou opioidy zastírat klinický průběh a měly by se používat pouze tehdy, je- li to klinicky oprávněné.
Intravenózně podávaný fentanyl může vyvolat bradykardii.
V klinických hodnoceních prováděných s Effentorou nebyl pozorován žádný jasný důkaz bradykardie.
Effentora by však měla být podávána opatrně pacientům s již existujícími bradyarytmiemi.
Dále by Effentora měla být podávána s opatrností pacientům s poruchou renálních či jaterních funkcí (viz bod 4. 4).
Vliv poškození jater a ledvin na farmakokinetiku léčivého přípravku nebyl hodnocen, ovšem při intravenózním podání se ukázalo, že se clearance fentanylu u poškození jater a ledvin kvůli změnám v metabolické clearance a plazmových proteinech změnila.
Po podání Effentory může zhoršená funkce jater a ledvin zvýšit jak biologickou dostupnost spolknutého fentanylu, tak snížit jeho systémovou clearance, což by mohlo vést ke zvýšení a prodloužení účinku opioidů.
Proto je zapotřebí zvláštní opatrnost během titrace u pacientů se středně těžkým nebo těžkým poškozením jater nebo ledvin.
Je nutné pečlivě zvážit podání pacientům s hypovolémií a hypotenzí.
Při opakovaném podávání opioidů, jako je například fentanyl, se může rozvinout tolerance a fyzická a/ nebo psychická závislost.
Nicméně iatrogenní závislost po terapeutickém použití opioidů je vzácná.
Tento léčivý přípravek obsahuje 16 mg sodíku v jedné tabletě.
To se musí vzít v úvahu u pacientů na kontrolované sodíkové dietě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Fentanyl je hlavně metabolizován isoenzymovým systémem 3A4 cytochromu P450 (CYP3A4), proto může při souběžném podávání Effentory s léčivy, která ovlivňují aktivitu CYP3A4, dojít k potenciálním interakcím.
Současné podávání s látkami, které indukují aktivitu 3A4, může snižovat účinnost Effentory.
Souběžné používání Effentory se silnými inhibitory CYP3A4 (např. ritonavirem, ketokonazolem, itrakonazolem, troleandomycinem, klaritromycinem a nelfinavirem) nebo středně silnými inhibitory CYP3A4 (např. amprenavirem, aprepitantem, diltiazemem, erytromycinem, flukonazolem, fosamprenavirem, grapefruitovou šťávou a verapamilem) může způsobit zvýšení plasmatických koncentrací fentanylu a potenciálně zapříčinit závažné nežádoucí účinky včetně fatální respirační deprese.
Pacienti užívající Effentoru souběžně se středně silnými nebo silnými inhibitory CYP3A4 by měli být pečlivě sledováni po delší dobu.
Zvýšení dávky je nutné provádět s opatrností.
Souběžné používání jiných látek tlumících centrální nervový systém včetně jiných opioidů, sedativ nebo hypnotik, celkových anestetik, fenothiazinů, trankvilizérů, muskuloskeletálních relaxacií, sedativních antihistaminik a alkoholu může stupňovat depresivní účinky.
18 Používání Effentory se nedoporučuje u pacientů, kteří užívali během posledních 14 dnů inhibitory monoaminooxidázy (MAO), protože se může objevit závažná a nepředvídatelná potenciace opioidních analgetik inhibitory MAO.
Současné podávání částečných opioidových agonistů/ antagonistů (např. buprenorfin, nalbufin, pentazocin) se nedoporučuje.
Mají vysokou afinitu k opioidovým receptorům s relativně nízkou vnitřní aktivitou, a proto částečně antagonizují analgetický účinek fentanylu, přičemž mohou vyvolat abstinenční příznaky u pacientů závislých na opioidech.
4. 6 Těhotenství a kojení
O použití fentanylu u těhotných žen nejsou k dispozici příslušné údaje.
Studie se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Potenciální riziko pro člověka není známé.
Effentora by neměla být podávána v těhotenství, pokud to není nezbytně nutné.
Po dlouhodobém podávání může fentanyl způsobovat abstinenční příznaky u novorozenců.
Nedoporučuje se používat fentanyl na začátku porodu a během něj (včetně císařského řezu), protože fentanyl prochází placentou a může u plodu vyvolat respirační depresi.
Pokud se Effentora bude podávat, mělo by být pro dítě snadno dostupné antidotum.
Fentanyl přechází do mateřského mléka a může vyvolávat sedaci a respirační depresi u kojeného dítěte.
Fentanyl by kojící ženy měly používat pouze v případě, že výhody převáží nad potenciálními riziky pro matku i dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Opioidní analgetika však zhoršují mentální a/ nebo fyzickou schopnost požadovanou pro provádění potenciálně nebezpečných úkolů (např. řízení vozidla nebo obsluha stroje).
Pacienti musí být poučeni, aby při užívání Effentory neřídili ani neobsluhovali stroje, pokud budou cítit ospalost, závratě či se jim zhorší vidění, a aby neřídili a neobsluhovali stroje, dokud nebudou vědět, jak na ni reagují.
4. 8 Nežádoucí účinky
U Effentory lze očekávat typické nežádoucí účinky opioidů.
S pokračujícím používáním léčivého přípravku jejich intenzita klesá či mizí s tím, jak je pacient titrován na nejvhodnější dávku.
Ovšem nejzávažnějšími nežádoucími účinky jsou respirační deprese (potenciálně vedoucí k apnoe a respirační zástavě), oběhová deprese, hypotenze a šok a všichni pacienti by proto měli být pečlivě sledováni.
Byly navrženy klinické studie Effentory pro hodnocení bezpečnosti a účinnosti v léčbě BTP a všichni pacienti rovněž užívali k léčbě perzistentní bolesti souběžně opioidy, například morfin s řízeným uvolňováním nebo transdermální fentanyl.
Proto není možné s konečnou platností oddělit účinky Effentory samotné.
Nežádoucí účinky, které jsou přinejmenším v možném vztahu k léčbě, byly z klinických studií následující (frekvence jsou definované jako: velmi časté ≥1/ 10, časté ≥1/ 100 až < 1/ 10, méně časté ≥ 1/ 1000 až < 1/ 100; v každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté:
Časté
Méně časté Snížení počtu krevních destiček Zvýšený srdeční puls Snížení hematokritu Snížení hemoglobinu
Srdeční poruchy
19
Tachykardie, bradykardie
Poruchy krve a lymfatického systému
Velmi časté:
Časté
Méně časté Anémie Neutropenie Trombocytopénie
Poruchy nervového systému
Závratě
Dysgeusie Spavost Letargie Bolest hlavy Třes Sedace
Snížená hladina vědomí Porucha pozornosti Kognitivní porucha Hypestézie Porucha rovnováhy Migréna Motorická dysfunkce Dysartrie
Oční poruchy
Snížená ostrost vidění
Ušní poruchy
Vertigo Tinnitus Ušní diskomfort
Respirační, hrudní a mediastinální poruchy
Dyspnoe Faryngolaryngeální bolest
Gastrointestinální poruchy
Nauzea
Zvracení Zácpa Stomatitida Sucho v ústech Průjem
Ulcerace v ústech Orální hypestézie Orální diskomfort Puchýře na sliznici úst Odbarvení sliznice úst Porucha orální měkké tkáně Pálení jazyka Puchýře na jazyku Bolest dásní Žaludeční diskomfort Ulcerace jazyka Onemocnění jazyka Dyspepsie Bolesti v břišní krajině Ezofagitida Gastroezofagální reflux Rozpraskané rty Suché rty Zubní onemocnění Bolest zubů
Poruchy ledvin a močových cest
Močová retence
Poruchy kůže a podkoží
Pruritus Hyperhydróza
Studený pot Otok obličeje Vyrážka Generalizovaný pruritus Alopécie Onychorexe
20 Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Velmi časté:
Časté
Méně časté Myalgie Záškuby ve svalech Svalová slabost Bolesti v zádech Anorexie
Infekční a parazitární onemocnění Zranění, otravy a komplikace léčebného postupu
Orální kandidóza Faryngitida Orální pustula Pád
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Mnohočetný myelom
Cévní poruchy
Návaly Hypertenze Návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Reakce v místě podání včetně bolesti, vředu, dráždění, parestézie, anestézie, erytému, edému, otoku a puchýřků
Únava
Astenie Malátnost Zpomalenost Diskomfort hrudníku Abnormální pocit Pocit paniky Žízeň Pocit chladu Zimnice Pocit horkosti Abstinenční syndrom po vysazení léčiva
Psychiatrické poruchy
Ztráta orientace Euforická nálada
Anxieta Nervozita Halucinace Vizuální halucinace Nespavost Stav zmatenosti
4. 9 Předávkování
Očekává se, že příznaky předávkování fentanylem budou svojí povahou podobné příznakům u intravenózně podávaného fentanylu a jiných opioidů, a jsou rozšířením jeho farmakologických působení, kdy nejzávažnějším účinkem je respirační deprese.
Bezprostřední léčba předávkování opioidy zahrnuje vyjmutí bukální tablety Effentory, pokud je stále ještě v ústech, zajištění dýchacích cest pacienta, fyzickou a verbální stimulaci pacienta, zhodnocení úrovně vědomí, stavu ventilace a oběhu a asistovanou ventilaci (podporu dýchání), bude- li to nutné.
Pro léčbu předávkování (náhodné požití) u osoby dříve neléčené opioidy je nutné získat intravenózní přístup a podávat podle klinické indikace naloxon nebo jiné antagonisty opioidů.
Doba trvání respirační deprese po předávkování může být delší než účinky působení antagonisty opioidů (např. poločas naloxonu se pohybuje v rozmezí 30 až 81 minut) a může být nezbytné opakované podání).
Podrobnosti o takovém použití naleznete v Souhrnu údajů o přípravku jednotlivého antagonisty
Pro léčbu předávkování u pacientů udržovaných na opioidech je zapotřebí získat intravenózní přístup.
V některých případech může být zaručeným způsobem léčby uvážlivé používání naloxonu nebo jiného antagonisty opioidů, ale je to spojeno s rizikem vyvolání akutního abstinenčního syndromu.
Přestože nebyla po použití Effentory pozorována svalová ztuhlost narušující respiraci, může k ní u fentanylu a jiných opioidů dojít.
Jestliže k ní dojde, je zapotřebí ji léčit pomocí asistované ventilace, podáním antagonisty opioidů a v poslední řadě podáním látky blokující neuromuskulární převod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
N02AB03.
Fentanyl je opioidní analgetikum, které převážně interaguje s opioidním μ- receptorem.
Jeho primární terapeutickými účinky jsou analgezie a sedace.
Sekundárními farmakologickými účinky jsou respirační deprese, bradykardie, hypotermie, zácpa, mióza, fyzická závislost a euforie.
Analgetické účinky fentanylu souvisí s jeho hladinou v plazmě.
Obecně platí, že efektivní koncentrace a koncentrace, při níž se projevuje toxicita, rostou se zvyšující se tolerancí na opioidy.
Rychlost vývoje tolerance se u jednotlivců ve velké míře liší.
Proto je nutné dávku Effentory titrovat individuálně, aby se dosáhlo požadovaného účinku (viz bod 4. 2).
Agonisté opioidních μ- receptorů včetně fentanylu vytváří dávkově dependentní respirační depresi.
Riziko respirační deprese je nižší u pacientů podstupujících chronickou opioidní léčbu, protože se u nich vyvine tolerance na účinky respiračních depresantů.
Bezpečnost a účinnost Effentory byla vyhodnocena u pacientů užívajících léčivo při nástupu epizody akutní ataky bolesti.
Preventivní používání Effentory u předvídatelných epizod bolestí nebylo v klinických hodnoceních zkoumáno.
Byly provedeny dvě dvojitě zaslepené, randomizované, placebem kontrolované studie se zkříženým uspořádáním zahrnující celkem 248 pacientů s BTP a nádorovým onemocněním, kteří uváděli průměrně 1 až 4 epizody BTP denně při udržovací opioidní terapii.
Během počáteční otevřené fáze byli pacienti titrováni na efektivní dávku Effentory.
Pacienti, u nichž byla rozpoznána efektivní dávka, vstoupili do dvojitě zaslepené fáze studie.
Proměnnou primární účinnost představovalo hodnocení intenzity bolesti pacientem.
Pacienti hodnotili intenzitu bolesti na jedenáctistupňové stupnici.
Pro každou epizodu BTP byla intenzita bolesti hodnocena před a po léčbě v několika bodech.
Šedesát sedm procent pacientů mohlo být titrováno na efektivní dávku.
V pivotní klinické studii (studie 1) byla primárním cílovým bodem průměrná suma rozdílů ve skóre intenzity bolesti z podávání do 60 minut včetně (SPID60), která byla statisticky signifikantní v porovnání s placebem (p < 0, 0001).
22 Studie 1:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID60 průměr (+ / - SD) Průměrné (SEM) rozdíly intenzity
EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
+ p < 0, 0001 EFFENTORA versus placebo ve prospěch EFFENTORY, analýzou odchylky PID= rozdíl intensity bolest; SEM=standardní chyba průměru
Studie 2:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID30 průměrný (+ / - SD) Průměrné (SEM) rozdíly intenzity bolesti
EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
* p < 0, 01 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem + p < 0, 0001 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem PID=rozdíl intenzity bolesti; SEM=standardní chyba průměru
V druhé pivotní studii (studie 2) byl primárním cílovým bodem SPID30, který byl rovněž statisticky významný ve srovnání s placebem (p < 0, 0001).
23 Statisticky významné zlepšení v rozdílu intenzity bolesti bylo pozorováno u Effentory naproti placebu již po 10 minutách ve studii 1 a již po 15 minutách ve studii 2 (nejčasnější naměřený časový interval).
Tyto rozdíly zůstávaly nadále statisticky významné v každé časové fázi všech jednotlivých studií.
5. 2 Farmakokinetické vlastnosti
Obecný úvod Fentanyl je vysoce lipofilní a může se velmi rychle absorbovat ústní sliznicí a pomaleji konvenční gastrointestinální cestou.
Fentanyl podléhá metabolismu prvního průchodu v játrech a střevnímu metabolismu a jeho metabolity se nepodílejí na terapeutickém účinku fentanylu.
Effentora pracuje s technologií využívající efervescentní reakce, která zvyšuje rychlost a rozsah fentanylu absorbovaného sliznicí dutiny ústní.
Přechodné změny pH doprovázející efervescentní reakci mohou optimalizovat rozpouštění (při nižším pH) a průnik membránou (při vyšším pH).
Doba zdržení (definovaná jako časový úsek, který je zapotřebí k úplnému rozrušení tablety po orálním podání), neovlivňuje časnou systémovou expozici fentanylu.
Účinek poškození ledvin či jater na farmakokinetiku Effentory nebyl studován.
Po orálním podání Effentory se fentanyl snadno absorbuje s absolutní biologickou dostupností 65%.
Absorpční profil Effentory je převážně výsledkem počáteční rychlé absorpce z ústní sliznice s vrcholovými koncentracemi v plazmě po odběru vzorku žilní krve, kterého se dosahuje do hodiny po orálním podání.
Přibližně 50% celkové podané dávky se rychle absorbuje přes mukózu a je systémově dostupné.
Zbývající polovina celkové dávky je spolknuta a pomalu se absorbuje z gastrointestinálního traktu.
Přibližně 30% z tohoto spolknutého množství (50% celkové dávky) uniká eliminaci při prvním průchodu játry a střevem a stává se systémově dostupným.
Hlavní farmakokinetické parametry jsou uvedeny v následující tabulce:
Farmakokinetické parametry * u dospělých pacientů užívajících Effentoru
Effentora 400 mikrogramů
48% (±31, 8%)
46, 8 (20- 240)
1, 02 (± 0, 42)
0, 40 (± 0, 18)
6, 48 (± 2, 98)
* Na základě vzorků žilní krve (plazma).
Koncentrace fentanyl- citrátu získané v séru byly vyšší než v plazmě.
Sérové AUC a Cmax byly přibližně o 20% a 30% vyšší než plazmatické AUC resp.
Ve farmakokinetických studiích, které porovnávaly absolutní a relativní biologickou dostupnost
U těchto pacientů je však možné zvážit výchozí dávku vyšší než 100 mikrogramů.
V klinické studii pacientů s mukositidou stupně 1 byly pozorovány u Effentory rozdíly v expozici.
Cmax a AUC0- 8 byly o 1% v prvním a 25% v druhém případě vyšší u pacientů s mukositidou v porovnání s pacienty bez mukositidy.
Zjištěné rozdíly nebyly klinicky signifikantní.
Distribuce Fentanyl je vysoce lipofilní a dobře se distribuuje vaskulárním systémem s velkým aparentním distribučním objemem.
Po orálním podání Effentory podléhá fentanyl počáteční rychlé distribuci, která představuje rovnováhu fentanylu mezi plazmou a vysoce perfúzními tkáněmi (mozek, srdce a plíce).
Následně se fentanyl redistribuuje mezi kompartmenty hlubokých tkání (svaly a tuk) a plazma.
Vazba fentanylu na plazmový protein je 80 až 85%.
Hlavním vazebním proteinem je alfa- 1- acido glykoprotein, ale do určité míry přispívá jak albumin, tak lipoproteiny.
S acidózou roste volná frakce fentanylu.
Biotransformace V klinických studiích nebyly charakterizovány metabolické cesty po orálním podání Effentory.
Fentanyl je metabolizován v játrech a ve střevní sliznici na norfentanyl izoformou CYP3A4.
Norfentanyl nebyl ve studiích se zvířaty farmakologicky aktivní.
Více než 90% podané dávky fentanylu se eliminuje biotransformací na N- dealkylované a hydroxylované neaktivní metabolity.
Eliminace Po intravenózním podání fentanylu je močí bez změny vylučováno méně než 7% podané dávky a
Metabolity se hlavně vylučují močí, zatímco exkrece stolicí je méně důležitá.
Po podání Effentory je terminální eliminační fáze fentanylu výsledkem redistribuce mezi plazmou a kompartmentem hluboké tkáně.
Tato fáze eliminace je pomalá, výsledkem je medián poločasu konečné eliminace t1/ 2 přibližně 22 hodin po orálním podání efervescentní formy a přibližně 18 hodin po intravenózním podání.
Celková clearance fentanylu v plazmě po intravenózním podání je přibližně 42 l/ h.
Linearita/ nelinearita Byla prokázána dávková proporcionalita od 100 mikrogramů do 1000 mikrogramů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie na samicích potkanů odhalily sníženou fertilitu a zvýšenou embryonální úmrtnost.
Novější studie ukázaly, že účinky na embryo byly způsobeny toxicitou pro matku a nešlo o přímé účinky látky na vyvíjející se embryo.
Ve studii prenatálního a postnatálního vývoje byla míra přežití potomstva signifikantně snížena při dávkách, které mírně snižovaly porodní hmotnost.
Tento účinek mohl být buď způsoben změnou mateřské péče nebo přímým účinkem fentanylu na mláďata.
Účinky na somatický vývoj a chování mláďat nebyly pozorovány.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie karcinogenity nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Sodná sůl karboxymethylškrobu (typ A) Hydrogenuhličitan sodný Uhličitan sodný Kyselina citronová Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkový laminovaný blistr z fólie PVC/ hliník/ polyamid/ PVC s vrchní krycí vrstvou z papíru/ polyesteru.
Blistrová balení se dodávají v krabičkách po 4 nebo 28 tabletách.
Na trhu nemusí být všechny velikosti balení.
26 6. 6 Zvláštní opatření pro likvidaci přípravku
Pacienti a osoby o ně pečující musí být informováni, aby zlikvidovali jakékoliv neotevřené tablety, které zbudou z předepsaného množství, jakmile jich více nebude zapotřebí.
Všechen použitý či nepoužitý, ale již dále nepotřebný přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
27 1.
NÁZEV PŘÍPRAVKU
Effentora 400 mikrogramů bukální tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna bukální tableta obsahuje 400 mikrogramů fentanylum (jako citrát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bukální tableta.
Ploché, bílé, kulaté tablety se zkosenými hranami, s vyraženým „ C “ na jedné straně a na druhé straně s „ 4 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Effentora je indikována k léčbě akutní ataky bolesti (breakthrough pain - BTP) u dospělých s nádorovým onemocněním, kteří již užívají udržovací terapii opioidy pro chronickou bolest při nádorovém onemocnění.
BTP je přechodná exacerbace bolesti, ke které dochází na pozadí jinak kontrolované perzistentní bolesti.
Pacienti užívající udržovací terapii opioidy jsou ti, kteří užívají nejméně 60 mg morfinu perorálně denně, nejméně 25 mikrogramů transdermálního fentanylu za hodinu, nejméně 30 mg oxykodonu denně, nejméně 8 mg hydromorfonu perorálně denně nebo ekvianalgetickou dávku jiného opioidu jeden týden nebo déle.
4. 2 Dávkování a způsob podání
Léčbu by měl zahajovat lékař se zkušenostmi s terapií opioidy u pacientů s nádorovým onemocněním a měla by i nadále probíhat pod jeho dohledem.
Lékaři by měli vzít v úvahu možnost zneužití fentanylu.
Titrace dávky
Effentora by měla být individuálně titrována na „ efektivní “ dávku, která zajišťuje adekvátní analgezii a minimalizuje nežádoucí účinky.
V klinických studiích nebylo z denní udržovací dávky opioidů možné předpovědět efektivní dávku Effentory pro BTP.
Pacienty je zapotřebí pečlivě sledovat, dokud se efektivní dávky nedosáhne.
Titrace pacientů nepřeváděných z jiných přípravků obsahujících fentanyl Výchozí dávka Effentory by měla být 100 mikrogramů a je podle potřeby postupně navyšována napříč rozsahem dostupných sil tablet (100, 200, 400, 600, 800 mikrogramů).
Titrace pacientů převáděných z jiných přípravků obsahujících fentanyl Kvůli odlišným absorpčním profilům se převádění nesmí provádět v poměru 1: 1.
Jestliže se přechází z jiného perorálního fentanyl- citrátového přípravku, je nutná nezávislá titrace dávky přípravu Effentora, protože se biologická dostupnost jednotlivých přípravků významně liší.
Ovšem u těchto pacientů lze zvážit výchozí dávku vyšší než 100 mikrogramů.
28 Způsob titrace Pokud není dosaženo adekvátní analgezie do 30 minut od počátku podání jedné tablety, lze během titrace užít druhou tabletu Effentory stejné síly.
Jestliže léčba epizody BTP vyžaduje více než jednu tabletu, mělo by se při léčbě další epizody BTP zvážit zvýšení dávky na další vyšší dostupnou sílu.
Během titrace lze použít více tablet: k léčbě jednorázové epizody BTP během titrace dávky se mohou užít až čtyři 100mikrogramové nebo až čtyři 200mikrogramové tablety podle následujícího schématu: • Jestliže počáteční 100mikrogramová tableta nebude účinná, lze pacientovi doporučit, aby léčil další epizodu BTP dvěma 100mikrogramovými tabletami.
Doporučuje se, aby se na každou stranu úst vkládala jedna tableta.
Jestliže bude tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 200mikrogramovou tabletou Effentory. • Jestliže jedna 200mikrogramová tableta Effentory (nebo dvě 100mikrogramové tablety) nebude považována za účinnou, lze pacientovi doporučit při další epizodě BTP užití dvou 200mikrogramových tablet (nebo čtyř 100mikrogramových tablet).
Doporučuje se na každou stranu úst vkládat dvě tablety.
Jestliže je tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 400mikrogramovou tabletou Effentory. • Pro titraci na 600 mikrogramů a 800 mikrogramů by se měly používat 200mikrogramové tablety.
Dávky nad 800 mikrogramů nebyly v klinických studiích hodnoceny.
K léčbě žádné individuální epizody BTP by se neměly používat více než dvě tablety s výjimkou titrací, kdy se používají až čtyři tablety, jak je uvedeno výše.
Během titrace by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Udržovací léčba
Jakmile byla během titrace stanovena účinná dávka, pacienti by měli pokračovat v užívání této dávky jako jediné tablety příslušné síly.
Při udržovací léčbě by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Znovunastavení dávky
Obecně by se měla udržovací dávka Effentory zvyšovat, bude- li pacient během několika po sobě jdoucích epizod BTP vyžadovat více než jednu dávku na jednu epizodu BTP.
Znovunastavení dávky Effentory a/ nebo základní léčby opioidy může být potřebné v případě, že pacienti trpí více než čtyřmi epizodami BTP za 24 hodin.
Ukončení léčby
Effentora by měla být okamžitě vysazena, pokud nebude dále potřebná.
Použití u dětí a dospívajících
Podávání Effentory dětem a dospívajícím do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Použití u starších pacientů (nad 65 let):
V klinických studiích u pacientů nad 65 let byla snaha titrovat na nižší efektivní dávku než u mladších pacientů.
Při titraci dávky Effentory u starších pacientů se doporučuje zvýšená opatrnost.
Porucha funkce jater nebo ledvin:
Effentora by měla být podávána s opatrností pacientům se středně těžkým nebo těžkým renálním či
Pacienti s xerostomií:
Před užitím Effentory se pacienti s xerostomií napijí vody, aby se zvlhčila dutina ústní.
Pokud toto doporučení nevede k odpovídajícímu šumění, může být nutný přechod na jinou terapii.
Způsob podání:
Jakmile je Effentora jednou vystavena působení vlhkosti, začne se rozpouštět, a tím dochází k uvolnění léčivé látky.
Proto je zapotřebí pacienty poučit, aby neotevírali blistr, dokud nebudou připraveni umístit tabletu do dutiny ústní.
Otevření blistrového balení Pacienti by měli být poučeni, ABY SE NEPOKOUŠELI protlačovat tabletu blistrem, protože tím by se bukální tableta mohla poškodit.
Správná metoda uvolňování tablety z blistru je:
Od blistrové karty je nutné oddělit jednu blistrovou část jejím odtržením podle perforací.
Blistr se poté ohne podle linie vytištěné na podkladové fólii ve vyznačených místech.
Podkladovou fólii je nutné poté sloupnout, aby se odhalila tableta.
Pacienty je nutno upozornit, aby se nepokoušeli tabletu rozdrtit nebo rozdělit.
Po vyjmutí z blistrového obalu by se tableta již neměla dále uchovávat, protože nelze zaručit její neporušenost a může nastat riziko náhodného vystavení tablety vnějším vlivům.
Podání tablety Je zapotřebí, aby pacienti ihned po vyjmutí tablety Effentory z blistru ji okamžitě vložili celou do horní části dutiny ústní (nad horní zadní stoličku mezi tvář a dáseň).
Effentoru je zapotřebí umístit do ústní dutiny a udržet ji v ní po dobu, která umožní rozpad tablety, což obvykle trvá přibližně 14 až 25 minut.
Tableta Effentory se nesmí cucat, žvýkat ani polykat, protože by to mělo za následek nižší koncentrace v plazmě, než když se tableta užívá podle pokynů.
Přibližně po 30 minutách, pokud ještě zůstanou zbytky tablety Effentory v ústech, mohou být spolknuty a zapity sklenicí vody.
Zdá se, že doba, které je zapotřebí k úplnému rozpadu tablety po orálním podání, neovlivňuje časnou systémovou expozici fentanylu.
Když je tableta v dutině ústní, pacienti by neměli jíst ani pít.
V případě podráždění sliznice dutiny ústní se doporučuje změnit umístění tablety.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Pacienti bez udržovací léčby opioidy (viz bod 4. 1), protože zde existuje zvýšené riziko respirační deprese.
Závažná respirační deprese nebo závažná obstrukční plicní onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti a jejich pečovatelé musí být informováni, že Effentora obsahuje léčivou látku v množství, které může být pro dítě fatální, a proto uchovávejte všechny tablety mimo dosah a dohled dětí.
30 Pro minimalizaci rizik nežádoucích účinků souvisejících s opioidy a pro rozpoznání účinné dávky je naprosto nevyhnutelné, aby zdravotnický personál pacienty během titrace pečlivě sledoval.
Je důležité, aby se stabilizovala léčba dlouhodobě působícími opioidy používaná k léčbě perzistentní bolesti pacienta dříve, než bude zahájena terapie Effentorou.
Jako u všech opioidů i tady existuje v souvislosti s použitím fentanylu nebezpečí klinicky významné respirační deprese.
Zvláštní pozornosti je zapotřebí při titraci Effentory u pacientů s nezávažným chronickým obstrukčním plicním onemocněním nebo jinými zdravotními obtížemi, které je predisponují k respirační depresi, protože i normální terapeutické dávky Effentory mohou dále snižovat respirační úsilí až do bodu respiračního selhání.
Effentora by se měla podávat pouze za zvýšené opatrnosti u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky zadržení CO2, například u pacientů s prokazatelně zvýšeným intrakraniálním tlakem nebo s poruchou vědomím.
U pacientů s poraněním hlavy mohou opioidy zastírat klinický průběh a měly by se používat pouze tehdy, je- li to klinicky oprávněné.
Intravenózně podávaný fentanyl může vyvolat bradykardii.
V klinických hodnoceních prováděných s Effentorou nebyl pozorován žádný jasný důkaz bradykardie.
Effentora by však měla být podávána opatrně pacientům s již existujícími bradyarytmiemi.
Dále by Effentora měla být podávána s opatrností pacientům s poruchou renálních či jaterních funkcí (viz bod 4. 4).
Vliv poškození jater a ledvin na farmakokinetiku léčivého přípravku nebyl hodnocen, ovšem při intravenózním podání se ukázalo, že se clearance fentanylu u poškození jater a ledvin kvůli změnám v metabolické clearance a plazmových proteinech změnila.
Po podání Effentory může zhoršená funkce jater a ledvin zvýšit jak biologickou dostupnost spolknutého fentanylu, tak snížit jeho systémovou clearance, což by mohlo vést ke zvýšení a prodloužení účinku opioidů.
Proto je zapotřebí zvláštní opatrnost během titrace u pacientů se středně těžkým nebo těžkým poškozením jater nebo ledvin.
Je nutné pečlivě zvážit podání pacientům s hypovolémií a hypotenzí.
Při opakovaném podávání opioidů, jako je například fentanyl, se může rozvinout tolerance a fyzická a/ nebo psychická závislost.
Nicméně iatrogenní závislost po terapeutickém použití opioidů je vzácná.
Tento léčivý přípravek obsahuje 16 mg sodíku v jedné tabletě.
To se musí vzít v úvahu u pacientů na kontrolované sodíkové dietě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Fentanyl je hlavně metabolizován isoenzymovým systémem 3A4 cytochromu P450 (CYP3A4), proto může při souběžném podávání Effentory s léčivy, která ovlivňují aktivitu CYP3A4, dojít k potenciálním interakcím.
Současné podávání s látkami, které indukují aktivitu 3A4, může snižovat účinnost Effentory.
Souběžné používání Effentory se silnými inhibitory CYP3A4 (např. ritonavirem, ketokonazolem, itrakonazolem, troleandomycinem, klaritromycinem a nelfinavirem) nebo středně silnými inhibitory CYP3A4 (např. amprenavirem, aprepitantem, diltiazemem, erytromycinem, flukonazolem, fosamprenavirem, grapefruitovou šťávou a verapamilem) může způsobit zvýšení plasmatických koncentrací fentanylu a potenciálně zapříčinit závažné nežádoucí účinky včetně fatální respirační deprese.
Pacienti užívající Effentoru souběžně se středně silnými nebo silnými inhibitory CYP3A4 by měli být pečlivě sledováni po delší dobu.
Zvýšení dávky je nutné provádět s opatrností.
Souběžné používání jiných látek tlumících centrální nervový systém včetně jiných opioidů, sedativ nebo hypnotik, celkových anestetik, fenothiazinů, trankvilizérů, muskuloskeletálních relaxacií, sedativních antihistaminik a alkoholu může stupňovat depresivní účinky.
31 Používání Effentory se nedoporučuje u pacientů, kteří užívali během posledních 14 dnů inhibitory monoaminooxidázy (MAO), protože se může objevit závažná a nepředvídatelná potenciace opioidních analgetik inhibitory MAO.
Současné podávání částečných opioidových agonistů/ antagonistů (např. buprenorfin, nalbufin, pentazocin) se nedoporučuje.
Mají vysokou afinitu k opioidovým receptorům s relativně nízkou vnitřní aktivitou, a proto částečně antagonizují analgetický účinek fentanylu, přičemž mohou vyvolat abstinenční příznaky u pacientů závislých na opioidech.
4. 6 Těhotenství a kojení
O použití fentanylu u těhotných žen nejsou k dispozici příslušné údaje.
Studie se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Potenciální riziko pro člověka není známé.
Effentora by neměla být podávána v těhotenství, pokud to není nezbytně nutné.
Po dlouhodobém podávání může fentanyl způsobovat abstinenční příznaky u novorozenců.
Nedoporučuje se používat fentanyl na začátku porodu a během něj (včetně císařského řezu), protože fentanyl prochází placentou a může u plodu vyvolat respirační depresi.
Pokud se Effentora bude podávat, mělo by být pro dítě snadno dostupné antidotum.
Fentanyl přechází do mateřského mléka a může vyvolávat sedaci a respirační depresi u kojeného dítěte.
Fentanyl by kojící ženy měly používat pouze v případě, že výhody převáží nad potenciálními riziky pro matku i dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Opioidní analgetika však zhoršují mentální a/ nebo fyzickou schopnost požadovanou pro provádění potenciálně nebezpečných úkolů (např. řízení vozidla nebo obsluha stroje).
Pacienti musí být poučeni, aby při užívání Effentory neřídili ani neobsluhovali stroje, pokud budou cítit ospalost, závratě či se jim zhorší vidění, a aby neřídili a neobsluhovali stroje, dokud nebudou vědět, jak na ni reagují.
4. 8 Nežádoucí účinky
U Effentory lze očekávat typické nežádoucí účinky opioidů.
S pokračujícím používáním léčivého přípravku jejich intenzita klesá či mizí s tím, jak je pacient titrován na nejvhodnější dávku.
Ovšem nejzávažnějšími nežádoucími účinky jsou respirační deprese (potenciálně vedoucí k apnoe a respirační zástavě), oběhová deprese, hypotenze a šok a všichni pacienti by proto měli být pečlivě sledováni.
Byly navrženy klinické studie Effentory pro hodnocení bezpečnosti a účinnosti v léčbě BTP a všichni pacienti rovněž užívali k léčbě perzistentní bolesti souběžně opioidy, například morfin s řízeným uvolňováním nebo transdermální fentanyl.
Proto není možné s konečnou platností oddělit účinky Effentory samotné.
Nežádoucí účinky, které jsou přinejmenším v možném vztahu k léčbě, byly z klinických studií následující (frekvence jsou definované jako: velmi časté ≥1/ 10, časté ≥1/ 100 až < 1/ 10, méně časté ≥ 1/ 1000 až < 1/ 100; v každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté:
Časté
Méně časté Snížení počtu krevních destiček Zvýšený srdeční puls Snížení hematokritu Snížení hemoglobinu
Srdeční poruchy
32
Tachykardie, bradykardie
Poruchy krve a lymfatického systému
Velmi časté:
Časté
Méně časté Anémie Neutropenie Trombocytopénie
Poruchy nervového systému
Závratě
Dysgeusie Spavost Letargie Bolest hlavy Třes Sedace
Snížená hladina vědomí Porucha pozornosti Kognitivní porucha Hypestézie Porucha rovnováhy Migréna Motorická dysfunkce Dysartrie
Oční poruchy
Snížená ostrost vidění
Ušní poruchy
Vertigo Tinnitus Ušní diskomfort
Respirační, hrudní a mediastinální poruchy
Dyspnoe Faryngolaryngeální bolest
Gastrointestinální poruchy
Nauzea
Zvracení Zácpa Stomatitida Sucho v ústech Průjem
Ulcerace v ústech Orální hypestézie Orální diskomfort Puchýře na sliznici úst Odbarvení sliznice úst Porucha orální měkké tkáně Pálení jazyka Puchýře na jazyku Bolest dásní Žaludeční diskomfort Ulcerace jazyka Onemocnění jazyka Dyspepsie Bolesti v břišní krajině Ezofagitida Gastroezofagální reflux Rozpraskané rty Suché rty Zubní onemocnění Bolest zubů
Poruchy ledvin a močových cest
Močová retence
Poruchy kůže a podkoží
Pruritus Hyperhydróza
Studený pot Otok obličeje Vyrážka Generalizovaný pruritus Alopécie Onychorexe
33 Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Velmi časté:
Časté
Méně časté Myalgie Záškuby ve svalech Svalová slabost Bolesti v zádech Anorexie
Infekční a parazitární onemocnění Zranění, otravy a komplikace léčebného postupu
Orální kandidóza Faryngitida Orální pustula Pád
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Mnohočetný myelom
Cévní poruchy
Návaly Hypertenze Návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Reakce v místě podání včetně bolesti, vředu, dráždění, parestézie, anestézie, erytému, edému, otoku a puchýřků
Únava
Astenie Malátnost Zpomalenost Diskomfort hrudníku Abnormální pocit Pocit paniky Žízeň Pocit chladu Zimnice Pocit horkosti Abstinenční syndrom po vysazení léčiva
Psychiatrické poruchy
Ztráta orientace Euforická nálada
Anxieta Nervozita Halucinace Vizuální halucinace Nespavost Stav zmatenosti
4. 9 Předávkování
Očekává se, že příznaky předávkování fentanylem budou svojí povahou podobné příznakům u intravenózně podávaného fentanylu a jiných opioidů, a jsou rozšířením jeho farmakologických působení, kdy nejzávažnějším účinkem je respirační deprese.
Bezprostřední léčba předávkování opioidy zahrnuje vyjmutí bukální tablety Effentory, pokud je stále ještě v ústech, zajištění dýchacích cest pacienta, fyzickou a verbální stimulaci pacienta, zhodnocení úrovně vědomí, stavu ventilace a oběhu a asistovanou ventilaci (podporu dýchání), bude- li to nutné.
Pro léčbu předávkování (náhodné požití) u osoby dříve neléčené opioidy je nutné získat intravenózní přístup a podávat podle klinické indikace naloxon nebo jiné antagonisty opioidů.
Doba trvání respirační deprese po předávkování může být delší než účinky působení antagonisty opioidů (např. poločas naloxonu se pohybuje v rozmezí 30 až 81 minut) a může být nezbytné opakované podání).
Podrobnosti o takovém použití naleznete v Souhrnu údajů o přípravku jednotlivého antagonisty
Pro léčbu předávkování u pacientů udržovaných na opioidech je zapotřebí získat intravenózní přístup.
V některých případech může být zaručeným způsobem léčby uvážlivé používání naloxonu nebo jiného antagonisty opioidů, ale je to spojeno s rizikem vyvolání akutního abstinenčního syndromu.
Přestože nebyla po použití Effentory pozorována svalová ztuhlost narušující respiraci, může k ní u fentanylu a jiných opioidů dojít.
Jestliže k ní dojde, je zapotřebí ji léčit pomocí asistované ventilace, podáním antagonisty opioidů a v poslední řadě podáním látky blokující neuromuskulární převod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
N02AB03.
Fentanyl je opioidní analgetikum, které převážně interaguje s opioidním μ- receptorem.
Jeho primární terapeutickými účinky jsou analgezie a sedace.
Sekundárními farmakologickými účinky jsou respirační deprese, bradykardie, hypotermie, zácpa, mióza, fyzická závislost a euforie.
Analgetické účinky fentanylu souvisí s jeho hladinou v plazmě.
Obecně platí, že efektivní koncentrace a koncentrace, při níž se projevuje toxicita, rostou se zvyšující se tolerancí na opioidy.
Rychlost vývoje tolerance se u jednotlivců ve velké míře liší.
Proto je nutné dávku Effentory titrovat individuálně, aby se dosáhlo požadovaného účinku (viz bod 4. 2).
Agonisté opioidních μ- receptorů včetně fentanylu vytváří dávkově dependentní respirační depresi.
Riziko respirační deprese je nižší u pacientů podstupujících chronickou opioidní léčbu, protože se u nich vyvine tolerance na účinky respiračních depresantů.
Bezpečnost a účinnost Effentory byla vyhodnocena u pacientů užívajících léčivo při nástupu epizody akutní ataky bolesti.
Preventivní používání Effentory u předvídatelných epizod bolestí nebylo v klinických hodnoceních zkoumáno.
Byly provedeny dvě dvojitě zaslepené, randomizované, placebem kontrolované studie se zkříženým uspořádáním zahrnující celkem 248 pacientů s BTP a nádorovým onemocněním, kteří uváděli průměrně 1 až 4 epizody BTP denně při udržovací opioidní terapii.
Během počáteční otevřené fáze byli pacienti titrováni na efektivní dávku Effentory.
Pacienti, u nichž byla rozpoznána efektivní dávka, vstoupili do dvojitě zaslepené fáze studie.
Proměnnou primární účinnost představovalo hodnocení intenzity bolesti pacientem.
Pacienti hodnotili intenzitu bolesti na jedenáctistupňové stupnici.
Pro každou epizodu BTP byla intenzita bolesti hodnocena před a po léčbě v několika bodech.
Šedesát sedm procent pacientů mohlo být titrováno na efektivní dávku.
V pivotní klinické studii (studie 1) byla primárním cílovým bodem průměrná suma rozdílů ve skóre intenzity bolesti z podávání do 60 minut včetně (SPID60), která byla statisticky signifikantní v porovnání s placebem (p < 0, 0001).
35 Studie 1:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID60 průměr (+ / - SD) Průměrné (SEM) rozdíly intenzity
EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
+ p < 0, 0001 EFFENTORA versus placebo ve prospěch EFFENTORY, analýzou odchylky PID= rozdíl intensity bolest; SEM=standardní chyba průměru
Studie 2:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID30 průměrný (+ / - SD) Průměrné (SEM) rozdíly intenzity bolesti
EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
* p < 0, 01 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem + p < 0, 0001 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem PID=rozdíl intenzity bolesti; SEM=standardní chyba průměru
V druhé pivotní studii (studie 2) byl primárním cílovým bodem SPID30, který byl rovněž statisticky významný ve srovnání s placebem (p < 0, 0001).
36 Statisticky významné zlepšení v rozdílu intenzity bolesti bylo pozorováno u Effentory naproti placebu již po 10 minutách ve studii 1 a již po 15 minutách ve studii 2 (nejčasnější naměřený časový interval).
Tyto rozdíly zůstávaly nadále statisticky významné v každé časové fázi všech jednotlivých studií.
5. 2 Farmakokinetické vlastnosti
Obecný úvod Fentanyl je vysoce lipofilní a může se velmi rychle absorbovat ústní sliznicí a pomaleji konvenční gastrointestinální cestou.
Fentanyl podléhá metabolismu prvního průchodu v játrech a střevnímu metabolismu a jeho metabolity se nepodílejí na terapeutickém účinku fentanylu.
Effentora pracuje s technologií využívající efervescentní reakce, která zvyšuje rychlost a rozsah fentanylu absorbovaného sliznicí dutiny ústní.
Přechodné změny pH doprovázející efervescentní reakci mohou optimalizovat rozpouštění (při nižším pH) a průnik membránou (při vyšším pH).
Doba zdržení (definovaná jako časový úsek, který je zapotřebí k úplnému rozrušení tablety po orálním podání), neovlivňuje časnou systémovou expozici fentanylu.
Účinek poškození ledvin či jater na farmakokinetiku Effentory nebyl studován.
Po orálním podání Effentory se fentanyl snadno absorbuje s absolutní biologickou dostupností 65%.
Absorpční profil Effentory je převážně výsledkem počáteční rychlé absorpce z ústní sliznice s vrcholovými koncentracemi v plazmě po odběru vzorku žilní krve, kterého se dosahuje do hodiny po orálním podání.
Přibližně 50% celkové podané dávky se rychle absorbuje přes mukózu a je systémově dostupné.
Zbývající polovina celkové dávky je spolknuta a pomalu se absorbuje z gastrointestinálního traktu.
Přibližně 30% z tohoto spolknutého množství (50% celkové dávky) uniká eliminaci při prvním průchodu játry a střevem a stává se systémově dostupným.
Hlavní farmakokinetické parametry jsou uvedeny v následující tabulce:
Farmakokinetické parametry * u dospělých pacientů užívajících Effentoru
Effentora 400 mikrogramů
48% (±31, 8%)
46, 8 (20- 240)
1, 02 (± 0, 42)
0, 40 (± 0, 18)
6, 48 (± 2, 98)
* Na základě vzorků žilní krve (plazma).
Koncentrace fentanyl- citrátu získané v séru byly vyšší než v plazmě.
Sérové AUC a Cmax byly přibližně o 20% a 30% vyšší než plazmatické AUC resp.
Ve farmakokinetických studiích, které porovnávaly absolutní a relativní biologickou dostupnost
U těchto pacientů je však možné zvážit výchozí dávku vyšší než 100 mikrogramů.
V klinické studii pacientů s mukositidou stupně 1 byly pozorovány u Effentory rozdíly v expozici.
Cmax a AUC0- 8 byly o 1% v prvním a 25% v druhém případě vyšší u pacientů s mukositidou v porovnání s pacienty bez mukositidy.
Zjištěné rozdíly nebyly klinicky signifikantní.
Distribuce Fentanyl je vysoce lipofilní a dobře se distribuuje vaskulárním systémem s velkým aparentním distribučním objemem.
Po orálním podání Effentory podléhá fentanyl počáteční rychlé distribuci, která představuje rovnováhu fentanylu mezi plazmou a vysoce perfúzními tkáněmi (mozek, srdce a plíce).
Následně se fentanyl redistribuuje mezi kompartmenty hlubokých tkání (svaly a tuk) a plazma.
Vazba fentanylu na plazmový protein je 80 až 85%.
Hlavním vazebním proteinem je alfa- 1- acido glykoprotein, ale do určité míry přispívá jak albumin, tak lipoproteiny.
S acidózou roste volná frakce fentanylu.
Biotransformace V klinických studiích nebyly charakterizovány metabolické cesty po orálním podání Effentory.
Fentanyl je metabolizován v játrech a ve střevní sliznici na norfentanyl izoformou CYP3A4.
Norfentanyl nebyl ve studiích se zvířaty farmakologicky aktivní.
Více než 90% podané dávky fentanylu se eliminuje biotransformací na N- dealkylované a hydroxylované neaktivní metabolity.
Eliminace Po intravenózním podání fentanylu je močí bez změny vylučováno méně než 7% podané dávky a
38 pouze asi 1% se vylučuje nezměněné stolicí.
Metabolity se hlavně vylučují močí, zatímco exkrece stolicí je méně důležitá.
Po podání Effentory je terminální eliminační fáze fentanylu výsledkem redistribuce mezi plazmou a kompartmentem hluboké tkáně.
Tato fáze eliminace je pomalá, výsledkem je medián poločasu konečné eliminace t1/ 2 přibližně 22 hodin po orálním podání efervescentní formy a přibližně 18 hodin po intravenózním podání.
Celková clearance fentanylu v plazmě po intravenózním podání je přibližně 42 l/ h.
Linearita/ nelinearita Byla prokázána dávková proporcionalita od 100 mikrogramů do 1000 mikrogramů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie na samicích potkanů odhalily sníženou fertilitu a zvýšenou embryonální úmrtnost.
Novější studie ukázaly, že účinky na embryo byly způsobeny toxicitou pro matku a nešlo o přímé účinky látky na vyvíjející se embryo.
Ve studii prenatálního a postnatálního vývoje byla míra přežití potomstva signifikantně snížena při dávkách, které mírně snižovaly porodní hmotnost.
Tento účinek mohl být buď způsoben změnou mateřské péče nebo přímým účinkem fentanylu na mláďata.
Účinky na somatický vývoj a chování mláďat nebyly pozorovány.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie karcinogenity nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Sodná sůl karboxymethylškrobu (typ A) Hydrogenuhličitan sodný Uhličitan sodný Kyselina citronová Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkový laminovaný blistr z fólie PVC/ hliník/ polyamid/ PVC s vrchní krycí vrstvou z papíru/ polyesteru.
Blistrová balení se dodávají v krabičkách po 4 nebo 28 tabletách.
Na trhu nemusí být všechny velikosti balení.
39 6. 6 Zvláštní opatření pro likvidaci přípravku
Pacienti a osoby o ně pečující musí být informováni, aby zlikvidovali jakékoliv neotevřené tablety, které zbudou z předepsaného množství, jakmile jich více nebude zapotřebí.
Všechen použitý či nepoužitý, ale již dále nepotřebný přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
40 1.
NÁZEV PŘÍPRAVKU
Effentora 600 mikrogramů bukální tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna bukální tableta obsahuje 600 mikrogramů fentanylum (jako citrát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bukální tableta.
Ploché, bílé, kulaté tablety se zkosenými hranami, s vyraženým „ C “ na jedné straně a na druhé straně s „ 6 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Effentora je indikována k léčbě akutní ataky bolesti (breakthrough pain - BTP) u dospělých s nádorovým onemocněním, kteří již užívají udržovací terapii opioidy pro chronickou bolest při nádorovém onemocnění.
BTP je přechodná exacerbace bolesti, ke které dochází na pozadí jinak kontrolované perzistentní bolesti.
Pacienti užívající udržovací terapii opioidy jsou ti, kteří užívají nejméně 60 mg morfinu perorálně denně, nejméně 25 mikrogramů transdermálního fentanylu za hodinu, nejméně 30 mg oxykodonu denně, nejméně 8 mg hydromorfonu perorálně denně nebo ekvianalgetickou dávku jiného opioidu jeden týden nebo déle.
4. 2 Dávkování a způsob podání
Léčbu by měl zahajovat lékař se zkušenostmi s terapií opioidy u pacientů s nádorovým onemocněním a měla by i nadále probíhat pod jeho dohledem.
Lékaři by měli vzít v úvahu možnost zneužití fentanylu.
Titrace dávky
Effentora by měla být individuálně titrována na „ efektivní “ dávku, která zajišťuje adekvátní analgezii a minimalizuje nežádoucí účinky.
V klinických studiích nebylo z denní udržovací dávky opioidů možné předpovědět efektivní dávku Effentory pro BTP.
Pacienty je zapotřebí pečlivě sledovat, dokud se efektivní dávky nedosáhne.
Titrace pacientů nepřeváděných z jiných přípravků obsahujících fentanyl Výchozí dávka Effentory by měla být 100 mikrogramů a je podle potřeby postupně navyšována napříč rozsahem dostupných sil tablet (100, 200, 400, 600, 800 mikrogramů).
Titrace pacientů převáděných z jiných přípravků obsahujících fentanyl Kvůli odlišným absorpčním profilům se převádění nesmí provádět v poměru 1: 1.
Jestliže se přechází z jiného perorálního fentanyl- citrátového přípravku, je nutná nezávislá titrace dávky přípravu Effentora, protože se biologická dostupnost jednotlivých přípravků významně liší.
Ovšem u těchto pacientů lze zvážit výchozí dávku vyšší než 100 mikrogramů.
41 Způsob titrace Pokud není dosaženo adekvátní analgezie do 30 minut od počátku podání jedné tablety, lze během titrace užít druhou tabletu Effentory stejné síly.
Jestliže léčba epizody BTP vyžaduje více než jednu tabletu, mělo by se při léčbě další epizody BTP zvážit zvýšení dávky na další vyšší dostupnou sílu.
Během titrace lze použít více tablet: k léčbě jednorázové epizody BTP během titrace dávky se mohou užít až čtyři 100mikrogramové nebo až čtyři 200mikrogramové tablety podle následujícího schématu: • Jestliže počáteční 100mikrogramová tableta nebude účinná, lze pacientovi doporučit, aby léčil další epizodu BTP dvěma 100mikrogramovými tabletami.
Doporučuje se, aby se na každou stranu úst vkládala jedna tableta.
Jestliže bude tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 200mikrogramovou tabletou Effentory. • Jestliže jedna 200mikrogramová tableta Effentory (nebo dvě 100mikrogramové tablety) nebude považována za účinnou, lze pacientovi doporučit při další epizodě BTP užití dvou 200mikrogramových tablet (nebo čtyř 100mikrogramových tablet).
Doporučuje se na každou stranu úst vkládat dvě tablety.
Jestliže je tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 400mikrogramovou tabletou Effentory. • Pro titraci na 600 mikrogramů a 800 mikrogramů by se měly používat 200mikrogramové tablety.
Dávky nad 800 mikrogramů nebyly v klinických studiích hodnoceny.
K léčbě žádné individuální epizody BTP by se neměly používat více než dvě tablety s výjimkou titrací, kdy se používají až čtyři tablety, jak je uvedeno výše.
Během titrace by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Udržovací léčba
Jakmile byla během titrace stanovena účinná dávka, pacienti by měli pokračovat v užívání této dávky jako jediné tablety příslušné síly.
Při udržovací léčbě by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Znovunastavení dávky
Obecně by se měla udržovací dávka Effentory zvyšovat, bude- li pacient během několika po sobě jdoucích epizod BTP vyžadovat více než jednu dávku na jednu epizodu BTP.
Znovunastavení dávky Effentory a/ nebo základní léčby opioidy může být potřebné v případě, že pacienti trpí více než čtyřmi epizodami BTP za 24 hodin.
Ukončení léčby
Effentora by měla být okamžitě vysazena, pokud nebude dále potřebná.
Použití u dětí a dospívajících
Podávání Effentory dětem a dospívajícím do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Použití u starších pacientů (nad 65 let):
V klinických studiích u pacientů nad 65 let byla snaha titrovat na nižší efektivní dávku než u mladších pacientů.
Při titraci dávky Effentory u starších pacientů se doporučuje zvýšená opatrnost.
Porucha funkce jater nebo ledvin:
Effentora by měla být podávána s opatrností pacientům se středně těžkým nebo těžkým renálním či
Pacienti s xerostomií:
Před užitím Effentory se pacienti s xerostomií napijí vody, aby se zvlhčila dutina ústní.
Pokud toto doporučení nevede k odpovídajícímu šumění, může být nutný přechod na jinou terapii.
Způsob podání:
Jakmile je Effentora jednou vystavena působení vlhkosti, začne se rozpouštět, a tím dochází k uvolnění léčivé látky.
Proto je zapotřebí pacienty poučit, aby neotevírali blistr, dokud nebudou připraveni umístit tabletu do dutiny ústní.
Otevření blistrového balení Pacienti by měli být poučeni, ABY SE NEPOKOUŠELI protlačovat tabletu blistrem, protože tím by se bukální tableta mohla poškodit.
Správná metoda uvolňování tablety z blistru je:
Od blistrové karty je nutné oddělit jednu blistrovou část jejím odtržením podle perforací.
Blistr se poté ohne podle linie vytištěné na podkladové fólii ve vyznačených místech.
Podkladovou fólii je nutné poté sloupnout, aby se odhalila tableta.
Pacienty je nutno upozornit, aby se nepokoušeli tabletu rozdrtit nebo rozdělit.
Po vyjmutí z blistrového obalu by se tableta již neměla dále uchovávat, protože nelze zaručit její neporušenost a může nastat riziko náhodného vystavení tablety vnějším vlivům.
Podání tablety Je zapotřebí, aby pacienti ihned po vyjmutí tablety Effentory z blistru ji okamžitě vložili celou do horní části dutiny ústní (nad horní zadní stoličku mezi tvář a dáseň).
Effentoru je zapotřebí umístit do ústní dutiny a udržet ji v ní po dobu, která umožní rozpad tablety, což obvykle trvá přibližně 14 až 25 minut.
Tableta Effentory se nesmí cucat, žvýkat ani polykat, protože by to mělo za následek nižší koncentrace v plazmě, než když se tableta užívá podle pokynů.
Přibližně po 30 minutách, pokud ještě zůstanou zbytky tablety Effentory v ústech, mohou být spolknuty a zapity sklenicí vody.
Zdá se, že doba, které je zapotřebí k úplnému rozpadu tablety po orálním podání, neovlivňuje časnou systémovou expozici fentanylu.
Když je tableta v dutině ústní, pacienti by neměli jíst ani pít.
V případě podráždění sliznice dutiny ústní se doporučuje změnit umístění tablety.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Pacienti bez udržovací léčby opioidy (viz bod 4. 1), protože zde existuje zvýšené riziko respirační deprese.
Závažná respirační deprese nebo závažná obstrukční plicní onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti a jejich pečovatelé musí být informováni, že Effentora obsahuje léčivou látku v množství, které může být pro dítě fatální, a proto uchovávejte všechny tablety mimo dosah a dohled dětí.
43 Pro minimalizaci rizik nežádoucích účinků souvisejících s opioidy a pro rozpoznání účinné dávky je naprosto nevyhnutelné, aby zdravotnický personál pacienty během titrace pečlivě sledoval.
Je důležité, aby se stabilizovala léčba dlouhodobě působícími opioidy používaná k léčbě perzistentní bolesti pacienta dříve, než bude zahájena terapie Effentorou.
Jako u všech opioidů i tady existuje v souvislosti s použitím fentanylu nebezpečí klinicky významné respirační deprese.
Zvláštní pozornosti je zapotřebí při titraci Effentory u pacientů s nezávažným chronickým obstrukčním plicním onemocněním nebo jinými zdravotními obtížemi, které je predisponují k respirační depresi, protože i normální terapeutické dávky Effentory mohou dále snižovat respirační úsilí až do bodu respiračního selhání.
Effentora by se měla podávat pouze za zvýšené opatrnosti u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky zadržení CO2, například u pacientů s prokazatelně zvýšeným intrakraniálním tlakem nebo s poruchou vědomím.
U pacientů s poraněním hlavy mohou opioidy zastírat klinický průběh a měly by se používat pouze tehdy, je- li to klinicky oprávněné.
Intravenózně podávaný fentanyl může vyvolat bradykardii.
V klinických hodnoceních prováděných s Effentorou nebyl pozorován žádný jasný důkaz bradykardie.
Effentora by však měla být podávána opatrně pacientům s již existujícími bradyarytmiemi.
Dále by Effentora měla být podávána s opatrností pacientům s poruchou renálních či jaterních funkcí (viz bod 4. 4).
Vliv poškození jater a ledvin na farmakokinetiku léčivého přípravku nebyl hodnocen, ovšem při intravenózním podání se ukázalo, že se clearance fentanylu u poškození jater a ledvin kvůli změnám v metabolické clearance a plazmových proteinech změnila.
Po podání Effentory může zhoršená funkce jater a ledvin zvýšit jak biologickou dostupnost spolknutého fentanylu, tak snížit jeho systémovou clearance, což by mohlo vést ke zvýšení a prodloužení účinku opioidů.
Proto je zapotřebí zvláštní opatrnost během titrace u pacientů se středně těžkým nebo těžkým poškozením jater nebo ledvin.
Je nutné pečlivě zvážit podání pacientům s hypovolémií a hypotenzí.
Při opakovaném podávání opioidů, jako je například fentanyl, se může rozvinout tolerance a fyzická a/ nebo psychická závislost.
Nicméně iatrogenní závislost po terapeutickém použití opioidů je vzácná.
Tento léčivý přípravek obsahuje 16 mg sodíku v jedné tabletě.
To se musí vzít v úvahu u pacientů na kontrolované sodíkové dietě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Fentanyl je hlavně metabolizován isoenzymovým systémem 3A4 cytochromu P450 (CYP3A4), proto může při souběžném podávání Effentory s léčivy, která ovlivňují aktivitu CYP3A4, dojít k potenciálním interakcím.
Současné podávání s látkami, které indukují aktivitu 3A4, může snižovat účinnost Effentory.
Souběžné používání Effentory se silnými inhibitory CYP3A4 (např. ritonavirem, ketokonazolem, itrakonazolem, troleandomycinem, klaritromycinem a nelfinavirem) nebo středně silnými inhibitory CYP3A4 (např. amprenavirem, aprepitantem, diltiazemem, erytromycinem, flukonazolem, fosamprenavirem, grapefruitovou šťávou a verapamilem) může způsobit zvýšení plasmatických koncentrací fentanylu a potenciálně zapříčinit závažné nežádoucí účinky včetně fatální respirační deprese.
Pacienti užívající Effentoru souběžně se středně silnými nebo silnými inhibitory CYP3A4 by měli být pečlivě sledováni po delší dobu.
Zvýšení dávky je nutné provádět s opatrností.
Souběžné používání jiných látek tlumících centrální nervový systém včetně jiných opioidů, sedativ nebo hypnotik, celkových anestetik, fenothiazinů, trankvilizérů, muskuloskeletálních relaxacií, sedativních antihistaminik a alkoholu může stupňovat depresivní účinky.
44 Používání Effentory se nedoporučuje u pacientů, kteří užívali během posledních 14 dnů inhibitory monoaminooxidázy (MAO), protože se může objevit závažná a nepředvídatelná potenciace opioidních analgetik inhibitory MAO.
Současné podávání částečných opioidových agonistů/ antagonistů (např. buprenorfin, nalbufin, pentazocin) se nedoporučuje.
Mají vysokou afinitu k opioidovým receptorům s relativně nízkou vnitřní aktivitou, a proto částečně antagonizují analgetický účinek fentanylu, přičemž mohou vyvolat abstinenční příznaky u pacientů závislých na opioidech.
4. 6 Těhotenství a kojení
O použití fentanylu u těhotných žen nejsou k dispozici příslušné údaje.
Studie se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Potenciální riziko pro člověka není známé.
Effentora by neměla být podávána v těhotenství, pokud to není nezbytně nutné.
Po dlouhodobém podávání může fentanyl způsobovat abstinenční příznaky u novorozenců.
Nedoporučuje se používat fentanyl na začátku porodu a během něj (včetně císařského řezu), protože fentanyl prochází placentou a může u plodu vyvolat respirační depresi.
Pokud se Effentora bude podávat, mělo by být pro dítě snadno dostupné antidotum.
Fentanyl přechází do mateřského mléka a může vyvolávat sedaci a respirační depresi u kojeného dítěte.
Fentanyl by kojící ženy měly používat pouze v případě, že výhody převáží nad potenciálními riziky pro matku i dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Opioidní analgetika však zhoršují mentální a/ nebo fyzickou schopnost požadovanou pro provádění potenciálně nebezpečných úkolů (např. řízení vozidla nebo obsluha stroje).
Pacienti musí být poučeni, aby při užívání Effentory neřídili ani neobsluhovali stroje, pokud budou cítit ospalost, závratě či se jim zhorší vidění, a aby neřídili a neobsluhovali stroje, dokud nebudou vědět, jak na ni reagují.
4. 8 Nežádoucí účinky
U Effentory lze očekávat typické nežádoucí účinky opioidů.
S pokračujícím používáním léčivého přípravku jejich intenzita klesá či mizí s tím, jak je pacient titrován na nejvhodnější dávku.
Ovšem nejzávažnějšími nežádoucími účinky jsou respirační deprese (potenciálně vedoucí k apnoe a respirační zástavě), oběhová deprese, hypotenze a šok a všichni pacienti by proto měli být pečlivě sledováni.
Byly navrženy klinické studie Effentory pro hodnocení bezpečnosti a účinnosti v léčbě BTP a všichni pacienti rovněž užívali k léčbě perzistentní bolesti souběžně opioidy, například morfin s řízeným uvolňováním nebo transdermální fentanyl.
Proto není možné s konečnou platností oddělit účinky Effentory samotné.
Nežádoucí účinky, které jsou přinejmenším v možném vztahu k léčbě, byly z klinických studií následující (frekvence jsou definované jako: velmi časté ≥1/ 10, časté ≥1/ 100 až < 1/ 10, méně časté ≥ 1/ 1000 až < 1/ 100; v každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté:
Časté
Méně časté Snížení počtu krevních destiček Zvýšený srdeční puls Snížení hematokritu Snížení hemoglobinu
Srdeční poruchy
45
Tachykardie, bradykardie
Poruchy krve a lymfatického systému
Velmi časté:
Časté
Méně časté Anémie Neutropenie Trombocytopénie
Poruchy nervového systému
Závratě
Dysgeusie Spavost Letargie Bolest hlavy Třes Sedace
Snížená hladina vědomí Porucha pozornosti Kognitivní porucha Hypestézie Porucha rovnováhy Migréna Motorická dysfunkce Dysartrie
Oční poruchy
Snížená ostrost vidění
Ušní poruchy
Vertigo Tinnitus Ušní diskomfort
Respirační, hrudní a mediastinální poruchy
Dyspnoe Faryngolaryngeální bolest
Gastrointestinální poruchy
Nauzea
Zvracení Zácpa Stomatitida Sucho v ústech Průjem
Ulcerace v ústech Orální hypestézie Orální diskomfort Puchýře na sliznici úst Odbarvení sliznice úst Porucha orální měkké tkáně Pálení jazyka Puchýře na jazyku Bolest dásní Žaludeční diskomfort Ulcerace jazyka Onemocnění jazyka Dyspepsie Bolesti v břišní krajině Ezofagitida Gastroezofagální reflux Rozpraskané rty Suché rty Zubní onemocnění Bolest zubů
Poruchy ledvin a močových cest
Močová retence
Poruchy kůže a podkoží
Pruritus Hyperhydróza
Studený pot Otok obličeje Vyrážka Generalizovaný pruritus Alopécie Onychorexe
46 Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Velmi časté:
Časté
Méně časté Myalgie Záškuby ve svalech Svalová slabost Bolesti v zádech Anorexie
Infekční a parazitární onemocnění Zranění, otravy a komplikace léčebného postupu
Orální kandidóza Faryngitida Orální pustula Pád
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Mnohočetný myelom
Cévní poruchy
Návaly Hypertenze Návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Reakce v místě podání včetně bolesti, vředu, dráždění, parestézie, anestézie, erytému, edému, otoku a puchýřků
Únava
Astenie Malátnost Zpomalenost Diskomfort hrudníku Abnormální pocit Pocit paniky Žízeň Pocit chladu Zimnice Pocit horkosti Abstinenční syndrom po vysazení léčiva
Psychiatrické poruchy
Ztráta orientace Euforická nálada
Anxieta Nervozita Halucinace Vizuální halucinace Nespavost Stav zmatenosti
4. 9 Předávkování
Očekává se, že příznaky předávkování fentanylem budou svojí povahou podobné příznakům u intravenózně podávaného fentanylu a jiných opioidů, a jsou rozšířením jeho farmakologických působení, kdy nejzávažnějším účinkem je respirační deprese.
Bezprostřední léčba předávkování opioidy zahrnuje vyjmutí bukální tablety Effentory, pokud je stále ještě v ústech, zajištění dýchacích cest pacienta, fyzickou a verbální stimulaci pacienta, zhodnocení úrovně vědomí, stavu ventilace a oběhu a asistovanou ventilaci (podporu dýchání), bude- li to nutné.
Pro léčbu předávkování (náhodné požití) u osoby dříve neléčené opioidy je nutné získat intravenózní přístup a podávat podle klinické indikace naloxon nebo jiné antagonisty opioidů.
Doba trvání respirační deprese po předávkování může být delší než účinky působení antagonisty opioidů (např. poločas naloxonu se pohybuje v rozmezí 30 až 81 minut) a může být nezbytné opakované podání).
Podrobnosti o takovém použití naleznete v Souhrnu údajů o přípravku jednotlivého antagonisty
Pro léčbu předávkování u pacientů udržovaných na opioidech je zapotřebí získat intravenózní přístup.
V některých případech může být zaručeným způsobem léčby uvážlivé používání naloxonu nebo jiného antagonisty opioidů, ale je to spojeno s rizikem vyvolání akutního abstinenčního syndromu.
Přestože nebyla po použití Effentory pozorována svalová ztuhlost narušující respiraci, může k ní u fentanylu a jiných opioidů dojít.
Jestliže k ní dojde, je zapotřebí ji léčit pomocí asistované ventilace, podáním antagonisty opioidů a v poslední řadě podáním látky blokující neuromuskulární převod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
N02AB03.
Fentanyl je opioidní analgetikum, které převážně interaguje s opioidním μ- receptorem.
Jeho primární terapeutickými účinky jsou analgezie a sedace.
Sekundárními farmakologickými účinky jsou respirační deprese, bradykardie, hypotermie, zácpa, mióza, fyzická závislost a euforie.
Analgetické účinky fentanylu souvisí s jeho hladinou v plazmě.
Obecně platí, že efektivní koncentrace a koncentrace, při níž se projevuje toxicita, rostou se zvyšující se tolerancí na opioidy.
Rychlost vývoje tolerance se u jednotlivců ve velké míře liší.
Proto je nutné dávku Effentory titrovat individuálně, aby se dosáhlo požadovaného účinku (viz bod 4. 2).
Agonisté opioidních μ- receptorů včetně fentanylu vytváří dávkově dependentní respirační depresi.
Riziko respirační deprese je nižší u pacientů podstupujících chronickou opioidní léčbu, protože se u nich vyvine tolerance na účinky respiračních depresantů.
Bezpečnost a účinnost Effentory byla vyhodnocena u pacientů užívajících léčivo při nástupu epizody akutní ataky bolesti.
Preventivní používání Effentory u předvídatelných epizod bolestí nebylo v klinických hodnoceních zkoumáno.
Byly provedeny dvě dvojitě zaslepené, randomizované, placebem kontrolované studie se zkříženým uspořádáním zahrnující celkem 248 pacientů s BTP a nádorovým onemocněním, kteří uváděli průměrně 1 až 4 epizody BTP denně při udržovací opioidní terapii.
Během počáteční otevřené fáze byli pacienti titrováni na efektivní dávku Effentory.
Pacienti, u nichž byla rozpoznána efektivní dávka, vstoupili do dvojitě zaslepené fáze studie.
Proměnnou primární účinnost představovalo hodnocení intenzity bolesti pacientem.
Pacienti hodnotili intenzitu bolesti na jedenáctistupňové stupnici.
Pro každou epizodu BTP byla intenzita bolesti hodnocena před a po léčbě v několika bodech.
Šedesát sedm procent pacientů mohlo být titrováno na efektivní dávku.
V pivotní klinické studii (studie 1) byla primárním cílovým bodem průměrná suma rozdílů ve skóre intenzity bolesti z podávání do 60 minut včetně (SPID60), která byla statisticky signifikantní v porovnání s placebem (p < 0, 0001).
48 Studie 1:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID60 průměr (+ / - SD) Průměrné (SEM) rozdíly intenzity
EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
+ p < 0, 0001 EFFENTORA versus placebo ve prospěch EFFENTORY, analýzou odchylky PID= rozdíl intensity bolest; SEM=standardní chyba průměru
Studie 2:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID30 průměrný (+ / - SD) Průměrné (SEM) rozdíly intenzity bolesti
EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
* p < 0, 01 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem + p < 0, 0001 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem PID=rozdíl intenzity bolesti; SEM=standardní chyba průměru
V druhé pivotní studii (studie 2) byl primárním cílovým bodem SPID30, který byl rovněž statisticky významný ve srovnání s placebem (p < 0, 0001).
49 Statisticky významné zlepšení v rozdílu intenzity bolesti bylo pozorováno u Effentory naproti placebu již po 10 minutách ve studii 1 a již po 15 minutách ve studii 2 (nejčasnější naměřený časový interval).
Tyto rozdíly zůstávaly nadále statisticky významné v každé časové fázi všech jednotlivých studií.
5. 2 Farmakokinetické vlastnosti
Obecný úvod Fentanyl je vysoce lipofilní a může se velmi rychle absorbovat ústní sliznicí a pomaleji konvenční gastrointestinální cestou.
Fentanyl podléhá metabolismu prvního průchodu v játrech a střevnímu metabolismu a jeho metabolity se nepodílejí na terapeutickém účinku fentanylu.
Effentora pracuje s technologií využívající efervescentní reakce, která zvyšuje rychlost a rozsah fentanylu absorbovaného sliznicí dutiny ústní.
Přechodné změny pH doprovázející efervescentní reakci mohou optimalizovat rozpouštění (při nižším pH) a průnik membránou (při vyšším pH).
Doba zdržení (definovaná jako časový úsek, který je zapotřebí k úplnému rozrušení tablety po orálním podání), neovlivňuje časnou systémovou expozici fentanylu.
Účinek poškození ledvin či jater na farmakokinetiku Effentory nebyl studován.
Po orálním podání Effentory se fentanyl snadno absorbuje s absolutní biologickou dostupností 65%.
Absorpční profil Effentory je převážně výsledkem počáteční rychlé absorpce z ústní sliznice s vrcholovými koncentracemi v plazmě po odběru vzorku žilní krve, kterého se dosahuje do hodiny po orálním podání.
Přibližně 50% celkové podané dávky se rychle absorbuje přes mukózu a je systémově dostupné.
Zbývající polovina celkové dávky je spolknuta a pomalu se absorbuje z gastrointestinálního traktu.
Přibližně 30% z tohoto spolknutého množství (50% celkové dávky) uniká eliminaci při prvním průchodu játry a střevem a stává se systémově dostupným.
Hlavní farmakokinetické parametry jsou uvedeny v následující tabulce:
Farmakokinetické parametry * u dospělých pacientů užívajících Effentoru
Effentora 400 mikrogramů
48% (±31, 8%)
46, 8 (20- 240)
1, 02 (± 0, 42)
0, 40 (± 0, 18)
6, 48 (± 2, 98)
* Na základě vzorků žilní krve (plazma).
Koncentrace fentanyl- citrátu získané v séru byly vyšší než v plazmě.
Sérové AUC a Cmax byly přibližně o 20% a 30% vyšší než plazmatické AUC resp.
Ve farmakokinetických studiích, které porovnávaly absolutní a relativní biologickou dostupnost
U těchto pacientů je však možné zvážit výchozí dávku vyšší než 100 mikrogramů.
V klinické studii pacientů s mukositidou stupně 1 byly pozorovány u Effentory rozdíly v expozici.
Cmax a AUC0- 8 byly o 1% v prvním a 25% v druhém případě vyšší u pacientů s mukositidou v porovnání s pacienty bez mukositidy.
Zjištěné rozdíly nebyly klinicky signifikantní.
Distribuce Fentanyl je vysoce lipofilní a dobře se distribuuje vaskulárním systémem s velkým aparentním distribučním objemem.
Po orálním podání Effentory podléhá fentanyl počáteční rychlé distribuci, která představuje rovnováhu fentanylu mezi plazmou a vysoce perfúzními tkáněmi (mozek, srdce a plíce).
Následně se fentanyl redistribuuje mezi kompartmenty hlubokých tkání (svaly a tuk) a plazma.
Vazba fentanylu na plazmový protein je 80 až 85%.
Hlavním vazebním proteinem je alfa- 1- acido glykoprotein, ale do určité míry přispívá jak albumin, tak lipoproteiny.
S acidózou roste volná frakce fentanylu.
Biotransformace V klinických studiích nebyly charakterizovány metabolické cesty po orálním podání Effentory.
Fentanyl je metabolizován v játrech a ve střevní sliznici na norfentanyl izoformou CYP3A4.
Norfentanyl nebyl ve studiích se zvířaty farmakologicky aktivní.
Více než 90% podané dávky fentanylu se eliminuje biotransformací na N- dealkylované a hydroxylované neaktivní metabolity.
Eliminace Po intravenózním podání fentanylu je močí bez změny vylučováno méně než 7% podané dávky a
Metabolity se hlavně vylučují močí, zatímco exkrece stolicí je méně důležitá.
Po podání Effentory je terminální eliminační fáze fentanylu výsledkem redistribuce mezi plazmou a kompartmentem hluboké tkáně.
Tato fáze eliminace je pomalá, výsledkem je medián poločasu konečné eliminace t1/ 2 přibližně 22 hodin po orálním podání efervescentní formy a přibližně 18 hodin po intravenózním podání.
Celková clearance fentanylu v plazmě po intravenózním podání je přibližně 42 l/ h.
Linearita/ nelinearita Byla prokázána dávková proporcionalita od 100 mikrogramů do 1000 mikrogramů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie na samicích potkanů odhalily sníženou fertilitu a zvýšenou embryonální úmrtnost.
Novější studie ukázaly, že účinky na embryo byly způsobeny toxicitou pro matku a nešlo o přímé účinky látky na vyvíjející se embryo.
Ve studii prenatálního a postnatálního vývoje byla míra přežití potomstva signifikantně snížena při dávkách, které mírně snižovaly porodní hmotnost.
Tento účinek mohl být buď způsoben změnou mateřské péče nebo přímým účinkem fentanylu na mláďata.
Účinky na somatický vývoj a chování mláďat nebyly pozorovány.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie karcinogenity nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Sodná sůl karboxymethylškrobu (typ A) Hydrogenuhličitan sodný Uhličitan sodný Kyselina citronová Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkový laminovaný blistr z fólie PVC/ hliník/ polyamid/ PVC s vrchní krycí vrstvou z papíru/ polyesteru.
Blistrová balení se dodávají v krabičkách po 4 nebo 28 tabletách.
Na trhu nemusí být všechny velikosti balení.
52 6. 6 Zvláštní opatření pro likvidaci přípravku
Pacienti a osoby o ně pečující musí být informováni, aby zlikvidovali jakékoliv neotevřené tablety, které zbudou z předepsaného množství, jakmile jich více nebude zapotřebí.
Všechen použitý či nepoužitý, ale již dále nepotřebný přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
53 1.
NÁZEV PŘÍPRAVKU
Effentora 800 mikrogramů bukální tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna bukální tableta obsahuje 800 mikrogramů fentanylum (jako citrát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bukální tableta.
Ploché, bílé, kulaté tablety se zkosenými hranami, s vyraženým „ C “ na jedné straně a na druhé straně s „ 8 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Effentora je indikována k léčbě akutní ataky bolesti (breakthrough pain - BTP) u dospělých s nádorovým onemocněním, kteří již užívají udržovací terapii opioidy pro chronickou bolest při nádorovém onemocnění.
BTP je přechodná exacerbace bolesti, ke které dochází na pozadí jinak kontrolované perzistentní bolesti.
Pacienti užívající udržovací terapii opioidy jsou ti, kteří užívají nejméně 60 mg morfinu perorálně denně, nejméně 25 mikrogramů transdermálního fentanylu za hodinu, nejméně 30 mg oxykodonu denně, nejméně 8 mg hydromorfonu perorálně denně nebo ekvianalgetickou dávku jiného opioidu jeden týden nebo déle.
4. 2 Dávkování a způsob podání
Léčbu by měl zahajovat lékař se zkušenostmi s terapií opioidy u pacientů s nádorovým onemocněním a měla by i nadále probíhat pod jeho dohledem.
Lékaři by měli vzít v úvahu možnost zneužití fentanylu.
Titrace dávky
Effentora by měla být individuálně titrována na „ efektivní “ dávku, která zajišťuje adekvátní analgezii a minimalizuje nežádoucí účinky.
V klinických studiích nebylo z denní udržovací dávky opioidů možné předpovědět efektivní dávku Effentory pro BTP.
Pacienty je zapotřebí pečlivě sledovat, dokud se efektivní dávky nedosáhne.
Titrace pacientů nepřeváděných z jiných přípravků obsahujících fentanyl Výchozí dávka Effentory by měla být 100 mikrogramů a je podle potřeby postupně navyšována napříč rozsahem dostupných sil tablet (100, 200, 400, 600, 800 mikrogramů).
Titrace pacientů převáděných z jiných přípravků obsahujících fentanyl Kvůli odlišným absorpčním profilům se převádění nesmí provádět v poměru 1: 1.
Jestliže se přechází z jiného perorálního fentanyl- citrátového přípravku, je nutná nezávislá titrace dávky přípravu Effentora, protože se biologická dostupnost jednotlivých přípravků významně liší.
Ovšem u těchto pacientů lze zvážit výchozí dávku vyšší než 100 mikrogramů.
54 Způsob titrace Pokud není dosaženo adekvátní analgezie do 30 minut od počátku podání jedné tablety, lze během titrace užít druhou tabletu Effentory stejné síly.
Jestliže léčba epizody BTP vyžaduje více než jednu tabletu, mělo by se při léčbě další epizody BTP zvážit zvýšení dávky na další vyšší dostupnou sílu.
Během titrace lze použít více tablet: k léčbě jednorázové epizody BTP během titrace dávky se mohou užít až čtyři 100mikrogramové nebo až čtyři 200mikrogramové tablety podle následujícího schématu: • Jestliže počáteční 100mikrogramová tableta nebude účinná, lze pacientovi doporučit, aby léčil další epizodu BTP dvěma 100mikrogramovými tabletami.
Doporučuje se, aby se na každou stranu úst vkládala jedna tableta.
Jestliže bude tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 200mikrogramovou tabletou Effentory. • Jestliže jedna 200mikrogramová tableta Effentory (nebo dvě 100mikrogramové tablety) nebude považována za účinnou, lze pacientovi doporučit při další epizodě BTP užití dvou 200mikrogramových tablet (nebo čtyř 100mikrogramových tablet).
Doporučuje se na každou stranu úst vkládat dvě tablety.
Jestliže je tato dávka efektivní, léčba následných epizod BTP může pokračovat jednou 400mikrogramovou tabletou Effentory. • Pro titraci na 600 mikrogramů a 800 mikrogramů by se měly používat 200mikrogramové tablety.
Dávky nad 800 mikrogramů nebyly v klinických studiích hodnoceny.
K léčbě žádné individuální epizody BTP by se neměly používat více než dvě tablety s výjimkou titrací, kdy se používají až čtyři tablety, jak je uvedeno výše.
Během titrace by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Udržovací léčba
Jakmile byla během titrace stanovena účinná dávka, pacienti by měli pokračovat v užívání této dávky jako jediné tablety příslušné síly.
Při udržovací léčbě by pacienti měli před léčbou další epizody BTP počkat nejméně 4 hodiny.
Znovunastavení dávky
Obecně by se měla udržovací dávka Effentory zvyšovat, bude- li pacient během několika po sobě jdoucích epizod BTP vyžadovat více než jednu dávku na jednu epizodu BTP.
Znovunastavení dávky Effentory a/ nebo základní léčby opioidy může být potřebné v případě, že pacienti trpí více než čtyřmi epizodami BTP za 24 hodin.
Ukončení léčby
Effentora by měla být okamžitě vysazena, pokud nebude dále potřebná.
Použití u dětí a dospívajících
Podávání Effentory dětem a dospívajícím do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Použití u starších pacientů (nad 65 let):
V klinických studiích u pacientů nad 65 let byla snaha titrovat na nižší efektivní dávku než u mladších pacientů.
Při titraci dávky Effentory u starších pacientů se doporučuje zvýšená opatrnost.
Porucha funkce jater nebo ledvin:
Effentora by měla být podávána s opatrností pacientům se středně těžkým nebo těžkým renálním či
Pacienti s xerostomií:
Před užitím Effentory se pacienti s xerostomií napijí vody, aby se zvlhčila dutina ústní.
Pokud toto doporučení nevede k odpovídajícímu šumění, může být nutný přechod na jinou terapii.
Způsob podání:
Jakmile je Effentora jednou vystavena působení vlhkosti, začne se rozpouštět, a tím dochází k uvolnění léčivé látky.
Proto je zapotřebí pacienty poučit, aby neotevírali blistr, dokud nebudou připraveni umístit tabletu do dutiny ústní.
Otevření blistrového balení Pacienti by měli být poučeni, ABY SE NEPOKOUŠELI protlačovat tabletu blistrem, protože tím by se bukální tableta mohla poškodit.
Správná metoda uvolňování tablety z blistru je:
Od blistrové karty je nutné oddělit jednu blistrovou část jejím odtržením podle perforací.
Blistr se poté ohne podle linie vytištěné na podkladové fólii ve vyznačených místech.
Podkladovou fólii je nutné poté sloupnout, aby se odhalila tableta.
Pacienty je nutno upozornit, aby se nepokoušeli tabletu rozdrtit nebo rozdělit.
Po vyjmutí z blistrového obalu by se tableta již neměla dále uchovávat, protože nelze zaručit její neporušenost a může nastat riziko náhodného vystavení tablety vnějším vlivům.
Podání tablety Je zapotřebí, aby pacienti ihned po vyjmutí tablety Effentory z blistru ji okamžitě vložili celou do horní části dutiny ústní (nad horní zadní stoličku mezi tvář a dáseň).
Effentoru je zapotřebí umístit do ústní dutiny a udržet ji v ní po dobu, která umožní rozpad tablety, což obvykle trvá přibližně 14 až 25 minut.
Tableta Effentory se nesmí cucat, žvýkat ani polykat, protože by to mělo za následek nižší koncentrace v plazmě, než když se tableta užívá podle pokynů.
Přibližně po 30 minutách, pokud ještě zůstanou zbytky tablety Effentory v ústech, mohou být spolknuty a zapity sklenicí vody.
Zdá se, že doba, které je zapotřebí k úplnému rozpadu tablety po orálním podání, neovlivňuje časnou systémovou expozici fentanylu.
Když je tableta v dutině ústní, pacienti by neměli jíst ani pít.
V případě podráždění sliznice dutiny ústní se doporučuje změnit umístění tablety.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Pacienti bez udržovací léčby opioidy (viz bod 4. 1), protože zde existuje zvýšené riziko respirační deprese.
Závažná respirační deprese nebo závažná obstrukční plicní onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti a jejich pečovatelé musí být informováni, že Effentora obsahuje léčivou látku v množství, které může být pro dítě fatální, a proto uchovávejte všechny tablety mimo dosah a dohled dětí.
56 Pro minimalizaci rizik nežádoucích účinků souvisejících s opioidy a pro rozpoznání účinné dávky je naprosto nevyhnutelné, aby zdravotnický personál pacienty během titrace pečlivě sledoval.
Je důležité, aby se stabilizovala léčba dlouhodobě působícími opioidy používaná k léčbě perzistentní bolesti pacienta dříve, než bude zahájena terapie Effentorou.
Jako u všech opioidů i tady existuje v souvislosti s použitím fentanylu nebezpečí klinicky významné respirační deprese.
Zvláštní pozornosti je zapotřebí při titraci Effentory u pacientů s nezávažným chronickým obstrukčním plicním onemocněním nebo jinými zdravotními obtížemi, které je predisponují k respirační depresi, protože i normální terapeutické dávky Effentory mohou dále snižovat respirační úsilí až do bodu respiračního selhání.
Effentora by se měla podávat pouze za zvýšené opatrnosti u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky zadržení CO2, například u pacientů s prokazatelně zvýšeným intrakraniálním tlakem nebo s poruchou vědomím.
U pacientů s poraněním hlavy mohou opioidy zastírat klinický průběh a měly by se používat pouze tehdy, je- li to klinicky oprávněné.
Intravenózně podávaný fentanyl může vyvolat bradykardii.
V klinických hodnoceních prováděných s Effentorou nebyl pozorován žádný jasný důkaz bradykardie.
Effentora by však měla být podávána opatrně pacientům s již existujícími bradyarytmiemi.
Dále by Effentora měla být podávána s opatrností pacientům s poruchou renálních či jaterních funkcí (viz bod 4. 4).
Vliv poškození jater a ledvin na farmakokinetiku léčivého přípravku nebyl hodnocen, ovšem při intravenózním podání se ukázalo, že se clearance fentanylu u poškození jater a ledvin kvůli změnám v metabolické clearance a plazmových proteinech změnila.
Po podání Effentory může zhoršená funkce jater a ledvin zvýšit jak biologickou dostupnost spolknutého fentanylu, tak snížit jeho systémovou clearance, což by mohlo vést ke zvýšení a prodloužení účinku opioidů.
Proto je zapotřebí zvláštní opatrnost během titrace u pacientů se středně těžkým nebo těžkým poškozením jater nebo ledvin.
Je nutné pečlivě zvážit podání pacientům s hypovolémií a hypotenzí.
Při opakovaném podávání opioidů, jako je například fentanyl, se může rozvinout tolerance a fyzická a/ nebo psychická závislost.
Nicméně iatrogenní závislost po terapeutickém použití opioidů je vzácná.
Tento léčivý přípravek obsahuje 16 mg sodíku v jedné tabletě.
To se musí vzít v úvahu u pacientů na kontrolované sodíkové dietě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Fentanyl je hlavně metabolizován isoenzymovým systémem 3A4 cytochromu P450 (CYP3A4), proto může při souběžném podávání Effentory s léčivy, která ovlivňují aktivitu CYP3A4, dojít k potenciálním interakcím.
Současné podávání s látkami, které indukují aktivitu 3A4, může snižovat účinnost Effentory.
Souběžné používání Effentory se silnými inhibitory CYP3A4 (např. ritonavirem, ketokonazolem, itrakonazolem, troleandomycinem, klaritromycinem a nelfinavirem) nebo středně silnými inhibitory CYP3A4 (např. amprenavirem, aprepitantem, diltiazemem, erytromycinem, flukonazolem, fosamprenavirem, grapefruitovou šťávou a verapamilem) může způsobit zvýšení plasmatických koncentrací fentanylu a potenciálně zapříčinit závažné nežádoucí účinky včetně fatální respirační deprese.
Pacienti užívající Effentoru souběžně se středně silnými nebo silnými inhibitory CYP3A4 by měli být pečlivě sledováni po delší dobu.
Zvýšení dávky je nutné provádět s opatrností.
Souběžné používání jiných látek tlumících centrální nervový systém včetně jiných opioidů, sedativ nebo hypnotik, celkových anestetik, fenothiazinů, trankvilizérů, muskuloskeletálních relaxacií, sedativních antihistaminik a alkoholu může stupňovat depresivní účinky.
57 Používání Effentory se nedoporučuje u pacientů, kteří užívali během posledních 14 dnů inhibitory monoaminooxidázy (MAO), protože se může objevit závažná a nepředvídatelná potenciace opioidních analgetik inhibitory MAO.
Současné podávání částečných opioidových agonistů/ antagonistů (např. buprenorfin, nalbufin, pentazocin) se nedoporučuje.
Mají vysokou afinitu k opioidovým receptorům s relativně nízkou vnitřní aktivitou, a proto částečně antagonizují analgetický účinek fentanylu, přičemž mohou vyvolat abstinenční příznaky u pacientů závislých na opioidech.
4. 6 Těhotenství a kojení
O použití fentanylu u těhotných žen nejsou k dispozici příslušné údaje.
Studie se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Potenciální riziko pro člověka není známé.
Effentora by neměla být podávána v těhotenství, pokud to není nezbytně nutné.
Po dlouhodobém podávání může fentanyl způsobovat abstinenční příznaky u novorozenců.
Nedoporučuje se používat fentanyl na začátku porodu a během něj (včetně císařského řezu), protože fentanyl prochází placentou a může u plodu vyvolat respirační depresi.
Pokud se Effentora bude podávat, mělo by být pro dítě snadno dostupné antidotum.
Fentanyl přechází do mateřského mléka a může vyvolávat sedaci a respirační depresi u kojeného dítěte.
Fentanyl by kojící ženy měly používat pouze v případě, že výhody převáží nad potenciálními riziky pro matku i dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Opioidní analgetika však zhoršují mentální a/ nebo fyzickou schopnost požadovanou pro provádění potenciálně nebezpečných úkolů (např. řízení vozidla nebo obsluha stroje).
Pacienti musí být poučeni, aby při užívání Effentory neřídili ani neobsluhovali stroje, pokud budou cítit ospalost, závratě či se jim zhorší vidění, a aby neřídili a neobsluhovali stroje, dokud nebudou vědět, jak na ni reagují.
4. 8 Nežádoucí účinky
U Effentory lze očekávat typické nežádoucí účinky opioidů.
S pokračujícím používáním léčivého přípravku jejich intenzita klesá či mizí s tím, jak je pacient titrován na nejvhodnější dávku.
Ovšem nejzávažnějšími nežádoucími účinky jsou respirační deprese (potenciálně vedoucí k apnoe a respirační zástavě), oběhová deprese, hypotenze a šok a všichni pacienti by proto měli být pečlivě sledováni.
Byly navrženy klinické studie Effentory pro hodnocení bezpečnosti a účinnosti v léčbě BTP a všichni pacienti rovněž užívali k léčbě perzistentní bolesti souběžně opioidy, například morfin s řízeným uvolňováním nebo transdermální fentanyl.
Proto není možné s konečnou platností oddělit účinky Effentory samotné.
Nežádoucí účinky, které jsou přinejmenším v možném vztahu k léčbě, byly z klinických studií následující (frekvence jsou definované jako: velmi časté ≥1/ 10, časté ≥1/ 100 až < 1/ 10, méně časté ≥ 1/ 1000 až < 1/ 100; v každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté:
Časté
Méně časté Snížení počtu krevních destiček Zvýšený srdeční puls Snížení hematokritu Snížení hemoglobinu
Srdeční poruchy
58
Tachykardie, bradykardie
Poruchy krve a lymfatického systému
Velmi časté:
Časté
Méně časté Anémie Neutropenie Trombocytopénie
Poruchy nervového systému
Závratě
Dysgeusie Spavost Letargie Bolest hlavy Třes Sedace
Snížená hladina vědomí Porucha pozornosti Kognitivní porucha Hypestézie Porucha rovnováhy Migréna Motorická dysfunkce Dysartrie
Oční poruchy
Snížená ostrost vidění
Ušní poruchy
Vertigo Tinnitus Ušní diskomfort
Respirační, hrudní a mediastinální poruchy
Dyspnoe Faryngolaryngeální bolest
Gastrointestinální poruchy
Nauzea
Zvracení Zácpa Stomatitida Sucho v ústech Průjem
Ulcerace v ústech Orální hypestézie Orální diskomfort Puchýře na sliznici úst Odbarvení sliznice úst Porucha orální měkké tkáně Pálení jazyka Puchýře na jazyku Bolest dásní Žaludeční diskomfort Ulcerace jazyka Onemocnění jazyka Dyspepsie Bolesti v břišní krajině Ezofagitida Gastroezofagální reflux Rozpraskané rty Suché rty Zubní onemocnění Bolest zubů
Poruchy ledvin a močových cest
Močová retence
Poruchy kůže a podkoží
Pruritus Hyperhydróza
Studený pot Otok obličeje Vyrážka Generalizovaný pruritus Alopécie Onychorexe
59 Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Velmi časté:
Časté
Méně časté Myalgie Záškuby ve svalech Svalová slabost Bolesti v zádech Anorexie
Infekční a parazitární onemocnění Zranění, otravy a komplikace léčebného postupu
Orální kandidóza Faryngitida Orální pustula Pád
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Mnohočetný myelom
Cévní poruchy
Návaly Hypertenze Návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Reakce v místě podání včetně bolesti, vředu, dráždění, parestézie, anestézie, erytému, edému, otoku a puchýřků
Únava
Astenie Malátnost Zpomalenost Diskomfort hrudníku Abnormální pocit Pocit paniky Žízeň Pocit chladu Zimnice Pocit horkosti Abstinenční syndrom po vysazení léčiva
Psychiatrické poruchy
Ztráta orientace Euforická nálada
Anxieta Nervozita Halucinace Vizuální halucinace Nespavost Stav zmatenosti
4. 9 Předávkování
Očekává se, že příznaky předávkování fentanylem budou svojí povahou podobné příznakům u intravenózně podávaného fentanylu a jiných opioidů, a jsou rozšířením jeho farmakologických působení, kdy nejzávažnějším účinkem je respirační deprese.
Bezprostřední léčba předávkování opioidy zahrnuje vyjmutí bukální tablety Effentory, pokud je stále ještě v ústech, zajištění dýchacích cest pacienta, fyzickou a verbální stimulaci pacienta, zhodnocení úrovně vědomí, stavu ventilace a oběhu a asistovanou ventilaci (podporu dýchání), bude- li to nutné.
Pro léčbu předávkování (náhodné požití) u osoby dříve neléčené opioidy je nutné získat intravenózní přístup a podávat podle klinické indikace naloxon nebo jiné antagonisty opioidů.
Doba trvání respirační deprese po předávkování může být delší než účinky působení antagonisty opioidů (např. poločas naloxonu se pohybuje v rozmezí 30 až 81 minut) a může být nezbytné opakované podání).
Podrobnosti o takovém použití naleznete v Souhrnu údajů o přípravku jednotlivého antagonisty
Pro léčbu předávkování u pacientů udržovaných na opioidech je zapotřebí získat intravenózní přístup.
V některých případech může být zaručeným způsobem léčby uvážlivé používání naloxonu nebo jiného antagonisty opioidů, ale je to spojeno s rizikem vyvolání akutního abstinenčního syndromu.
Přestože nebyla po použití Effentory pozorována svalová ztuhlost narušující respiraci, může k ní u fentanylu a jiných opioidů dojít.
Jestliže k ní dojde, je zapotřebí ji léčit pomocí asistované ventilace, podáním antagonisty opioidů a v poslední řadě podáním látky blokující neuromuskulární převod.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
N02AB03.
Fentanyl je opioidní analgetikum, které převážně interaguje s opioidním μ- receptorem.
Jeho primární terapeutickými účinky jsou analgezie a sedace.
Sekundárními farmakologickými účinky jsou respirační deprese, bradykardie, hypotermie, zácpa, mióza, fyzická závislost a euforie.
Analgetické účinky fentanylu souvisí s jeho hladinou v plazmě.
Obecně platí, že efektivní koncentrace a koncentrace, při níž se projevuje toxicita, rostou se zvyšující se tolerancí na opioidy.
Rychlost vývoje tolerance se u jednotlivců ve velké míře liší.
Proto je nutné dávku Effentory titrovat individuálně, aby se dosáhlo požadovaného účinku (viz bod 4. 2).
Agonisté opioidních μ- receptorů včetně fentanylu vytváří dávkově dependentní respirační depresi.
Riziko respirační deprese je nižší u pacientů podstupujících chronickou opioidní léčbu, protože se u nich vyvine tolerance na účinky respiračních depresantů.
Bezpečnost a účinnost Effentory byla vyhodnocena u pacientů užívajících léčivo při nástupu epizody akutní ataky bolesti.
Preventivní používání Effentory u předvídatelných epizod bolestí nebylo v klinických hodnoceních zkoumáno.
Byly provedeny dvě dvojitě zaslepené, randomizované, placebem kontrolované studie se zkříženým uspořádáním zahrnující celkem 248 pacientů s BTP a nádorovým onemocněním, kteří uváděli průměrně 1 až 4 epizody BTP denně při udržovací opioidní terapii.
Během počáteční otevřené fáze byli pacienti titrováni na efektivní dávku Effentory.
Pacienti, u nichž byla rozpoznána efektivní dávka, vstoupili do dvojitě zaslepené fáze studie.
Proměnnou primární účinnost představovalo hodnocení intenzity bolesti pacientem.
Pacienti hodnotili intenzitu bolesti na jedenáctistupňové stupnici.
Pro každou epizodu BTP byla intenzita bolesti hodnocena před a po léčbě v několika bodech.
Šedesát sedm procent pacientů mohlo být titrováno na efektivní dávku.
V pivotní klinické studii (studie 1) byla primárním cílovým bodem průměrná suma rozdílů ve skóre intenzity bolesti z podávání do 60 minut včetně (SPID60), která byla statisticky signifikantní v porovnání s placebem (p < 0, 0001).
61 Studie 1:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID60 průměr (+ / - SD) Průměrné (SEM) rozdíly intenzity
EFFENTORA=9, 7( 5, 58) p < 0, 0001 Placebo=4, 9( 4, 38)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
+ p < 0, 0001 EFFENTORA versus placebo ve prospěch EFFENTORY, analýzou odchylky PID= rozdíl intensity bolest; SEM=standardní chyba průměru
Studie 2:
Průměrný (+ / - SEM) rozdíl intenzity bolesti v časové fázi (plná množina analýzy)
SPID30 průměrný (+ / - SD) Průměrné (SEM) rozdíly intenzity bolesti
EFFENTORA=3, 2( 2, 60) p < 0, 0001 Placebo=2, 0( 2, 21)
Doba od podání hodnoceného léčiva (minuty)
Léčená skupina
EFFENTORA
Placebo
* p < 0, 01 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem + p < 0, 0001 EFFENTORA versus placebo, ve prospěch EFFENTORY, jednovýběrovým párovým Wilcoxonovým testem PID=rozdíl intenzity bolesti; SEM=standardní chyba průměru
V druhé pivotní studii (studie 2) byl primárním cílovým bodem SPID30, který byl rovněž statisticky významný ve srovnání s placebem (p < 0, 0001).
62 Statisticky významné zlepšení v rozdílu intenzity bolesti bylo pozorováno u Effentory naproti placebu již po 10 minutách ve studii 1 a již po 15 minutách ve studii 2 (nejčasnější naměřený časový interval).
Tyto rozdíly zůstávaly nadále statisticky významné v každé časové fázi všech jednotlivých studií.
5. 2 Farmakokinetické vlastnosti
Obecný úvod Fentanyl je vysoce lipofilní a může se velmi rychle absorbovat ústní sliznicí a pomaleji konvenční gastrointestinální cestou.
Fentanyl podléhá metabolismu prvního průchodu v játrech a střevnímu metabolismu a jeho metabolity se nepodílejí na terapeutickém účinku fentanylu.
Effentora pracuje s technologií využívající efervescentní reakce, která zvyšuje rychlost a rozsah fentanylu absorbovaného sliznicí dutiny ústní.
Přechodné změny pH doprovázející efervescentní reakci mohou optimalizovat rozpouštění (při nižším pH) a průnik membránou (při vyšším pH).
Doba zdržení (definovaná jako časový úsek, který je zapotřebí k úplnému rozrušení tablety po orálním podání), neovlivňuje časnou systémovou expozici fentanylu.
Účinek poškození ledvin či jater na farmakokinetiku Effentory nebyl studován.
Po orálním podání Effentory se fentanyl snadno absorbuje s absolutní biologickou dostupností 65%.
Absorpční profil Effentory je převážně výsledkem počáteční rychlé absorpce z ústní sliznice s vrcholovými koncentracemi v plazmě po odběru vzorku žilní krve, kterého se dosahuje do hodiny po orálním podání.
Přibližně 50% celkové podané dávky se rychle absorbuje přes mukózu a je systémově dostupné.
Zbývající polovina celkové dávky je spolknuta a pomalu se absorbuje z gastrointestinálního traktu.
Přibližně 30% z tohoto spolknutého množství (50% celkové dávky) uniká eliminaci při prvním průchodu játry a střevem a stává se systémově dostupným.
Hlavní farmakokinetické parametry jsou uvedeny v následující tabulce:
Farmakokinetické parametry * u dospělých pacientů užívajících Effentoru
Effentora 400 mikrogramů
48% (±31, 8%)
46, 8 (20- 240)
1, 02 (± 0, 42)
0, 40 (± 0, 18)
6, 48 (± 2, 98)
* Na základě vzorků žilní krve (plazma).
Koncentrace fentanyl- citrátu získané v séru byly vyšší než v plazmě.
Sérové AUC a Cmax byly přibližně o 20% a 30% vyšší než plazmatické AUC resp.
Ve farmakokinetických studiích, které porovnávaly absolutní a relativní biologickou dostupnost
U těchto pacientů je však možné zvážit výchozí dávku vyšší než 100 mikrogramů.
V klinické studii pacientů s mukositidou stupně 1 byly pozorovány u Effentory rozdíly v expozici.
Cmax a AUC0- 8 byly o 1% v prvním a 25% v druhém případě vyšší u pacientů s mukositidou v porovnání s pacienty bez mukositidy.
Zjištěné rozdíly nebyly klinicky signifikantní.
Distribuce Fentanyl je vysoce lipofilní a dobře se distribuuje vaskulárním systémem s velkým aparentním distribučním objemem.
Po orálním podání Effentory podléhá fentanyl počáteční rychlé distribuci, která představuje rovnováhu fentanylu mezi plazmou a vysoce perfúzními tkáněmi (mozek, srdce a plíce).
Následně se fentanyl redistribuuje mezi kompartmenty hlubokých tkání (svaly a tuk) a plazma.
Vazba fentanylu na plazmový protein je 80 až 85%.
Hlavním vazebním proteinem je alfa- 1- acido glykoprotein, ale do určité míry přispívá jak albumin, tak lipoproteiny.
S acidózou roste volná frakce fentanylu.
Biotransformace V klinických studiích nebyly charakterizovány metabolické cesty po orálním podání Effentory.
Fentanyl je metabolizován v játrech a ve střevní sliznici na norfentanyl izoformou CYP3A4.
Norfentanyl nebyl ve studiích se zvířaty farmakologicky aktivní.
Více než 90% podané dávky fentanylu se eliminuje biotransformací na N- dealkylované a hydroxylované neaktivní metabolity.
Eliminace Po intravenózním podání fentanylu je močí bez změny vylučováno méně než 7% podané dávky a
Metabolity se hlavně vylučují močí, zatímco exkrece stolicí je méně důležitá.
Po podání Effentory je terminální eliminační fáze fentanylu výsledkem redistribuce mezi plazmou a kompartmentem hluboké tkáně.
Tato fáze eliminace je pomalá, výsledkem je medián poločasu konečné eliminace t1/ 2 přibližně 22 hodin po orálním podání efervescentní formy a přibližně 18 hodin po intravenózním podání.
Celková clearance fentanylu v plazmě po intravenózním podání je přibližně 42 l/ h.
Linearita/ nelinearita Byla prokázána dávková proporcionalita od 100 mikrogramů do 1000 mikrogramů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie na samicích potkanů odhalily sníženou fertilitu a zvýšenou embryonální úmrtnost.
Novější studie ukázaly, že účinky na embryo byly způsobeny toxicitou pro matku a nešlo o přímé účinky látky na vyvíjející se embryo.
Ve studii prenatálního a postnatálního vývoje byla míra přežití potomstva signifikantně snížena při dávkách, které mírně snižovaly porodní hmotnost.
Tento účinek mohl být buď způsoben změnou mateřské péče nebo přímým účinkem fentanylu na mláďata.
Účinky na somatický vývoj a chování mláďat nebyly pozorovány.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie karcinogenity nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Sodná sůl karboxymethylškrobu (typ A) Hydrogenuhličitan sodný Uhličitan sodný Kyselina citronová Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkový laminovaný blistr z fólie PVC/ hliník/ polyamid/ PVC s vrchní krycí vrstvou z papíru/ polyesteru.
Blistrová balení se dodávají v krabičkách po 4 nebo 28 tabletách.
Na trhu nemusí být všechny velikosti balení.
65 6. 6 Zvláštní opatření pro likvidaci přípravku
Pacienti a osoby o ně pečující musí být informováni, aby zlikvidovali jakékoliv neotevřené tablety, které zbudou z předepsaného množství, jakmile jich více nebude zapotřebí.
Všechen použitý či nepoužitý, ale již dále nepotřebný přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 rue Charles Martigny F- 94700 Maisons- Alfort Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000- 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
66 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
67 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Almac Pharma Services Ltd Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5UA Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na zvláštní lékařský předpis s omezením.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, jak je popsán ve verzi 1. 2 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, jak jsou odsouhlaseny ve verzi 1. 2 plánu řízení rizik uvedené v modulu 1. 8. 2. žádosti o registraci a v jakýchkoliv následných aktualizacích plánu řízení rizik odsouhlasených Výborem pro humánní léčivé přípravky.
Podle Pokynu Výboru pro humánní léčivé přípravky o systémech řízení rizik u léčivých přípravků pro humánní použití by měl být upřesněný plán řízení rizik předložen současně s další periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále by měl být aktualizovaný plán řízení rizik předkládán: • při získání nových informací, které mohou mít vliv na aktuální parametry bezpečnosti, farmakovigilanční plán nebo činnosti určené k minimalizaci rizik, • během 60 dnů od dosažení důležitého milníku (v oblasti farmakovigilance nebo minimalizace rizika), • na žádost Evropské lékové agentury (EMEA).
68 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
69 A.
OZNAČENÍ NA OBALU
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 100 mikrogramů bukální tablety Fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna bukální tableta obsahuje 100 mikrogramů fentanylu (jako citrát)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 bukální tablety 28 bukálních tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro orální použití.
Vložte do dutiny ústní.
Necucat, nežvýkat a nepolykat celé.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tento přípravek by měli užívat pouze pacienti, kteří již užívají jiné opioidy.
8.
POUŽITELNOST
Použitelné do:
71 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Effentora 100
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR SE 4 TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 100 mikrogramů bukální tablety Fentanylum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
1.
Odtrhnout 2.
Ohnout 3.
Odloupnout
73 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 200 mikrogramů bukální tablety Fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna bukální tableta obsahuje 200 mikrogramů fentanylu (jako citrát)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 bukální tablety 28 bukálních tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro orální použití.
Vložte do dutiny ústní.
Necucat, nežvýkat a nepolykat celé.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tento přípravek by měli užívat pouze pacienti, kteří již užívají jiné opioidy.
8.
POUŽITELNOST
Použitelné do:
74 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Effentora 200
75 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR SE 4 TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 200 mikrogramů bukální tablety Fentanylum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
1.
Odtrhnout 2.
Ohnout 3.
Odloupnout
76 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 400 mikrogramů bukální tablety Fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna bukální tableta obsahuje 400 mikrogramů fentanylu (jako citrát)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 bukální tablety 28 bukálních tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro orální použití.
Vložte do dutiny ústní.
Necucat, nežvýkat a nepolykat celé.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tento přípravek by měli užívat pouze pacienti, kteří již užívají jiné opioidy.
8.
POUŽITELNOST
Použitelné do:
77 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Effentora 400
78 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR SE 4 TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 400 mikrogramů bukální tablety Fentanylum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
1.
Odtrhnout 2.
Ohnout 3.
Odloupnout
79 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 600 mikrogramů bukální tablety Fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna bukální tableta obsahuje 600 mikrogramů fentanylu (jako citrát)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 bukální tablety 28 bukálních tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro orální použití.
Vložte do dutiny ústní.
Necucat, nežvýkat a nepolykat celé.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tento přípravek by měli užívat pouze pacienti, kteří již užívají jiné opioidy.
8.
POUŽITELNOST
Použitelné do:
80 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Effentora 600
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR SE 4 TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 600 mikrogramů bukální tablety Fentanylum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
1.
Odtrhnout 2.
Ohnout 3.
Odloupnout
82 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 800 mikrogramů bukální tablety Fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna bukální tableta obsahuje 800 mikrogramů fentanylu (jako citrát)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sodík
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 bukální tablety 28 bukálních tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro orální použití.
Vložte do dutiny ústní.
Necucat, nežvýkat a nepolykat celé.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tento přípravek by měli užívat pouze pacienti, kteří již užívají jiné opioidy.
8.
POUŽITELNOST
Použitelné do:
83 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons- Alfort, Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Effentora 800
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR SE 4 TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Effentora 800 mikrogramů bukální tablety Fentanylum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
1.
Odtrhnout 2.
Ohnout 3.
Odloupnout
85 B.
PŘÍBALOVÁ INFORMACE
86 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Effentora 100 mikrogramů bukální tablety Effentora 200 mikrogramů bukální tablety Effentora 400 mikrogramů bukální tablety Effentora 600 mikrogramů bukální tablety Effentora 800 mikrogramů bukální tablety Fentanylum
Přečtěte si, prosím, pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Effentora a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Effentoru užívat 3.
Jak se Effentora používá 4.
Možné nežádoucí účinky 5.
Jak Effentoru uchovávat 6.
Další informace
1.
CO JE EFFENTORA A K ČEMU SE POUŽÍVÁ
Používá se k léčbě záchvatu bolesti u dospělých pacientů s nádorovým onemocněním, kteří již užívají jiná léčiva s obsahem opioidů kvůli stálé (nepřetržité) nádorové bolesti.
Záchvat bolesti je další náhlá bolest, ke které dochází navzdory tomu, že jste užil( a) své obvyklé opioidní léky proti bolesti.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EFFENTORU UŽÍVAT
Neužívejte Effentoru: • jestliže každý den podle pravidelného rozvrhu po dobu nejméně jednoho týdne neužíváte předepsané opioidní léčivo proti bolesti, které je určeno ke kontrole Vaší přetrvávající bolesti; jestliže tato léčiva používáte, nesmíte Effentoru užívat, protože může zvýšit riziko, že se Vám dýchání nebezpečně zpomalí a/ nebo bude mělké, či se dokonce zastaví; • jestliže jste přecitlivělý( á) (alergický/ á) na fentanyl nebo na kteroukoliv další složku Effentory; • jestliže trpíte závažnými dýchacími problémy nebo závažným obstrukčním plicním onemocněním.
Zvláštní opatrnosti při užití Effentory je zapotřebí Jestliže máte jakýkoliv z následujících příznaků, oznamte to svému lékaři či lékárníkovi předtím, než začnete Effentoru užívat: • Jestliže Vaše léčba jiným opioidem podaným proti nepřetržitým bolestem (24 hodin), jejichž příčinou je nádorové onemocnění, nebyla dosud stabilizována. • Jestliže trpíte jakýmkoliv onemocněním, které ovlivňuje Vaše dýchání (například astma, dušnost nebo dechová nedostatečnost). • Máte poranění hlavy.
87 • Máte výjimečně pomalý srdeční puls nebo jiné problémy se srdcem. • Máte obtíže s játry či ledvinami, protože tyto orgány ovlivňují způsob odbourávání léčiva. • Máte nízké množství tekutiny v oběhovém systému nebo nízký krevní tlak.
Předtím, než začnete Effentoru užívat, prosím, řekněte svému lékaři nebo lékárníkovi o všech lécích, které užíváte nebo jste užíval( a) v nedávné době. • Jakékoliv léky, které by obvykle u Vás vyvolaly ospalost (mají zklidňující účinek), například přípravky na spaní, na léčbu úzkosti, antihistaminika (používaná k léčně alergií) nebo trankvilizéry (léky zmírňující pocit úzkosti a napětí). • Jakákoliv léčiva, která by mohla ovlivnit způsob, kterým Vaše tělo odbourává Effentoru, například ritonavir, nelfinavir, amprenavir a fosamprenavir (léčiva, která pomáhají kontrolovat HIV infekci) nebo tzv. inhibitory CYP3A4, například ketokonazol, itrakonazol nebo flukonazol (používaný k léčbě plísňových infekcí), troleandomycin, klaritromycin nebo erytromycin (léčiva používaná k léčbě bakteriálních infekcí), aprepitant (k léčbě těžké nevolnosti) a diltiazem a verapamil (přípravky k léčbě vysokého krevního tlaku nebo srdečního onemocnění). • Léčiva nazývaná inhibitory monoaminoxidázy (MAO) (používané při depresi) užívaná během posledních 2 týdnů.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání Effentory spolu s jídlem a pitím • Effentoru můžete užívat před jídlem či po něm, ale nikoliv během jídla.
Před užitím Effentory můžete vypít trochu vody, abyste si zvlhčil( a) ústa, ale přímo při užívání tohoto přípravku nic nepijte ani nejezte. • Když užíváte Effentoru, neměl( a) byste pít grapefruitovou šťávu, protože může ovlivnit její odbourávání. • Při užívání Effentory nepijte alkohol.
Může zvýšit riziko výskytu nebezpečných nežádoucích účinků.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Během těhotenství neužívejte Effentoru, pokud jste to neprojednala se svým lékařem.
Neužívejte Effentoru během porodu, protože fentanyl může způsobit poruchu dýchání u novorozence.
Fentanyl může přecházet do mateřského mléka a může vyvolávat nežádoucí účinky u kojeného dítěte.
Pokud kojíte, neužívejte Effentoru bez porady s lékařem.
Řízení dopravních prostředků a obsluha strojů Poraďte se se svým lékaře, zda- li je pro vás bezpečné řídit nebo obsluhovat stroje po užití přípravku Effentora.
Neřiďte ani obsluhujte stroje, jestliže: se cítíte ospalý( á) či máte závratě, máte zastřené či dvojité vidění, případně máte obtíže s koncentrací.
Je důležité, abyste předtím, než budete řídit nebo obsluhou stroje, věděl( a), jak na vás Effentora působí.
Důležité informace o některých složkách Effentory Jedna tableta přípravku Effentora 100 mikrogramů obsahuje 8 mg sodíku.
Jedna tableta přípravku Effentora 200 mikrogramů, Effentora 400 mikrogramů, Effentora 600 mikrogramů a Effentora 800 mikrogramů obsahuje 16 mg sodíku.
Poraďte se o to se svým lékařem.
3.
JAK SE EFFENTORA POUŽÍVÁ Effentora bukální tablety jsou určeny k podání na sliznici dutiny ústní.
Když si vložíte tabletu do úst, rozpustí se a léčivo bude vstřebáno tkání Vašich úst do krevního systému.
Užívání léčiva tímto způsobem umožňuje, aby bylo rychle vstřebáno, čímž Vám uleví od záchvatu bolesti.
88 Dávkování a četnost podávání Když poprvé začnete užívat Effentoru, lékař s Vámi bude spolupracovat při hledání dávky, která Vám uleví od záchvatu bolesti.
Je velmi důležité, abyste užíval( a) Effentoru přesně tak, jak Vám lékař řekl.
Počáteční dávka je 100 mikrogramů.
Během stanovování správné dávky vám lékař může doporučit, abyste užíval( a) více než jednu tabletu na jeden záchvat (epizodu) bolesti.
Jakmile lékař stanoví správnou dávku, užívejte 1 tabletu na jednu epizodu bolesti.
Jestliže po 30 minutách nedojde k úlevě, užijte v tomto okamžiku ještě jednu tabletu Effentory.
Jestliže vám vaše správná dávka Effentory nepřináší úlevu při záchvatu bolesti, obraťte se na svého lékaře.
Lékař rozhodne, zda- li bude nutné změnit vaši dávku.
Před zahájením léčby dalšího záchvatu bolesti přípravkem Effentora počkejte nejméně 4 hodiny.
Jakmile bude vaše přetrvávající bolest opět pod kontrolou, lékař bude možná muset změnit Vaši dávku Effentory.
Informujte svého lékaře o své bolesti i o tom, jak na vás Effentora působí, aby bylo možné změnit v případě potřeby dávku, a tím bylo bylo dosaženo co nejúčinnější úlevy.
Neměňte sami dávky Effentory ani jiných léků proti bolesti.
Jakoukoliv změnu dávkování musí předepisovat a sledovat Váš lékař.
Jestliže si nejste jisti správnou dávkou nebo pokud máte dotazy ohledně užívání tohoto přípravku, měl( a) byste se obrátit na svého lékaře.
Užívání tohoto přípravku • Blistr otevřete pouze v případě, že jste připraven( a) tabletu užít.
Tableta se musí užít bezprostředně po jejím vyjmutí z blistru. • Odtržením podle perforací oddělte jeden díl blistru od blistrové karty. • Ohněte díl blistru podél vyznačené linky. • Odloupněte zadní stranu blistru, abyste odkryl( a) tabletu.
NEPOKOUŠEJTE se protlačit tabletu blistrem, protože se může poškodit.
• Vyjměte tabletu z dílu blistru a neprodleně vložte celou tabletu nad zadní stoličku mezi horní dáseň a tvář (jak je to zachyceno na obrázku).
Nepokoušejte se tabletu rozdrtit nebo rozdělit.
• Tabletu nekousejte, necucejte, nežvýkejte ani nepolykejte, protože by to snížilo úlevu od bolesti proti tomu, když se tableta užívá podle pokynů. • Tableta se ponechá mezi tváří a dásní až do rozpuštění, což obvykle trvá přibližně 14 až 25 minut. • Když se tableta rozpouští, můžete mezi tváří a dásní cítit jemné šumění.
Jestliže jste užil( a) více Effentory, než jste měl( a): • Nejčastějšími nežádoucími účinky jsou pocity ospalosti, nevolnosti nebo závratě.
Pokud začnete pociťovat velké závratě nebo budete velmi ospalí předtím, než se tableta plně rozpustí, vypláchněte si ústa vodou a vyplivněte zbývající kusy tablety přímo do výlevky nebo toalety. • Závažným nežádoucím účinkem Effentory je pomalé a/ nebo mělké dýchání.
K tomu může dojít, jestliže je dávka Effentory příliš vysoká nebo pokud užíváte mnoho Effentory.
Pokud k tomu dojde, vyhledejte, prosím, ihned lékařskou pomoc.
Jak postupovat, jestliže někdo náhodně užije Effentoru Jestliže si myslíte, že někdo náhodou užil Effentoru, vyhledejte, prosím, okamžitě lékařskou pomoc.
Snažte se udržovat osobu při vědomí, dokud nedorazí záchranná služba.
Jestliže někdo náhodně užil Effentoru, může mít stejné nežádoucí účinky, jaké jsou popsané v bodě „ Jestliže jste užil( a) více Effentory, než jste měl( a) “.
Jestliže jste zapomněl( a) užít Effentoru Jestliže záchvat bolesti stále přetrvává, můžete užít Effentoru tak, jak Vám předepsal Váš lékař.
Jestliže záchvat bolesti ustal, Effentoru neužívejte, dokud nedojde k dalšímu záchvatu bolesti.
Jestliže jste přestal( a) užívat Effentoru Pokud není dále nutné užívat Effentoru, měl( a) byste ji vysadit.
V užívání svého obvyklého opioidního přípravku k léčbě Vaší přetrvávající bolesti byste měl( a) pokračovat a můžete se obrátit na svého lékaře, aby potvrdil správnost dávky.
Máte- li jakékoliv další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Effentora nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud si všimnete kteréhokoliv z nich, obraťte se na svého lékaře.
Nejzávažnějšími nežádoucími účinky jsou mělké dýchání, nízký krevní tlak a šok.
Jestliže se budete cítit velmi ospalý nebo budete mít pomalé a/ nebo mělké dýchání, měl( a) byste se Vy nebo osoba o Vás pečující ihned obrátit na svého lékaře a zavolat rychlou lékařskou pomoc.
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10): • závratě • pocit nevolnosti • reakce v místě podání tablety: bolest, vřed, dráždění, necitlivost, ztráta vnímání, zčervenání, otok nebo skvrny
Časté nežádoucí účinky (postihují 1 až 10 pacientů ze 100): • ztráta orientace, pocit povznesenosti • abnormální chuť • ospalost, zklidnění, nadměrná únava, bolest hlavy, třes • zvracení, zácpa, zánět v ústech, sucho v ústech, průjem • svědění, nadměrné pocení
Méně časté nežádoucí účinky (postihují 1 až 10 pacientů z 1000): • angina nebo bolest v krku, hnis pod kůží v ústech • abnormální počet bílých krvinek v krvi, pokles bílých krvinek v krvi, snížení počtu buněk, které pomáhají srážení krve, snížení počtu červených krvinek
90 • pocit: úzkosti, nervozity, zmatenosti, abnormální neklid nebo pomalost, vidění či slyšení věcí, které ve skutečnosti neexistují, neschopnost spát, snížené vědomí, nedostatek koncentrace, porucha myšlení, necitlivost, ztráta rovnováhy, migréna, pohybové poruchy, závrať, problémy s řečí, zvonění v uších, ušní poruchy • narušené nebo rozmazané vidění, zarudlé oči, nezvyklé pocity v očích, pozorování světlených záblesků • neobvykle rychlý či pomalý srdeční puls, návaly horka, zvýšený krevní tlak • dechová nedostatečnost • jedna či více z následujících obtíží v ústech: vřed, ztráta vnímání, diskomfort, puchýře, neobvyklé zbarvení, onemocnění měkké tkáně, onemocnění jazyka, bolestivý jazyk, jazyk pokrytý puchýři či vředy, bolest dásní, rozpraskané či suché rty, mykóza dutiny ústní, onemocnění zubů, bolest zubů • pálení žáhy, ztráta chuti k jídlu, žaludeční nevolnost, trávicí obtíže, bolest břicha, zánět jícnu • studený pot, opuchlý obličej, vyrážka, celkové svědění, vypadávání vlasů, lámání nehtů, svalová bolest, svalový třes, svalová slabost, bolest zad, slabost, pocity nevolnosti, hrudní diskomfort (pocit plnosti a tlaku v hrudníku), žízeň, zimnice, pocit chladu, pocit horka, pády, potíže při močení • abstinenční syndrom po vysazení léčiva
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EFFENTORU UCHOVÁVAT
Léčivo v Effentoře ulevující od bolesti je velmi silné a mohlo by ohrozit život, pokud by jej náhodně užilo dítě.
Effentora se musí uchovávat mimo dosah a dohled dětí. • Nepoužívejte Effentoru po uplynutí doby použitelnosti/ použití vyznačené na štítku blistru a na krabičce. • Uchovávejte v původním, aby byl přípravek chráněn před vlhkostí. • Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Effentora obsahuje Léčivou látkou je fentanylum.
Jedna tableta obsahuje buď: • 100 mikrogramů fentanylu (jako citrát) • 200 mikrogramů fentanylu (jako citrát) • 400 mikrogramů fentanylu (jako citrát) • 600 mikrogramů fentanylu (jako citrát) • 800 mikrogramů fentanylu (jako citrát) Pomocnými látkami jsou mannitol, sodná sůl karboxymethylškrobu / typ A), hydrogenuhličitan sodný, uhličitan sodný, kyselina citronová, magnesium stearát
Jak Effentora vypadá a co obsahuje toto balení Bukální tablety jsou ploché, kulaté se zkosenými hranami, s vyraženým „ C “ na jedné straně a na druhé straně „ 1 “ u Effentory 100 mikrogramů, „ 2 “ u Effentory 200 mikrogramů, „ 4 “ u Effentory 400 mikrogramů, „ 6 “ u Effentory 600 mikrogramů, „ 8 “ u Effentory 800 mikrogramů.
Jeden blistr obsahuje 4 bukální tablety dodáváné v krabičkách po 4 nebo 28 bukálních tabletách.
Na trhu nemusí být všechny velikosti balení.
91 Držitel rozhodnutí o registraci
Držitel rozhodnutí o registraci Cephalon Europe 5 rue Charles Martigny 94700 Maisons- Alfort Francie
Výrobce:
Almac Pharma Services Ltd.
Almac House 20 Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5QD Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci nebo volejte na následující číslo:
België/ Belgique/ Belgien Cephalon B. V.
Tél/ Tel: + 31 497 55 10 50 България Cephalon Europe Teл.: + 31 88 00 26 770 Česká republika Cephalon Europe Tel: + 31 88 00 26 773 Danmark Cephalon Europe Tlf: +31 88 00 26 785 Deutschland Cephalon GmbH Tel: + 49 89 89 55 70 0 Eesti Cephalon Europe Tel: + 31 88 00 26 775 Ελλάδα Cephalon Europe Τηλ: + 31 88 00 26 771 España Cephalon Pharma, S. L.
Tél/ Tel: + 31 497 55 10 50 Magyarország Cephalon Europe Tel.: + 31 88 00 26 780 Malta Cephalon (UK) Limited Tel: + 44 1438 765100 Nederland Cephalon B. V.
Tel: + 31 497 55 10 50 Norge Cephalon Europe Tlf: + 31 88 00 26 782 Österreich Cephalon GmbH Tel: + 49 89 89 55 70 0 Polska Cephalon Sp. z. o. o.
Tel.: + 48 22 50 40 890 Portugal Cephalon Europe Tel: + 31 88 00 26 778 România Cephalon Europe Tel: + 31 88 00 26 779 Slovenija Cephalon Europe Tel: + 31 88 00 26 781 Slovenská republika Cephalon Europe Tel: + 31 88 00 26 774 Suomi/ Finland Cephalon Europe Puh/ Tel: + 31 88 00 26 784
92 Κύπρος Cephalon Europe Τηλ: + 31 88 00 26 772 Latvija Cephalon Europe Tel: + 31 88 00 26 776 Lietuva Cephalon Europe Tel: + 31 88 00 26 777
Sverige Cephalon Europe Tel: + 31 88 00 26 783 United Kingdom Cephalon (UK) Limited Tel: + 44 800 783 4869
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léčivu jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
93
European Medicines Agency
EMEA/ H/ C/ 896
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EFFICIB
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Efficib?
Efficib je léčivý přípravek obsahující dvě účinné látky — sitagliptin a metformin hydrochlorid.
Je k dispozici jako tablety ve formě tobolek (růžových:
50 mg sitagliptinu a 850 mg metformin hydrochloridu; a červených:
50 mg sitagliptinu a 1 000 mg metformin hydrochloridu).
Na co se přípravek Efficib používá?
Přípravek Efficib se používá k léčbě pacientů s diabetem mellitus 2. typu zaměřenou na zlepšení kontroly hladin krevního cukru.
Používá se v kombinaci s dietní stravou a fyzickým cvičením: • u pacientů, u nichž není dosahováno uspokojivé kontroly onemocnění při podávání samotného metforminu (jiného antidiabetika), • u pacientů, kteří již užívají kombinaci sitagliptinu a metforminu jako samostatných tablet, • v kombinaci se sulfonylureou (jiným typem antidiabetika) v případech, kdy kombinace sulfonylurey a metforminu nezajišťuje u pacienta dostatečnou kontrolu diabetes.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Efficib používá?
Přípravek Efficib se užívá dvakrát denně.
Volba tablet podle množství účinné látky závisí na dávkách jiných antidiabetik, které pacient užíval dříve.
Pacienti, kteří již užívají metformin, se sulfonylureou nebo bez ní, by měli užívat přípravek Efficib s obsahem stejné dávky metforminu.
Pacienti, kteří již v současné době sitagliptin a metformin jako samostatné tablety užívají, by měli přejít na přípravek Efficib o obsahu stejného množství obou účinných látek.
Pokud se přípravek Efficib užívá společně se sulfonylureou, může být nutné snížit dávku sulfonylurey, aby se zabránilo hypoglykémii (nízké hladině cukru v krvi).
Maximální dávka sitagliptinu je 100 mg denně.
Přípravek Efficib by měl být užíván s jídlem, aby se zabránilo veškerým žaludečním potížím způsobeným metforminem.
Přípravek Efficib se nedoporučuje používat u dětí do 18 let, protože o bezpečnosti a účinnosti jeho použití u této věkové skupiny není k dispozici dostatek informací.
Jak přípravek Efficib působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy (cukru) v krvi, či při kterém lidské tělo nedokáže inzulin účinně využívat.
Účinné látky přípravku Efficib, sitagliptin a metformin hydrochlorid, působí každá jinak.
Sitagliptin je inhibitor dipeptidyl peptidázy 4 (DPP- 4).
Jeho 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. působení spočívá v tom, že blokuje rozpad „ inkretinových “ hormonů v těle.
Sitagliptin nepůsobí, pokud je hladina glukózy v krvi nízká.
Sitagliptin také snižuje množství cukru vytvářeného játry, a to prostřednictvím zvýšení hladin inzulinu a snížení hladin hormonu glukagonu.
Metformin působí hlavně na základě blokování produkce glukózy a snížení míry jejího vstřebávání ve střevech.
V důsledku působení těchto dvou účinných látek dochází ke snížení hladiny cukru v krvi, což napomáhá kontrolovat diabetes 2. typu.
Jak byl přípravek Efficib zkoumán?
Samotný Sitagliptin Evropská unie (EU) schválila v roce 2007 pod názvem Januvia.
Přípravek Januvia může být u pacientů s diabetem 2. typu používán s metforminem, nebo s metforminem a sulfonylureou.
U pacientů s diabetem 2. typu, jejichž hladiny glukózy v krvi nebyly dostatečně upraveny samotným metforminem, byly použity tři studie přípravku Januvia na podporu přípravku Efficib ve stejných indikacích.
Dvě z těchto studií srovnávaly sitagliptin jako doplněk metforminu s placebem (u 701 pacientů) a s glipizidem (sulfonylureou) (u 1 172 pacientů).
Třetí studie srovnávala u 441 pacientů sitagliptin používaný jako doplněk ke glimepiridu (další sulfonylurea), spolu s metforminem nebo samostatně, s léčbou placebem.
Tyto studie srovnávaly účinky sitagliptinu a metmorfinu s metmorfinem samotným nebo sitagliptinem samotným.
Ve všech těchto studiích byla po 24 týdnech měřena změna hladin glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která je ukazatelem toho, jak dobře je kontrolována hladina glukozy v krvi.
Byly také provedeny dvě studie bioekvivalence, které prokazují, že účinné látky byly v případě obou obsahů účinných látek přípravku Efficib v lidském těle absorbovány stejným způsobem, jako když byly podávány v samostatných tabletách.
Jaký přínos přípravku Efficib byl prokázán v průběhu studií?
Sitagliptin užívaný v kombinaci s metforminem byl účinnější než metformin užívaný samostatně.
Přidání 100 mg sitagliptinu k metforminu snížilo po 24 týdnech hladiny HbA1c o 0, 67% (z hodnoty přibližně 8, 0%) ve srovnání s poklesem o 0, 02% u pacientů, kterým bylo přidáváno placebo.
Účinnost přidávání sitagliptinu k metforminu ve snižování hladin HbA1c byla obdobná jako u glipizidu.
Ve studii, ve které byl sitagliptin přidáván ke glimepiridu a metforminu byly hladiny HbA1c po 24 týdnech sníženy o 0, 59% ve srovnání se zvýšením o 0, 30 u pacientů, kterým bylo přidáváno placebo.
V nové studii byla kombinace sitagliptinu a metforminu účinnější než metformin nebo sitaglipin užívaný samostatně.
Jaká rizika jsou spojena s přípravkem Efficib?
Mezi nejběžnější vedlejší účinky přípravku Efficib (zaznamenané u 1 až 10 pacientů ze 100) patří nauzea (pocit nevolnosti).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Efficib je uveden v příbalových informacích.
Přípravek Efficib by neměly užívat osoby s možnou přecitlivělostí (alergií) na sitagliptin, metformin nebo na kteroukoli jinou složku přípravku.
Rovněž by neměl být používán u pacientů s diabetickou ketoacidózou (vysoké hladiny ketonů a kyselin v krvi), diabetickým prekóma, s ledvinovými či jaterními problémy, s onemocněními, která mohou ovlivnit ledviny, či s onemocněními, která způsobují omezený přísun kyslíku do tkání, jako je například srdeční selhání, selhání plic či nedávno prodělaný infarkt.
Přípravek by neměl být používán ani u pacientů s otravou alkoholem (nadměrné požití alkoholu) či alkoholiků a v průběhu kojení.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Efficib schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Efficib v rámci léčby pacientů s diabetem mellitus 2. typu převyšují jeho rizika.
Výbor doporučil, aby přípravku Efficib bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Efficib:
Evropská komise udělila rozhodnutí o registraci přípravku Efficib platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd dne 16. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Efficib je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 08/ 457/ 001 EU/ 1/ 08/ 457/ 002 EU/ 1/ 08/ 457/ 003 EU/ 1/ 08/ 457/ 004 EU/ 1/ 08/ 457/ 005 EU/ 1/ 08/ 457/ 006 EU/ 1/ 08/ 457/ 007 EU/ 1/ 08/ 457/ 008 EU/ 1/ 08/ 457/ 009 EU/ 1/ 08/ 457/ 010 EU/ 1/ 08/ 457/ 011 EU/ 1/ 08/ 457/ 012 EU/ 1/ 08/ 457/ 013 EU/ 1/ 08/ 457/ 014
Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib Efficib
50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al)
14 tablet 28 tablet 56 tablet 112 tablet 168 tablet 196 tablet 50x1 tableta 14 tablet 28 table 56 tablet 112 tablet 168 tablet 196 tablet 50x1 tableta
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
Efficib 50 mg/ 850 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 850 mg metformini hydrochloridum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Růžová potahovaná tableta ve tvaru tobolky s vyraženým “ 515 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus typu 2:
Přípravek Efficib je určen jako doplněk k dietním opatřením a cvičení s cílem zlepšit úpravu glykémie u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky samotného metforminu nebo u pacientů, kteří jsou již kombinací sitagliptinu a metforminu léčeni.
Přípravek Efficib je rovněž určen ke kombinaci se sulfonylmočovinou (tj. trojkombinační léčbě) jako doplněk k dietním opatřením a cvičení u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu a sulfonylmočoviny.
4. 2 Dávkování a způsob podání
Dávkování antidiabetické léčby přípravkem Efficib je nutno individualizovat na základě pacientova stávajícího režimu, účinnosti a snášenlivosti, přičemž se nesmí překročit maximální doporučená denní dávka 100 mg sitagliptinu.
Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu v monoterapii U pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání samotného metforminu, musí obvyklá zahajovací dávka přípravku Efficib obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) plus již užívanou dávku metforminu.
Pacienti přecházející z kombinované léčby sitagliptinem a metforminem U pacientů přecházejících z kombinované léčby sitagliptinem a metforminem musí být léčba přípravkem Efficib zahájena již užívanou dávkou sitagliptinu a metforminu.
2 Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání dvojkombinační léčby s maximální tolerovanou dávkou metforminu a sulfonylmočoviny Dávka přípravku Efficib musí obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) a dávku metforminu podobnou dávce již užívané.
Pokud se přípravek Efficib užívá v kombinaci se sulfonylmočovinou, může být nutné dávku sulfonylmočoviny snížit, aby se snížilo riziko vzniku hypoglykémie (viz bod 4. 4).
K dosažení různých dávek metforminu je přípravek Efficib k dispozici v silách s 50 mg sitagliptinu a 850 mg hydrochloridu metforminu nebo 1 000 mg hydrochloridu metforminu.
Všichni pacienti musí dále dodržovat svá dietní opatření s odpovídajícím rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí dál dodržovat redukční dietu.
Přípravek Efficib je nutno podávat dvakrát denně spolu s jídlem, aby se omezily gastrointestinální nežádoucí účinky související s metforminem.
Pacienti s nedostatečností ledvin Přípravek Efficib nesmějí užívat pacienti se středně těžkou nebo těžkou poruchou funkce ledvin (clearance kreatininu < 60 ml/ min) (viz body 4. 3 a 4. 4).
Pacienti s jaterní nedostatečností Přípravek Efficib nesmějí užívat pacienti s jaterní dysfunkcí (viz body 4. 3 a 5. 2).
Starší pacienti Jelikož metformin a sitagliptin se vylučují ledvinami, musí se přípravek Efficib používat s rostoucím věkem opatrně.
Monitorování renálních funkcí je nezbytné k usnadnění prevence laktátové acidózy související s metforminem, zejména u starších pacientů (viz body 4. 3 a 4. 4).
U pacientů ve věku nad 75 let jsou pro sitagliptin k dispozici pouze omezené údaje, opatrnost je tedy nutná.
Pediatrická populace Přípravek Efficib se k použití u dětí do 18 let kvůli nedostatku dat o jeho bezpečnosti a účinnosti u této populace nedoporučuje.
4. 3 Kontraindikace
Přípravek Efficib je kontraindikován u pacientů:
body 4. 4 a 4. 8);
- s diabetickou ketoacidózou, diabetickým prekómatem;
- se středně těžkou nebo těžkou poruchou funkce ledvin ledvin (clearance kreatininu
< 60 ml/ min) (viz bod 4. 4);
- s akutními stavy, které mohou narušit renální funkce, jako je:
- - - -
dehydratace, těžká infekce, šok, intravaskulární podání jodovaných kontrastních látek (viz bod 4. 4);
- s akutním nebo chronickým onemocněním, které může způsobit tkáňovou hypoxii, jako je:
- - -
srdeční nebo respirační selhání, čerstvý infarkt myokardu, šok;
- s poškozením jater;
- s akutní intoxikací alkoholem, alkoholismem;
- u kojících pacientek.
3 4. 4 Zvláštní upozornění a opatření pro použití
Obecně Přípravek Efficib se nesmí podávat pacientům s diabetem 1. typu a nesmí se užívat k léčbě diabetické ketoacidózy.
Laktátová acidóza Laktátová acidóza je velmi vzácnou, nicméně závažnou (s vysokou mortalitou, pokud není rychle léčena) metabolickou komplikací, ke které může dojít v důsledku akumulace metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly primárně u diabetických pacientů s významným selháním ledvin.
Incidenci laktátové acidózy je možno a nutno omezit také vyhodnocením dalších doprovodných rizikových faktorů, jako je špatně kompenzovaný diabetes, ketóza, dlouhodobé hladovění, nadměrné užívání alkoholu, jaterní insuficience a jakékoli stavy související s hypoxií.
Diagnóza Laktátová acidóza se vyznačuje acidotickou dušností, bolestmi břicha a hypotermií, které jsou následovány kómatem.
Diagnostický laboratorní nález zahrnuje snížené pH krve, hladiny laktátu v plazmě nad 5 mmol/ l a zvýšenou aniontovou mezeru a zvýšený poměr laktát/ pyruvát.
V případě podezření na metabolickou acidózu je nutno léčbu tímto léčivým přípravkem vysadit a pacienta ihned hospitalizovat (viz bod 4. 9).
Renální funkce Je známo, že metformin a sitagliptin jsou rozhodující měrou vylučovány ledvinami.
Laktátová acidóza související s metforminem se zvyšuje se stupněm poruchy funkce ledvin, a tudíž musí být pravidelně stanovovány koncentrace kreatininu v séru:
- nejméně jednou ročně u pacientů s normálními renálními funkcemi
- nejméně dvakrát až čtyřikrát ročně u pacientů se sérovými hladinami kreatininu na úrovni horní
hranice normálu nebo vyššími a u starších pacientů.
Snížení renálních funkcí u starších pacientů je časté a asymptomatické.
Zvláštní opatrnosti je třeba v situacích, kdy může k poruše funkce ledvin dojít, například při zahajování antihypertenzní nebo diuretické léčby nebo při zahajování léčby nesteroidními antirevmatiky (NSAID).
Hypoglykémie Pacienti léčení přípravkem Efficib v kombinaci se sulfonylmočovinou mohou být ohroženi hypoglykémií.
Snížení dávky sulfonylmočoviny může tedy být nezbytné.
Použití přípravku Efficib v kombinaci s inzulinem nebylo odpovídajícím způsobem studováno.
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených sitagliptinem hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a exfoliativní kožní stavy, včetně Stevens- Johnsonova syndromu.
K nástupu těchto reakcí došlo během prvních 3 měsíců po zahájení léčby sitagliptinem, přičemž některá hlášení se objevila po první dávce.
V případě podezření na reakci přecitlivělosti je nutno přípravek Efficib vysadit, vyhodnodit další potenciální příčiny příhody a nasadit alternativní léčbu diabetu (viz bod 4. 8).
Chirurgický zákrok Jelikož přípravek Efficib obsahuje hydrochlorid metforminu, musí být léčba vysazena 48 hodin před plánovaným chirurgickým zákrokem prováděným v celkové, spinální nebo epidurální anestézii.
Léčba přípravkem Efficib se obvyklennesmí obnovit dříve než 48 hodin po zákroku, přičemž musí být znovu vyšetřeny renální funkce a musí být shledány v normálu.
Přípravek
4 Efficib proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 5).
Změna klinického stavu pacientů s doposud kompenzovaným diabetem typu 2 Pacient s diabetem typu 2, dosud dobře kompenzovaným při podávání přípravku Efficib, u kterého se objeví abnormální laboratorní nález nebo klinická nemoc (zvláště vágní a špatně definovaná nemoc), musí být ihned vyšetřen na známky ketoacidózy nebo laktátové acidózy.
Vyšetření musí zahrnovat vyšetření hladin sérových elektrolytů a ketonů, krevní glukózy a pokud je to indikováno, pH krve, hladin laktátu, pyruvátu a metforminu.
Pokud se vyvine acidóza v jakékoli formě, musí být přípravek Efficib ihned vysazen a musí být přijata další vhodná nápravná opatření.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání opakovaných dávek sitagliptinu (50 mg dvakrát denně) a metforminu (1 000 mg dvakrát denně) pacientům s diabetem typu 2 významnou měrou neovlivnilo farmakokinetiku sitagliptinu ani metforminu.
Farmakokinetické studie lékových interakcí s přípravkem Efficib nebyly provedeny; takovéto studie však byly provedeny s jednotlivými léčivými látkami přípravku Efficib, sitagliptinem a metforminem.
Zvýšené riziko laktátové acidózy je při akutní intoxikací alkoholem (zejména v případě hladovění, malnutrice nebo nedostatečné funkce jater) v důsledku metforminové složky přípravku Efficib (viz bod 4. 4).
Požívání alkoholu a léčivých přípravků s obsahem alkoholu je nutno se vyhnout.
Kationtová léčiva, která jsou eliminována renální tubulární sekrecí (např. cimetidin), mohou interagovat s metforminem prostřednictvím kompetice na společných renálních tubulárních transportních systémech.
Studie provedená na sedmi normálních zdravých dobrovolnících ukázala, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšoval systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Při současném podávání kationtových léčiv vylučovaných renální tubulární sekrecí je tedy nutno zvážit pečlivé monitorování glykémie, úpravu dávky v doporučeném dávkovém rozmezí a změnu léčby diabetu.
Intravaskulární podání jodovaných kontrastních látek při radiologických vyšetřeních může vést k selhání ledvin, vedoucímu k akumulaci metforminu a riziku laktátové acidózy.
Přípravek Efficib proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 4).
Kombinace vyžadující opatrnost při užití Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vlastní hyperglykemickou aktivitu.
Pacienta je nutno informovat, přičemž monitorování krevní glukózy musí být prováděno častěji, zejména na začátku léčby takovými léčivými přípravky.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
ACE inhibitory mohou snižovat hladiny glukózy v krvi.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
Vliv jiných léčivých přípravků na sitagliptin Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Cyklosporin:
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je silným inhibitorem P- glykoproteinuna farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
5 považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů P- glykoproteinunepředpokládají významné interakce.
Studie in vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin hraje metabolismus, včetně cesty CYP3A4, v clearance sitagliptinu pouze malou roli.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu při těžké renální insuficienci nebo v terminální fázi renálního selhání (ESRD).
Z tohoto důvodu je možné, že silnéinhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky silných inhibitorů CYP3A4 při renální insuficienci nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem p- glykoproteinu a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Souběžné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Vliv sitagliptinu na jiná léčiva Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu, ani perorální antikoncepce, čímž byly in vivo podány důkazy nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationtic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl na plazmatické koncentrace digoxinu malý vliv.
Při podávání digoxinu v dávce 0, 25 mg současně se 100 mg sitagliptinu denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Žádná úprava dávky digoxinu se nedoporučuje.
Přesto pacienti s rizikem toxicity digoxinu musí být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání sitagliptinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách sitagliptinu (viz bod 5. 3).
Omezené množství údajů naznačuje, že užívání metforminu u těhotných žen není spojeno se zvýšeným rizikem vrozených malformací.
Studie na zvířatech s metforminem nenaznačují škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz také bod 5. 3).
Přípravek Efficib by se během těhotenství neměl užívat.
Pokud pacientka hodlá otěhotnět nebo pokud otěhotní, léčba přípravkem Efficib má být co nejdříve ukončena a pacientka převedena na léčbu inzulinem.
S kombinovanými léčivými látkami přípravku Efficib nebyly na kojících zvířatech provedeny žádné studie.
Ve studiích provedených s jednotlivými léčivými látkami byly jak sitagliptin, tak metformin vylučovány do mléka kojících potkanů.
Metformin je vylučován v malém množství do lidského mléka.
Není známo, zda se sitagliptin vylučuje do lidského mléka.
Přípravek Efficib tudíž kojící ženy nesmějí užívat (viz bod 4. 3).
6 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly s přípravkem Efficib provedeny.
Při řízení dopravních prostředků nebo obsluze strojů je však nutno vzít v potaz, že u sitagliptinu byly hlášeny závrať a somnolence.
Navíc musí být pacienti upozorněni na riziko hypoglykémie při používání přípravku Efficib v kombinaci s jinými sulfonylmočovinami.
4. 8 Nežádoucí účinky
S přípravkem Efficib tablety nebyla provedena žádná terapeutická klinická hodnocení, bioekvivalence přípravku Efficib se současně podávaným sitagliptinem a metforminem však byla prokázána (viz bod 5. 2).
Sitagliptin a metformin Nežádoucí účinky přisuzované léčivému přípravku hlášené ve větší míře než u placeba (> 0, 2% a rozdíl > 1 pacient) a u pacientů léčených sitagliptinem v kombinaci s metforminem v dvojitě zaslepených studiích jsou uvedeny dále za použití terminologie MedDRA podle třídy orgánových systémů a absolutní četnosti (Tabulka 1).
Četnosti jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Tabulka 1.
Četnost nežádoucích účinků zjištěná v placebem kontrolovaných klinických studiích
Nežádoucí účinek
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin s metforminem 1
Sitagliptin s metforminem a sulfonylmočovinou2
Vyšetření snížená hladina glukózy
Méně časté
Poruchy nervového systému ospalost
Méně časté
Gastrointestinální poruchy
průjem nauzea zácpa bolest epigastria
Méně časté Časté Méně časté
Časté
Poruchy metabolismu a výživy hypoglykémie * *
Velmi časté
V klinických hodnoceních sitagliptinu v monoterapii a sitagliptinu jako součásti kombinované léčby s metforminem byly četnosti hypoglykémie hlášené u sitagliptinu podobné četnostem u pacientů užívajících placebo.
1 V této 24týdenní, placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou placebem přidaným ke stávající léčbě metforminem 9, 3%, respektive 10, 1%.
V další jednoroční studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených
7 sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou sulfonylmočovinou přidanou ke stávající léčbě metforminem 14, 5%, respektive 30, 3%.
2 V této 24týdenní placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající kombinované léčbě glimepiridem a metforminem byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených přidáním sitagliptinu ke stávající léčbě glimepiridem a metforminem 18, 1% v porovnání s léčbou s přidáním placeba ke stávající léčbě glimepiridem a metforminem, která byla 7, 1%.
Ve 24týdenní studii zahajovací kombinované léčby sitagliptinem a metforminem podávanými dvakrát denně (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1 000 mg) byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu v porovnání s pacienty léčenými placebem 14, 0%, respektive 9, 7%.
Celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu byla srovnatelná s metforminem samotným (v obou případech 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), přičemž rozdíly týkající se primárně sitagliptinu samotného byly důsledkem gastrointestinálních nežádoucích účinků.
Dodatečné informace o jednotlivých léčivých látkách fixní kombinace Sitagliptin Kromě toho v až 24týdenních studiích sitagliptinu v dávce 100 mg jednou denně v monoterapii v porovnání s placebem byly nežádoucími účinky přisuzovanými léčivu hlášenými u pacientů léčených sitagliptinem přesahující (> 0, 2% a rozdíl > 1 pacient) nežádoucí účinky přisuzované léčivu hlášené u pacientů léčených placebem bolest hlavy, hypoglykémie, zácpa a závrať.
Vedle nežádoucích účinků souvisejících s léčivem popsaných výše, nežádoucí příhody (bez ohledu na příčinnou souvislost s léčivým přípravkem) vyskytující se alespoň u 5% a více pacientů léčených sitagliptinem zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky, které se vyskytly častěji u pacientů léčených sitagliptinem (nedosahující 5% úrovně, nicméně vyskytující se s incidencí o > 0, 5% vyšší u sitagliptinu, než v kontrolní skupině) zahrnovaly osteoartrózu a bolest končetin.
Ve všech klinických studiích byl v důsledku vzrůstu počtu neutrofilů pozorován mírný vzestup počtu bílých krvinek (WBC) (rozdíl přibližně 200 buněk/ mikrolitr v porovnání s placebem; střední hodnota výchozích hodnot počtu bílých krvinek přibližně 6 600 buněk/ mikrolitr).
Tento jev byl pozorován ve většině, nikoli však ve všech studiích.
Tato změna laboratorních parametrů se nepovažuje za klinicky významnou.
Při léčbě sitagliptinem nebyly pozorovány žádné významné změny životních funkcí nebo EKG (včetně intervalu QTc).
Údaje získané po uvedení přípravku na trh
Během užívání přípravku Efficib nebo sitagliptinu, což je jedna z léčivých látek přípravku Efficib, po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti včetně anafylaxe, angioedému, vyrážky, kopřivky a exfoliativních kožních stavů včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
8 Metformin
Údaje z klinických hodnocení a údaje získané po uvedení přípravku na trh
Tabulka 2.
Četnost nežádoucích účinků metforminu zjištěná při klinických hodnoceních a po uvedení na trh
Nežádoucí účinek
Četnost
Poruchy nervového systému
kovová chuť
Časté
Gastrointestinální poruchy gastrointestinální symptomya
Velmi časté
Poruchy kůže a podkožní tkáně
kopřivka, erytém, svědění
Velmi vzácné
Poruchy metabolismu a výživy laktátová acidóza nedostatek vitaminu B12b
Velmi vzácné Velmi vzácné
Poruchy jater a žlučových cest
poruchy jaterních funkcí, hepatitida a
Velmi vzácné
Gastrointestinální symptomy, jako je nauzea, zvracení, průjem, bolest břicha a ztráta chuti k jídlu se nejčastěji objevují na začátku léčby a ve většině případů spontánně vymizí. b Dlouhodobá léčba metforminem byla spojována se snížením absorpce vitaminu B12, což může velmi vzácně vést ke klinicky významnému nedostatku vitaminu B12 (např. megaloblastické anémii).
4. 9 Předávkování
Nejsou k dispozici žádné údaje o předávkování přípravkem Efficib.
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
V jedné studii se sitagliptinem v dávce 800 mg bylo pozorováno minimální zvýšení QTc, které nebylo považováno za klinicky významné.
S dávkami nad 800 mg nejsou u člověka žádné zkušenosti.
Ve studiích fáze I s opakovanými dávkami nebyly u sitagliptinu v dávkách až 600 mg za den podávaných po dobu 10 dní a v dávkách 400 mg za den podávaných po dobu až 28 dní pozorovány žádné na dávce závislé nežádoucí účinky.
Velké předávkování metforminem (nebo koexistující rizika laktátové acidózy) může vést k laktátové acidóze, což je akutní stav, který musí být léčen v nemocnici.
Nejúčinnější metodou je odstranění laktátu a metforminu hemodialýzou.
Sitagliptin je jen málo dialyzovatelný.
V klinických studiích se během 3 až 4hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud je to z klinického hlediska vhodné, lze uvažovat o delší dialýze.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních antidiabetik, ATC kód:
A10BD07
Přípravek Efficib kombinuje dvě antidiabetická léčiva s komplementárními mechanismy účinku s cílem zlepšit kontrolu glykémie u pacientů s diabetem typu 2: fosfát sitagliptinu, což je inhibitor dipeptidylpeptidázy 4 (DPP- 4), a hydrochlorid metforminu, který patří do třídy biguanidů.
Sitagliptin Fosfát sitagliptinu je perorálně aktivní, silný a vysoce selektivní inhibitor enzymu dipeptidylpeptidázy 4 (DPP- 4), určený k léčbě diabetu typu 2.
Inhibitory DPP- 4 jsou třídou léčiv, která působí prostřednictvím zvýšení koncentrace inkretinu.
Inhibicí enzymu DPP- 4 sitagliptin zvyšuje hladiny dvou známých aktivních inkretinových hormonů, glukagonu podobného peptidu- 1 (GLP- 1) a na glukóze závislého inzulinotropního polypeptidu (glukose- dependent insulinotropic polypeptide, GIP).
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z beta buněk pankreatu.
GLP- 1 rovněž snižuje sekreci glukagonu z alfa buněk pankreatu, což vede ke snížené tvorbě glukózy v játrech.
Pokud jsou hladiny glukózy v krvi nízké, není uvolňování inzulinu stimulováno a tvorba glukagonu není potlačena.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 nebo DPP- 9.
Sitagliptin se chemickou strukturou a farmakologickým účinkem liší od analogů GLP- 1, inzulinu, sulfonylmočovin nebo meglitinidů, biguanidů, agonistů gama receptorů aktivovaných proliferátory peroxizómů (PPARγ), inhibitorů alfa- glukosidázy a analogů amylinu.
Celkově sitagliptin při použití v kombinaci s metforminem (jako zahajovací nebo dodatečná terapie) a v kombinaci se sulfonylmočovinou a metforminem kontrolu glykémie zlepšoval, měřeno klinicky relevantními sníženími HbA1c z výchozích hodnot jako kritériem hodnocení (viz Tabulka 3).
V klinických hodnoceních sitagliptin v monoterapii lépe upravoval glykémii a významně snižoval hladinu hemoglobinu A1c (HbA1c) a glukózy na lačno a po jídle.
Snížení hladiny glukózy v plazmě na lačno (fasting plasma glukose, FPG) bylo pozorováno po 3 týdnech, což byl první čas, kdy bylo FPG měřeno.
Pozorovaná incidence hypoglykémie u pacientů léčených sitagliptinem byla podobná jako u placeba.
Tělesná hmotnost se při léčbě sitagliptinem oproti výchozím hodnotám nezvýšila.
Byla pozorována zlepšení zástupných kritérií hodnocení funkce beta buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu k inzulinu a měření citlivosti beta buněk pomocí testu tolerance jídla s častým odebíráním vzorků (frequently- sampled meal tolerance test).
Studie sitagliptinu v kombinaci s metforminem Ve 24týdenní, placebem kontrolované klinické studii s cílem vyhodnotit účinnost a bezpečnost přidávání sitagliptinu v dávce 100 mg jednou denně ke stávající léčbě metforminem poskytl sitagliptin v porovnání s placebem významná zlepšení glykemických parametrů.
Změna tělesné hmotnosti ve srovnání s výchozími hodnotami byla u pacientů léčených sitagliptinem i placebem podobná.
V této studii byla podobná incidence hypoglykémií hlášených u pacientů léčených sitagliptinem nebo placebem.
Ve 24týdenní, placebem kontrolované faktoriální klinické studii zahajovací léčby vedlo podávání sitagliptinu v dávce 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1 000 mg dvakrát denně) v porovnání s kteroukoli z monoterapií k významnému zlepšení glykemických parametrů.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný jako pokles u metforminu samotného nebo u placeba; u pacientů léčených sitagliptinem samotným nedošlo ve
Incidence hypoglykémie byla ve všech léčených skupinách podobná.
Studie sitagliptinu v kombinaci s metforminem a sulfonylmočovinou Byla navržena 24týdenní placebem kontrolovaná studie s cílem vyhodnotit účinnost a bezpečnost sitagliptinu (100 mg jednou denně) přidaného ke glimepiridu (samotnému nebo v kombinaci s metforminem).
Přidání sitagliptinu ke glimepiridu a metforminu vedlo k významnému zlepšení glykemických parametrů.
U pacientů léčených sitagliptinem došlo v porovnání s pacienty léčenými placebem k mírnému přírůstku tělesné hmotnosti (+1, 1 kg).
Tabulka 3:
Výsledky HbA1c v placebem kontrolovaných studiích kombinované léčby sitagliptinem a metforminem *
Střední
Střední změna HbA1c
Střední změna hodnoty HbA1c
, upravená podle placeba (95%
Sitagliptin 100 mg jednou
hodnoty HbA1c (%)
hodnotou
interval spolehlivosti)
denně přidaný ke stávající léčbě metforminem (N=453) Sitagliptin 100 mg jednou denně přidaný ke stávající
8, 0
- 0, 7
- 0, 7 ‡ (- 0, 8, - 0, 5) - 0, 9 ‡
léčbě glimepiridem + metforminem (N=115) Zahajovací léčba (dvakrát
8, 3
- 0, 6
denně): sitagliptin 50 mg + metformin 500 mg (N=183) Zahajovací léčba (dvakrát
8, 8
- 1, 4
- 1, 6 ‡ (- 1, 8, - 1, 3)
denně): sitagliptin 50 mg + metformin 1 000 mg (N=178)
8, 8
- 1, 9
- 2, 1 ‡ (- 2, 3, - 1, 8)
* Celá populace léčených pacientů (analýza podle původního léčebného záměru (intentiont- to- treat analysis)). † Metoda nejmenších čtverců upravená podle stavu předchozí antidiabetické léčby a výchozí hodnoty. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinovanou léčbou.
V 52týdenní studii porovnávající účinnost a bezpečnost přidání sitagliptinu v dávce 100 mg jednou denně nebo glipizidu (sulfonylmočovina) u pacientů s nedostatečnou úpravou glykémie při podávání metforminu v monoterapii snižoval sitagliptin HbA1c (v 52. týdnu střední hodnota změny výchozích hodnot - 0, 7%, přičemž výchozí hodnota HbA1c byla v obou skupinách přibližně 7, 5%) podobně jako glipizid.
Střední hodnota dávky glipizidu používané v porovnávací skupině byla 10 mg za den, přičemž přibližně 40% pacientů vyžadovalo během studie dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu v důsledku nedostatečného účinku ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu tělesné hmotnosti v porovnání s výchozí hodnotou (- 1, 5 kg) v porovnání s významným přírůstkem tělesné hmotnosti u pacientů, kterým byl podáván glipizid (+1, 1 kg).
V této studii se u sitagliptinu zlepšil poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, a při léčbě glipizidem se zhoršil.
Incidence hypoglykémie byla ve skupině léčené sitagliptinem (4, 9%) významně nižší, než ve skupině léčené glipizidem (32, 0%).
Metformin Metformin je biguanid s antidiabetickými účinky, který snižuje jak bazální, tak postprandiální hladinu glukózy v plazmě.
Nestimuluje sekreci inzulinu, a tudíž nenavozuje hypoglykémii.
11 Metformin může působit prostřednictvím třech mechanismů:
- snížením tvorby glukózy v játrech inhibicí glukoneogenezy a glykogenolýzy,
glukózy na periferii,
- zpožděním absorpce glukózy ve střevě.
Metformin působením na glykogensyntetázu stimuluje intracelulární syntézu glykogenu.
Metformin zvyšuje transportní kapacitu specifických typů membránových přenašečů glukózy (GLUT- 1 a GLUT- 4).
U lidí má metformin nezávisle na svém působení na glykémii výhodné účinky na lipidový metabolismus.
Tato skutečnost byla prokázána v terapeutických dávkách v kontrolovaných, střednědobých nebo dlouhodobých klinických studiích: metformin snižuje hladinu celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) vedla ke stanovení dlouhodobých přínosů intenzivní úpravy gylkémie u diabetu typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem poté, co selhala dietní opatření samotná, ukázala:
- významné snížení absolutního rizika diabetických komplikací u skupiny léčené metforminem
(29, 8 příhod/ 1 000 pacientoroků) proti skupině léčené dietou (43, 3 příhod/ 1 000 paciento- roků), p = 0, 0023 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii (40, 1 příhod/ 1 000 paciento- roků), p = 0, 0034
- významné snížení absolutního rizika veškeré mortality související s diabetem: metformin
7, 5 příhod/ 1 000 paciento- roků, dieta samotná 12, 7 příhod/ 1 000 paciento- roků, p = 0, 017
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000
paciento- roků proti skupině léčené dietou samotnou 20, 6 příhod/ 1 000 paciento- roků, p = 0, 011 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii 18, 9 příhod/ 1 000 paciento- roků, (p = 0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin
11 příhod/ 1 000 paciento- roků; dieta samotná 18 příhod/ 1 000 paciento- roků, (p = 0, 01).
5. 2 Farmakokinetické vlastnosti
Přípravek Efficib Bioekvivalenční studie na zdravých dobrovolnících ukázala, že přípravek Efficib (sitagliptin/ hydrochlorid metforminu) kombinované tablety je bioekvivalentní současnému podávání fosfátu sitagliptinu a hydrochloridu metforminu v podobě jednotlivých tablet.
Následující údaje odrážejí farmakokinetické vlastnosti jednotlivých účinných látek přípravku Efficib.
Sitagliptin Absorpce Po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, maximálních hodnot dosahují plazmatické koncentrace (medián Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá na farmakokinetiku vliv, lze sitagliptin podávat spolu s jídlem nebo bez něj.
Hodnota AUC sitagliptinu v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostla rychleji než hodnota dávky a C24hod rostla pomaleji než hodnota dávky).
Distribuce Střední hodnota distribučního objemu v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu podané zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
12 Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí, přičemž metabolizace představuje méně důležitou cestu.
Močí se v nezměněné podobě vylučuje přibližně 79% sitagliptinu.
Po perorální dávce sitagliptinu radioaktivně označeného [14C] se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů, přičemž se nepředpokládá, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin z izoenzymů CYP neinhibuje CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky sitagliptinu radioaktivně označeného [14C] zdravým dobrovolníkům se přibližně 100% podané radioaktivity během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodiny.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Renální clearance byla přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Klinický význam hOAT- 3 v transportu sitagliptinu zatím nebyl stanoven.
Sitagliptin je rovněž substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však renální clearance sitagliptinu nesnížil.
Sitagliptin není substrátem tranportérů OCT2 a OAT1 nebo PEPT1/ 2.
In vitro sitagliptin v terapeuticky relevantních plazmatických koncentracích neinhiboval transport zprostředkovaný OAT3 (IC50 = 160 μM) nebo P- glykoproteinem (až do 250 μM).
V klinické studii měl sitagliptin na plazmatické koncentrace digoxinu malý vliv, což ukazuje, že sitagliptin může být mírným inhibitorem P- glykoproteinu.
Zvláštní skupiny pacientů Farmakokinetika sitagliptinu byla u zdravých dobrovolníků a pacientů s diabetem 2. typu všeobecně podobná.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 - až 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Nedoporučuje se používat sitagliptin u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
13 Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Child- Pugh ≤ 9) není nutno dávku sitagliptinu upravovat.
U pacientů s těžkou jaterní nedostatečností (Child- Pughův > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu ovlivňovala.
Starší jedinci Úprava dávky podle věku není nutná.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti U dětských pacientů nebyly provedeny žádné studie se sitagliptinem.
Další zvláštní skupiny pacientů Úprava dávky podle pohlaví, věku, rasy ani indexu tělesné hmotnosti (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
Metformin Absorpce Po perorálním podání dávky metforminu je Tmax 2, 5 hodiny.
Absolutní biologická dostupnost tablety o obsahu 500 mg je u zdravých dobrovolníků přibližně 50 až 60%.
Po perorální dávce dosahuje neabsorbovaná frakce obsažená ve stolici 20 až 30%.
Po perorálním podání je absopce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
Při podávání obvyklých dávek v běžných intervalech je koncentrací v rovnovážném stavu dosaženo do 24 až 48 hodin a tyto koncentrace jsou většinou nižší než 1 μg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální plazmatické hladiny (Cmax) 4 μg/ ml ani při podávání maximálních dávek.
Jídlo snižuje rozsah a mírně zpomaluje absorpci metforminu.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% pokles AUC a prodloužení času do dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelně nízká.
Metformin prostupuje do erytrocytů.
Maximální hladina v krvi je nižší než maximální hladina v plazmě, přičemž obou maxim se dosahuje ve stejném čase.
Erytrocyty pravděpodobně představují druhý kompartment distribuce.
Střední hodnota distribučního objemu (Vd) se pohybuje mezi 63 a 276 l.
Metabolismus Metformin je nezměněný vylučován v moči.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, což naznačuje, že metformin je eliminován glomerulární filtrací a tubulární sekrecí.
Po perorální dávce je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Při poruše renálních funkcí je renální clearance snížena poměrně ke clearanci kreatininu, a tak je eliminační poločas metforminu prodloužen, což vede ke zvýšeným koncentracím metforminu v plazmě.
14 5. 3 Předklinické údaje vztahující se k bezpečnosti
S přípravkem Efficib nebyly provedeny žádné studie na zvířatech.
V 16týdenních studiích, ve kterých byli psi léčeni buď samotným metforminem nebo kombinací metforminu a sitagliptinu, nebyla pozorování žádná další toxicita.
Dávka, při které nebyl pozorován žádný účinek (no observable effects limit – NOEL) byla v těchto studiích pozorována při expozicích odpovídajících přibližně 6násobku expozice sitagliptinu u člověka a přibližně 2, 5násobku expozice metforminu u člověka.
Následující údaje pocházejí ze studií provedených individuálně se sitagliptinem nebo metforminem.
Sitagliptin Renální a hepatická toxicita byla pozorována u hlodavců při systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při expozici odpovídající 19násobku expozice u člověka.
Ve 14týdenní studii u potkanů byl pozorován abnormální vývoj řezáků u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se genotoxicita sitagliptinu neprokázala.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě (margin of safety) (19násobek hodnoty bez zjištěného účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a v době páření, nebyly v souvislosti s léčbou zjištěny žádné účinky na plodnost.
Ve studii pre - / postnatálního vývoje provedené na potkanech se neprokázaly žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s léčbou u potomků potkanů při systémové expozici 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
Sitagliptin se vylučuje ve značném množství do mléka kojících potkanů (poměr mléko/ plazma 4: 1).
Metformin Předklinické údaje založené na konvenčních studiích farmakologické bezpečnosti, chronické toxicity, genotoxicity, kancerogenity a reprodukční toxicity nevykazují žádné nebezpečí pro člověka.
15 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa (E460) povidon K29- 32 (E1201) natrium- lauryl- sulfát natrium- stearyl- fumarát
Potah tablety: polyvinylalkohol makrogol 3350 mastek (E553b) oxid titaničitý (E171) červený oxid železitý (E172) černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
16 EU/ 1/ 08/ 457/ 004 EU/ 1/ 08/ 457/ 005 EU/ 1/ 08/ 457/ 006 EU/ 1/ 08/ 457/ 007 EU/ 1/ 08/ 457/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 7. 2008
10.
DD/ MMM/ YYYY
17 1.
NÁZEV PŘÍPRAVKU
Efficib 50 mg/ 1 000 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 1 000 mg metformini hydrochloridum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Červená potahovaná tableta ve tvaru tobolky s vyraženým “ 577 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus typu 2:
Přípravek Efficib je určen jako doplněk k dietním opatřením a cvičení s cílem zlepšit úpravu glykémie u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky samotného metforminu nebo u pacientů, kteří jsou již kombinací sitagliptinu a metforminu léčeni.
Přípravek Efficib je rovněž určen ke kombinaci se sulfonylmočovinou (tj. trojkombinační léčbě) jako doplněk k dietním opatřením a cvičení u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu a sulfonylmočoviny.
4. 2 Dávkování a způsob podání
Dávkování antidiabetické léčby přípravkem Efficib je nutno individualizovat na základě pacientova stávajícího režimu, účinnosti a snášenlivosti, přičemž se nesmí překročit maximální doporučená denní dávka 100 mg sitagliptinu.
Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu v monoterapii U pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání samotného metforminu, musí obvyklá zahajovací dávka přípravku Efficib obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) plus již užívanou dávku metforminu.
Pacienti přecházející z kombinované léčby sitagliptinem a metforminem U pacientů přecházejících z kombinované léčby sitagliptinem a metforminem musí být léčba přípravkem Efficib zahájena již užívanou dávkou sitagliptinu a metforminu.
18 Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání dvojkombinační léčby s maximální tolerovanou dávkou metforminu a sulfonylmočoviny Dávka přípravku Efficib musí obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) a dávku metforminu podobnou dávce již užívané.
Pokud se přípravek Efficib užívá v kombinaci se sulfonylmočovinou, může být nutné dávku sulfonylmočoviny snížit, aby se snížilo riziko vzniku hypoglykémie (viz bod 4. 4).
K dosažení různých dávek metforminu je přípravek Efficib k dispozici v silách s 50 mg sitagliptinu a 850 mg hydrochloridu metforminu nebo 1 000 mg hydrochloridu metforminu.
Všichni pacienti musí dále dodržovat svá dietní opatření s odpovídajícím rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí dál dodržovat redukční dietu.
Přípravek Efficib je nutno podávat dvakrát denně spolu s jídlem, aby se omezily gastrointestinální nežádoucí účinky související s metforminem.
Pacienti s nedostatečností ledvin Přípravek Efficib nesmějí užívat pacienti se středně těžkou nebo těžkou poruchou funkce ledvin (clearance kreatininu < 60 ml/ min) (viz body 4. 3 a 4. 4).
Pacienti s jaterní nedostatečností Přípravek Efficib nesmějí užívat pacienti s jaterní dysfunkcí (viz body 4. 3 a 5. 2).
Starší pacienti Jelikož metformin a sitagliptin se vylučují ledvinami, musí se přípravek Efficib používat s rostoucím věkem opatrně.
Monitorování renálních funkcí je nezbytné k usnadnění prevence laktátové acidózy související s metforminem, zejména u starších pacientů (viz body 4. 3 a 4. 4).
U pacientů ve věku nad 75 let jsou pro sitagliptin k dispozici pouze omezené údaje, opatrnost je tedy nutná.
Pediatrická populace Přípravek Efficib se k použití u dětí do 18 let kvůli nedostatku dat o jeho bezpečnosti a účinnosti u této populace nedoporučuje.
4. 3 Kontraindikace
Přípravek Efficib je kontraindikován u pacientů:
body 4. 4 a 4. 8);
- s diabetickou ketoacidózou, diabetickým prekómatem;
- se středně těžkou nebo těžkou poruchou funkce ledvin ledvin (clearance kreatininu
< 60 ml/ min) (viz bod 4. 4);
- s akutními stavy, které mohou narušit renální funkce, jako je:
- - - -
dehydratace, těžká infekce, šok, intravaskulární podání jodovaných kontrastních látek (viz bod 4. 4);
- s akutním nebo chronickým onemocněním, které může způsobit tkáňovou hypoxii, jako je:
- - -
srdeční nebo respirační selhání, čerstvý infarkt myokardu, šok;
- s poškozením jater;
- s akutní intoxikací alkoholem, alkoholismem;
- u kojících pacientek.
19 4. 4 Zvláštní upozornění a opatření pro použití
Obecně Přípravek Efficib se nesmí podávat pacientům s diabetem 1. typu a nesmí se užívat k léčbě diabetické ketoacidózy.
Laktátová acidóza Laktátová acidóza je velmi vzácnou, nicméně závažnou (s vysokou mortalitou, pokud není rychle léčena) metabolickou komplikací, ke které může dojít v důsledku akumulace metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly primárně u diabetických pacientů s významným selháním ledvin.
Incidenci laktátové acidózy je možno a nutno omezit také vyhodnocením dalších doprovodných rizikových faktorů, jako je špatně kompenzovaný diabetes, ketóza, dlouhodobé hladovění, nadměrné užívání alkoholu, jaterní insuficience a jakékoli stavy související s hypoxií.
Diagnóza Laktátová acidóza se vyznačuje acidotickou dušností, bolestmi břicha a hypotermií, které jsou následovány kómatem.
Diagnostický laboratorní nález zahrnuje snížené pH krve, hladiny laktátu v plazmě nad 5 mmol/ l a zvýšenou aniontovou mezeru a zvýšený poměr laktát/ pyruvát.
V případě podezření na metabolickou acidózu je nutno léčbu tímto léčivým přípravkem vysadit a pacienta ihned hospitalizovat (viz bod 4. 9).
Renální funkce Je známo, že metformin a sitagliptin jsou rozhodující měrou vylučovány ledvinami.
Laktátová acidóza související s metforminem se zvyšuje se stupněm poruchy funkce ledvin, a tudíž musí být pravidelně stanovovány koncentrace kreatininu v séru:
- nejméně jednou ročně u pacientů s normálními renálními funkcemi
- nejméně dvakrát až čtyřikrát ročně u pacientů se sérovými hladinami kreatininu na úrovni horní
hranice normálu nebo vyššími a u starších pacientů.
Snížení renálních funkcí u starších pacientů je časté a asymptomatické.
Zvláštní opatrnosti je třeba v situacích, kdy může k poruše funkce ledvin dojít, například při zahajování antihypertenzní nebo diuretické léčby nebo při zahajování léčby nesteroidními antirevmatiky (NSAID).
Hypoglykémie Pacienti léčení přípravkem Efficib v kombinaci se sulfonylmočovinou mohou být ohroženi hypoglykémií.
Snížení dávky sulfonylmočoviny může tedy být nezbytné.
Použití přípravku Efficib v kombinaci s inzulinem nebylo odpovídajícím způsobem studováno.
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených sitagliptinem hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a exfoliativní kožní stavy, včetně Stevens- Johnsonova syndromu.
K nástupu těchto reakcí došlo během prvních 3 měsíců po zahájení léčby sitagliptinem, přičemž některá hlášení se objevila po první dávce.
V případě podezření na reakci přecitlivělosti je nutno přípravek Efficib vysadit, vyhodnodit další potenciální příčiny příhody a nasadit alternativní léčbu diabetu (viz bod 4. 8).
Chirurgický zákrok Jelikož přípravek Efficib obsahuje hydrochlorid metforminu, musí být léčba vysazena 48 hodin před plánovaným chirurgickým zákrokem prováděným v celkové, spinální nebo epidurální anestézii.
Léčba přípravkem Efficib se obvyklennesmí obnovit dříve než 48 hodin po zákroku, přičemž musí být znovu vyšetřeny renální funkce a musí být shledány v normálu.
Přípravek
20 Efficib proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 5).
Změna klinického stavu pacientů s doposud kompenzovaným diabetem typu 2 Pacient s diabetem typu 2, dosud dobře kompenzovaným při podávání přípravku Efficib, u kterého se objeví abnormální laboratorní nález nebo klinická nemoc (zvláště vágní a špatně definovaná nemoc), musí být ihned vyšetřen na známky ketoacidózy nebo laktátové acidózy.
Vyšetření musí zahrnovat vyšetření hladin sérových elektrolytů a ketonů, krevní glukózy a pokud je to indikováno, pH krve, hladin laktátu, pyruvátu a metforminu.
Pokud se vyvine acidóza v jakékoli formě, musí být přípravek Efficib ihned vysazen a musí být přijata další vhodná nápravná opatření.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání opakovaných dávek sitagliptinu (50 mg dvakrát denně) a metforminu (1 000 mg dvakrát denně) pacientům s diabetem typu 2 významnou měrou neovlivnilo farmakokinetiku sitagliptinu ani metforminu.
Farmakokinetické studie lékových interakcí s přípravkem Efficib nebyly provedeny; takovéto studie však byly provedeny s jednotlivými léčivými látkami přípravku Efficib, sitagliptinem a metforminem.
Zvýšené riziko laktátové acidózy je při akutní intoxikací alkoholem (zejména v případě hladovění, malnutrice nebo nedostatečné funkce jater) v důsledku metforminové složky přípravku Efficib (viz bod 4. 4).
Požívání alkoholu a léčivých přípravků s obsahem alkoholu je nutno se vyhnout.
Kationtová léčiva, která jsou eliminována renální tubulární sekrecí (např. cimetidin), mohou interagovat s metforminem prostřednictvím kompetice na společných renálních tubulárních transportních systémech.
Studie provedená na sedmi normálních zdravých dobrovolnících ukázala, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšoval systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Při současném podávání kationtových léčiv vylučovaných renální tubulární sekrecí je tedy nutno zvážit pečlivé monitorování glykémie, úpravu dávky v doporučeném dávkovém rozmezí a změnu léčby diabetu.
Intravaskulární podání jodovaných kontrastních látek při radiologických vyšetřeních může vést k selhání ledvin, vedoucímu k akumulaci metforminu a riziku laktátové acidózy.
Přípravek Efficib proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 4).
Kombinace vyžadující opatrnost při užití Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vlastní hyperglykemickou aktivitu.
Pacienta je nutno informovat, přičemž monitorování krevní glukózy musí být prováděno častěji, zejména na začátku léčby takovými léčivými přípravky.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
ACE inhibitory mohou snižovat hladiny glukózy v krvi.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
Vliv jiných léčivých přípravků na sitagliptin Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Cyklosporin:
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je silným inhibitorem P- glykoproteinuna farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
21 považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů P- glykoproteinunepředpokládají významné interakce.
Studie in vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin hraje metabolismus, včetně cesty CYP3A4, v clearance sitagliptinu pouze malou roli.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu při těžké renální insuficienci nebo v terminální fázi renálního selhání (ESRD).
Z tohoto důvodu je možné, že silnéinhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky silných inhibitorů CYP3A4 při renální insuficienci nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem p- glykoproteinu a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Souběžné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Vliv sitagliptinu na jiná léčiva Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu, ani perorální antikoncepce, čímž byly in vivo podány důkazy nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationtic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl na plazmatické koncentrace digoxinu malý vliv.
Při podávání digoxinu v dávce 0, 25 mg současně se 100 mg sitagliptinu denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Žádná úprava dávky digoxinu se nedoporučuje.
Přesto pacienti s rizikem toxicity digoxinu musí být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání sitagliptinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách sitagliptinu (viz bod 5. 3).
Omezené množství údajů naznačuje, že užívání metforminu u těhotných žen není spojeno se zvýšeným rizikem vrozených malformací.
Studie na zvířatech s metforminem nenaznačují škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz také bod 5. 3).
Přípravek Efficib by se během těhotenství neměl užívat.
Pokud pacientka hodlá otěhotnět nebo pokud otěhotní, léčba přípravkem Efficib má být co nejdříve ukončena a pacientka převedena na léčbu inzulinem.
S kombinovanými léčivými látkami přípravku Efficib nebyly na kojících zvířatech provedeny žádné studie.
Ve studiích provedených s jednotlivými léčivými látkami byly jak sitagliptin, tak metformin vylučovány do mléka kojících potkanů.
Metformin je vylučován v malém množství do lidského mléka.
Není známo, zda se sitagliptin vylučuje do lidského mléka.
Přípravek Efficib tudíž kojící ženy nesmějí užívat (viz bod 4. 3).
22 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly s přípravkem Efficib provedeny.
Při řízení dopravních prostředků nebo obsluze strojů je však nutno vzít v potaz, že u sitagliptinu byly hlášeny závrať a somnolence.
Navíc musí být pacienti upozorněni na riziko hypoglykémie při používání přípravku Efficib v kombinaci s jinými sulfonylmočovinami.
4. 8 Nežádoucí účinky
S přípravkem Efficib tablety nebyla provedena žádná terapeutická klinická hodnocení, bioekvivalence přípravku Efficib se současně podávaným sitagliptinem a metforminem však byla prokázána (viz bod 5. 2).
Sitagliptin a metformin Nežádoucí účinky přisuzované léčivému přípravku hlášené ve větší míře než u placeba (> 0, 2% a rozdíl > 1 pacient) a u pacientů léčených sitagliptinem v kombinaci s metforminem v dvojitě zaslepených studiích jsou uvedeny dále za použití terminologie MedDRA podle třídy orgánových systémů a absolutní četnosti (Tabulka 1).
Četnosti jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Tabulka 1.
Četnost nežádoucích účinků zjištěná v placebem kontrolovaných klinických studiích
Nežádoucí účinek
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin s metforminem 1
Sitagliptin s metforminem a sulfonylmočovinou2
Vyšetření snížená hladina glukózy
Méně časté
Poruchy nervového systému ospalost
Méně časté
Gastrointestinální poruchy
průjem nauzea zácpa bolest epigastria
Méně časté Časté Méně časté
Časté
Poruchy metabolismu a výživy hypoglykémie * *
Velmi časté
V klinických hodnoceních sitagliptinu v monoterapii a sitagliptinu jako součásti kombinované léčby s metforminem byly četnosti hypoglykémie hlášené u sitagliptinu podobné četnostem u pacientů užívajících placebo.
1 V této 24týdenní, placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou placebem přidaným ke stávající léčbě metforminem 9, 3%, respektive 10, 1%.
V další jednoroční studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených
23 sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou sulfonylmočovinou přidanou ke stávající léčbě metforminem 14, 5%, respektive 30, 3%.
2 V této 24týdenní placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající kombinované léčbě glimepiridem a metforminem byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených přidáním sitagliptinu ke stávající léčbě glimepiridem a metforminem 18, 1% v porovnání s léčbou s přidáním placeba ke stávající léčbě glimepiridem a metforminem, která byla 7, 1%.
Ve 24týdenní studii zahajovací kombinované léčby sitagliptinem a metforminem podávanými dvakrát denně (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1 000 mg) byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu v porovnání s pacienty léčenými placebem 14, 0%, respektive 9, 7%.
Celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu byla srovnatelná s metforminem samotným (v obou případech 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), přičemž rozdíly týkající se primárně sitagliptinu samotného byly důsledkem gastrointestinálních nežádoucích účinků.
Dodatečné informace o jednotlivých léčivých látkách fixní kombinace Sitagliptin Kromě toho v až 24týdenních studiích sitagliptinu v dávce 100 mg jednou denně v monoterapii v porovnání s placebem byly nežádoucími účinky přisuzovanými léčivu hlášenými u pacientů léčených sitagliptinem přesahující (> 0, 2% a rozdíl > 1 pacient) nežádoucí účinky přisuzované léčivu hlášené u pacientů léčených placebem bolest hlavy, hypoglykémie, zácpa a závrať.
Vedle nežádoucích účinků souvisejících s léčivem popsaných výše, nežádoucí příhody (bez ohledu na příčinnou souvislost s léčivým přípravkem) vyskytující se alespoň u 5% a více pacientů léčených sitagliptinem zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky, které se vyskytly častěji u pacientů léčených sitagliptinem (nedosahující 5% úrovně, nicméně vyskytující se s incidencí o > 0, 5% vyšší u sitagliptinu, než v kontrolní skupině) zahrnovaly osteoartrózua bolest končetin.
Ve všech klinických studiích byl v důsledku vzrůstu počtu neutrofilů pozorován mírný vzestup počtu bílých krvinek (WBC) (rozdíl přibližně 200 buněk/ mikrolitr v porovnání s placebem; střední hodnota výchozích hodnot počtu bílých krvinek přibližně 6 600 buněk/ mikrolitr).
Tento jev byl pozorován ve většině, nikoli však ve všech studiích.
Tato změna laboratorních parametrů se nepovažuje za klinicky významnou.
Při léčbě sitagliptinem nebyly pozorovány žádné významné změny životních funkcí nebo EKG (včetně intervalu QTc).
Údaje získané po uvedení přípravku na trh
Během užívání přípravku Efficib nebo sitagliptinu, což je jedna z léčivých látek přípravku Efficib, po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti včetně anafylaxe, angioedému, vyrážky, kopřivky a exfoliativních kožních stavů včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
24 Metformin
Údaje z klinických hodnocení a údaje získané po uvedení přípravku na trh
Tabulka 2.
Četnost nežádoucích účinků metforminu zjištěná při klinických hodnoceních a po uvedení na trh
Nežádoucí účinek
Četnost
Poruchy nervového systému
kovová chuť
Časté
Gastrointestinální poruchy gastrointestinální symptomya
Velmi časté
Poruchy kůže a podkožní tkáně
kopřivka, erytém, svědění
Velmi vzácné
Poruchy metabolismu a výživy laktátová acidóza nedostatek vitaminu B12b
Velmi vzácné Velmi vzácné
Poruchy jater a žlučových cest
poruchy jaterních funkcí, hepatitida a
Velmi vzácné
Gastrointestinální symptomy, jako je nauzea, zvracení, průjem, bolest břicha a ztráta chuti k jídlu se nejčastěji objevují na začátku léčby a ve většině případů spontánně vymizí. b Dlouhodobá léčba metforminem byla spojována se snížením absorpce vitaminu B12, což může velmi vzácně vést ke klinicky významnému nedostatku vitaminu B12 (např. megaloblastické anémii).
4. 9 Předávkování
Nejsou k dispozici žádné údaje o předávkování přípravkem Efficib.
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
V jedné studii se sitagliptinem v dávce 800 mg bylo pozorováno minimální zvýšení QTc, které nebylo považováno za klinicky významné.
S dávkami nad 800 mg nejsou u člověka žádné zkušenosti.
Ve studiích fáze I s opakovanými dávkami nebyly u sitagliptinu v dávkách až 600 mg za den podávaných po dobu 10 dní a v dávkách 400 mg za den podávaných po dobu až 28 dní pozorovány žádné na dávce závislé nežádoucí účinky.
Velké předávkování metforminem (nebo koexistující rizika laktátové acidózy) může vést k laktátové acidóze, což je akutní stav, který musí být léčen v nemocnici.
Nejúčinnější metodou je odstranění laktátu a metforminu hemodialýzou.
Sitagliptin je jen málo dialyzovatelný.
V klinických studiích se během 3 až 4hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud je to z klinického hlediska vhodné, lze uvažovat o delší dialýze.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních antidiabetik, ATC kód:
A10BD07
Přípravek Efficib kombinuje dvě antidiabetická léčiva s komplementárními mechanismy účinku s cílem zlepšit kontrolu glykémie u pacientů s diabetem typu 2: fosfát sitagliptinu, což je inhibitor dipeptidylpeptidázy 4 (DPP- 4), a hydrochlorid metforminu, který patří do třídy biguanidů.
Sitagliptin Fosfát sitagliptinu je perorálně aktivní, silný a vysoce selektivní inhibitor enzymu dipeptidylpeptidázy 4 (DPP- 4), určený k léčbě diabetu typu 2.
Inhibitory DPP- 4 jsou třídou léčiv, která působí prostřednictvím zvýšení koncentrace inkretinu.
Inhibicí enzymu DPP- 4 sitagliptin zvyšuje hladiny dvou známých aktivních inkretinových hormonů, glukagonu podobného peptidu- 1 (GLP- 1) a na glukóze závislého inzulinotropního polypeptidu (glukose- dependent insulinotropic polypeptide, GIP).
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z beta buněk pankreatu.
GLP- 1 rovněž snižuje sekreci glukagonu z alfa buněk pankreatu, což vede ke snížené tvorbě glukózy v játrech.
Pokud jsou hladiny glukózy v krvi nízké, není uvolňování inzulinu stimulováno a tvorba glukagonu není potlačena.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 nebo DPP- 9.
Sitagliptin se chemickou strukturou a farmakologickým účinkem liší od analogů GLP- 1, inzulinu, sulfonylmočovin nebo meglitinidů, biguanidů, agonistů gama receptorů aktivovaných proliferátory peroxizómů (PPARγ), inhibitorů alfa- glukosidázy a analogů amylinu.
Celkově sitagliptin při použití v kombinaci s metforminem (jako zahajovací nebo dodatečná terapie) a v kombinaci se sulfonylmočovinou a metforminem kontrolu glykémie zlepšoval, měřeno klinicky relevantními sníženími HbA1c z výchozích hodnot jako kritériem hodnocení (viz Tabulka 3).
V klinických hodnoceních sitagliptin v monoterapii lépe upravoval glykémii a významně snižoval hladinu hemoglobinu A1c (HbA1c) a glukózy na lačno a po jídle.
Snížení hladiny glukózy v plazmě na lačno (fasting plasma glukose, FPG) bylo pozorováno po 3 týdnech, což byl první čas, kdy bylo FPG měřeno.
Pozorovaná incidence hypoglykémie u pacientů léčených sitagliptinem byla podobná jako u placeba.
Tělesná hmotnost se při léčbě sitagliptinem oproti výchozím hodnotám nezvýšila.
Byla pozorována zlepšení zástupných kritérií hodnocení funkce beta buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu k inzulinu a měření citlivosti beta buněk pomocí testu tolerance jídla s častým odebíráním vzorků (frequently- sampled meal tolerance test).
Studie sitagliptinu v kombinaci s metforminem Ve 24týdenní, placebem kontrolované klinické studii s cílem vyhodnotit účinnost a bezpečnost přidávání sitagliptinu v dávce 100 mg jednou denně ke stávající léčbě metforminem poskytl sitagliptin v porovnání s placebem významná zlepšení glykemických parametrů.
Změna tělesné hmotnosti ve srovnání s výchozími hodnotami byla u pacientů léčených sitagliptinem i placebem podobná.
V této studii byla podobná incidence hypoglykémií hlášených u pacientů léčených sitagliptinem nebo placebem.
Ve 24týdenní, placebem kontrolované faktoriální klinické studii zahajovací léčby vedlo podávání sitagliptinu v dávce 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1 000 mg dvakrát denně) v porovnání s kteroukoli z monoterapií k významnému zlepšení glykemických parametrů.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný jako pokles u metforminu samotného nebo u placeba; u pacientů léčených sitagliptinem samotným nedošlo ve
Incidence hypoglykémie byla ve všech léčených skupinách podobná.
Studie sitagliptinu v kombinaci s metforminem a sulfonylmočovinou Byla navržena 24týdenní placebem kontrolovaná studie s cílem vyhodnotit účinnost a bezpečnost sitagliptinu (100 mg jednou denně) přidaného ke glimepiridu (samotnému nebo v kombinaci s metforminem).
Přidání sitagliptinu ke glimepiridu a metforminu vedlo k významnému zlepšení glykemických parametrů.
U pacientů léčených sitagliptinem došlo v porovnání s pacienty léčenými placebem k mírnému přírůstku tělesné hmotnosti (+1, 1 kg).
Tabulka 3:
Výsledky HbA1c v placebem kontrolovaných studiích kombinované léčby sitagliptinem a metforminem *
Střední
Střední změna HbA1c
Střední změna hodnoty HbA1c
, upravená podle placeba (95%
Sitagliptin 100 mg jednou
hodnoty HbA1c (%)
hodnotou
interval spolehlivosti)
denně přidaný ke stávající léčbě metforminem (N=453) Sitagliptin 100 mg jednou denně přidaný ke stávající
8, 0
- 0, 7
- 0, 7 ‡ (- 0, 8, - 0, 5) - 0, 9 ‡
léčbě glimepiridem + metforminem (N=115) Zahajovací léčba (dvakrát
8, 3
- 0, 6
denně): sitagliptin 50 mg + metformin 500 mg (N=183) Zahajovací léčba (dvakrát
8, 8
- 1, 4
- 1, 6 ‡ (- 1, 8, - 1, 3)
denně): sitagliptin 50 mg + metformin 1 000 mg (N=178)
8, 8
- 1, 9
- 2, 1 ‡ (- 2, 3, - 1, 8)
* Celá populace léčených pacientů (analýza podle původního léčebného záměru (intentiont- to- treat analysis)). † Metoda nejmenších čtverců upravená podle stavu předchozí antidiabetické léčby a výchozí hodnoty. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinovanou léčbou.
V 52týdenní studii porovnávající účinnost a bezpečnost přidání sitagliptinu v dávce 100 mg jednou denně nebo glipizidu (sulfonylmočovina) u pacientů s nedostatečnou úpravou glykémie při podávání metforminu v monoterapii snižoval sitagliptin HbA1c (v 52. týdnu střední hodnota změny výchozích hodnot - 0, 7%, přičemž výchozí hodnota HbA1c byla v obou skupinách přibližně 7, 5%) podobně jako glipizid.
Střední hodnota dávky glipizidu používané v porovnávací skupině byla 10 mg za den, přičemž přibližně 40% pacientů vyžadovalo během studie dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu v důsledku nedostatečného účinku ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu tělesné hmotnosti v porovnání s výchozí hodnotou (- 1, 5 kg) v porovnání s významným přírůstkem tělesné hmotnosti u pacientů, kterým byl podáván glipizid (+1, 1 kg).
V této studii se u sitagliptinu zlepšil poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, a při léčbě glipizidem se zhoršil.
Incidence hypoglykémie byla ve skupině léčené sitagliptinem (4, 9%) významně nižší, než ve skupině léčené glipizidem (32, 0%).
Metformin Metformin je biguanid s antidiabetickými účinky, který snižuje jak bazální, tak postprandiální hladinu glukózy v plazmě.
Nestimuluje sekreci inzulinu, a tudíž nenavozuje hypoglykémii.
27 Metformin může působit prostřednictvím třech mechanismů:
- snížením tvorby glukózy v játrech inhibicí glukoneogenezy a glykogenolýzy,
- ve svalech mírným zvýšením citlivosti vůči inzulinu, čímž zlepšuje vychytávání a utilizaci
glukózy na periferii,
- zpožděním absorpce glukózy ve střevě.
Metformin působením na glykogensyntetázu stimuluje intracelulární syntézu glykogenu.
Metformin zvyšuje transportní kapacitu specifických typů membránových přenašečů glukózy (GLUT- 1 a GLUT- 4).
U lidí má metformin nezávisle na svém působení na glykémii výhodné účinky na lipidový metabolismus.
Tato skutečnost byla prokázána v terapeutických dávkách v kontrolovaných, střednědobých nebo dlouhodobých klinických studiích: metformin snižuje hladinu celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) vedla ke stanovení dlouhodobých přínosů intenzivní úpravy gylkémie u diabetu typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem poté, co selhala dietní opatření samotná, ukázala:
- významné snížení absolutního rizika diabetických komplikací u skupiny léčené metforminem
(29, 8 příhod/ 1 000 pacientoroků) proti skupině léčené dietou (43, 3 příhod/ 1 000 paciento- roků), p = 0, 0023 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii (40, 1 příhod/ 1 000 paciento- roků), p = 0, 0034
- významné snížení absolutního rizika veškeré mortality související s diabetem: metformin
7, 5 příhod/ 1 000 paciento- roků, dieta samotná 12, 7 příhod/ 1 000 paciento- roků, p = 0, 017
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000
paciento- roků proti skupině léčené dietou samotnou 20, 6 příhod/ 1 000 paciento- roků, p = 0, 011 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii 18, 9 příhod/ 1 000 paciento- roků, (p = 0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin
11 příhod/ 1 000 paciento- roků; dieta samotná 18 příhod/ 1 000 paciento- roků, (p = 0, 01).
5. 2 Farmakokinetické vlastnosti
Přípravek Efficib Bioekvivalenční studie na zdravých dobrovolnících ukázala, že přípravek Efficib (sitagliptin/ hydrochlorid metforminu) kombinované tablety je bioekvivalentní současnému podávání fosfátu sitagliptinu a hydrochloridu metforminu v podobě jednotlivých tablet.
Následující údaje odrážejí farmakokinetické vlastnosti jednotlivých účinných látek přípravku Efficib.
Sitagliptin Absorpce Po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, maximálních hodnot dosahují plazmatické koncentrace (medián Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá na farmakokinetiku vliv, lze sitagliptin podávat spolu s jídlem nebo bez něj.
Hodnota AUC sitagliptinu v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostla rychleji než hodnota dávky a C24hod rostla pomaleji než hodnota dávky).
Distribuce Střední hodnota distribučního objemu v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu podané zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
28 Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí, přičemž metabolizace představuje méně důležitou cestu.
Močí se v nezměněné podobě vylučuje přibližně 79% sitagliptinu.
Po perorální dávce sitagliptinu radioaktivně označeného [14C] se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů, přičemž se nepředpokládá, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin z izoenzymů CYP neinhibuje CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky sitagliptinu radioaktivně označeného [14C] zdravým dobrovolníkům se přibližně 100% podané radioaktivity během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodiny.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Renální clearance byla přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Klinický význam hOAT- 3 v transportu sitagliptinu zatím nebyl stanoven.
Sitagliptin je rovněž substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však renální clearance sitagliptinu nesnížil.
Sitagliptin není substrátem tranportérů OCT2 a OAT1 nebo PEPT1/ 2.
In vitro sitagliptin v terapeuticky relevantních plazmatických koncentracích neinhiboval transport zprostředkovaný OAT3 (IC50 = 160 μM) nebo P- glykoproteinem (až do 250 μM).
V klinické studii měl sitagliptin na plazmatické koncentrace digoxinu malý vliv, což ukazuje, že sitagliptin může být mírným inhibitorem P- glykoproteinu.
Zvláštní skupiny pacientů Farmakokinetika sitagliptinu byla u zdravých dobrovolníků a pacientů s diabetem 2. typu všeobecně podobná.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 - až 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Nedoporučuje se používat sitagliptin u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
29 Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Child- Pugh ≤ 9) není nutno dávku sitagliptinu upravovat.
U pacientů s těžkou jaterní nedostatečností (Child- Pughův > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu ovlivňovala.
Starší jedinci Úprava dávky podle věku není nutná.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti U dětských pacientů nebyly provedeny žádné studie se sitagliptinem.
Další zvláštní skupiny pacientů Úprava dávky podle pohlaví, věku, rasy ani indexu tělesné hmotnosti (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
Metformin Absorpce Po perorálním podání dávky metforminu je Tmax 2, 5 hodiny.
Absolutní biologická dostupnost tablety o obsahu 500 mg je u zdravých dobrovolníků přibližně 50 až 60%.
Po perorální dávce dosahuje neabsorbovaná frakce obsažená ve stolici 20 až 30%.
Po perorálním podání je absopce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
Při podávání obvyklých dávek v běžných intervalech je koncentrací v rovnovážném stavu dosaženo do 24 až 48 hodin a tyto koncentrace jsou většinou nižší než 1 μg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální plazmatické hladiny (Cmax) 4 μg/ ml ani při podávání maximálních dávek.
Jídlo snižuje rozsah a mírně zpomaluje absorpci metforminu.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% pokles AUC a prodloužení času do dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelně nízká.
Metformin prostupuje do erytrocytů.
Maximální hladina v krvi je nižší než maximální hladina v plazmě, přičemž obou maxim se dosahuje ve stejném čase.
Erytrocyty pravděpodobně představují druhý kompartment distribuce.
Střední hodnota distribučního objemu (Vd) se pohybuje mezi 63 a 276 l.
Metabolismus Metformin je nezměněný vylučován v moči.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, což naznačuje, že metformin je eliminován glomerulární filtrací a tubulární sekrecí.
Po perorální dávce je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Při poruše renálních funkcí je renální clearance snížena poměrně ke clearanci kreatininu, a tak je eliminační poločas metforminu prodloužen, což vede ke zvýšeným koncentracím metforminu v plazmě.
30 5. 3 Předklinické údaje vztahující se k bezpečnosti
S přípravkem Efficib nebyly provedeny žádné studie na zvířatech.
V 16týdenních studiích, ve kterých byli psi léčeni buď samotným metforminem nebo kombinací metforminu a sitagliptinu, nebyla pozorování žádná další toxicita.
Dávka, při které nebyl pozorován žádný účinek (no observable effects limit – NOEL) byla v těchto studiích pozorována při expozicích odpovídajících přibližně 6násobku expozice sitagliptinu u člověka a přibližně 2, 5násobku expozice metforminu u člověka.
Následující údaje pocházejí ze studií provedených individuálně se sitagliptinem nebo metforminem.
Sitagliptin Renální a hepatická toxicita byla pozorována u hlodavců při systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při expozici odpovídající 19násobku expozice u člověka.
Ve 14týdenní studii u potkanů byl pozorován abnormální vývoj řezáků u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se genotoxicita sitagliptinu neprokázala.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě (margin of safety) (19násobek hodnoty bez zjištěného účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a v době páření, nebyly v souvislosti s léčbou zjištěny žádné účinky na plodnost.
Ve studii pre - / postnatálního vývoje provedené na potkanech se neprokázaly žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s léčbou u potomků potkanů při systémové expozici 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
Sitagliptin se vylučuje ve značném množství do mléka kojících potkanů (poměr mléko/ plazma 4: 1).
Metformin Předklinické údaje založené na konvenčních studiích farmakologické bezpečnosti, chronické toxicity, genotoxicity, kancerogenity a reprodukční toxicity nevykazují žádné nebezpečí pro člověka.
31 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa (E460) povidon K29- 32 (E1201) natrium- lauryl- sulfát natrium- stearyl- fumarát
Potah tablety: polyvinylalkohol makrogol 3350 mastek (E553b) oxid titaničitý (E171) červený oxid železitý (E172) černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
32 EU/ 1/ 08/ 457/ 011 EU/ 1/ 08/ 457/ 012 EU/ 1/ 08/ 457/ 013 EU/ 1/ 08/ 457/ 014 EU/ 1/ 08/ 457/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 7. 2008
10.
DD/ MMM/ YYYY
33 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarže
Frosst Iberica S. A.
Via Complutense 140 ES- 28805 Alcala de Henares – Madrid Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu tak, jak je popsáno ve verzi 4 uvedené v Modulu 1. 8. 1 žádosti o registraci tohoto přípravku.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v Plánu farmakovigilance tak, jak je schváleno ve verzi 1. 1 Plánu řízení rizik (RMP – Risk Management Plan), uvedeného v Modulu 1. 8. 2 žádosti o registraci přípravku, a jakákoliv další upřesnění RMP schválená CHMP (Výbor pro humánní léčivé přípravky).
Jak je uvedeno v pokynu CHMP pro Plán řízení rizik u humánních léčivých přípravků má být aktualizovaný RMP předkládán ve stejnou dobu jako další Periodicky aktualizovaná zpráva o bezpečnosti – Periodic Safety Update Report (PSUR).
Kromě toho má být aktualizovaný RMP předložen: • v případě získání nových informací, které mohou mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti pro minimalizace rizik • do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA.
35 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
36 A.
OZNAČENÍ NA OBALU
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Efficib 50 mg/ 850 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efficib 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 850 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 112 potahovaných tablet 168 potahovaných tablet 196 potahovaných tablet Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet 50 × 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
38 Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 457/ 001 14 potahovaných tablet EU/ 1/ 08/ 457/ 002 28 potahovaných tablet EU/ 1/ 08/ 457/ 003 56 potahovaných tablet EU/ 1/ 08/ 457/ 004 112 potahovaných tablet EU/ 1/ 08/ 457/ 005 168 potahovaných tablet EU/ 1/ 08/ 457/ 006 196 potahovaných tablet EU/ 1/ 08/ 457/ 007 50 × 1 potahovaná tableta EU/ 1/ 08/ 457/ 015 196 (2 x 98) potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Efficib 50 mg 850 mg
40 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet 50 mg/ 850 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efficib 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 850 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součást vícenásobného balení (multi- pack) zahrnujícího 2 balení, každé obsahuje 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
41 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 457/ 015 196 (2 x 98) potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Efficib 50 mg/ 1 000 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efficib 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 1 000 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 112 potahovaných tablet 168 potahovaných tablet 196 potahovaných tablet Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet 50 × 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
43 Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 457/ 008 14 potahovaných tablet EU/ 1/ 08/ 457/ 009 28 potahovaných tablet EU/ 1/ 08/ 457/ 010 56 potahovaných tablet EU/ 1/ 08/ 457/ 011 112 potahovaných tablet EU/ 1/ 08/ 457/ 012 168 potahovaných tablet EU/ 1/ 08/ 457/ 013 196 potahovaných tablet EU/ 1/ 08/ 457/ 014 50 × 1 potahovaná tableta EU/ 1/ 08/ 457/ 016 196 (2 x 98) potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Efficib 50 mg 1 000 mg
44 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet Efficib 50 mg/ 1 000 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efficib 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 1 000 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součást vícenásobného balení (multi- pack) zahrnujícího 2 balení, každé obsahuje 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
45 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 457/ 016
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Blistr přípravku Efficib 50 mg/ 1 000 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efficib 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
47 B.
PŘÍBALOVÁ INFORMACE
48 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Efficib 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Efficib a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Efficib užívat 3.
Jak se přípravek Efficib užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Efficib uchovávat 6.
CO JE PŘÍPRAVEK EFFICIB A K ČEMU SE POUŽÍVÁ
Tyto tablety se nazývají Efficib.
Obsahují dvě různá léčiva nazvaná sitagliptin a metformin. • Sitagliptin patří do skupiny léčiv nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4) • Metformin patří do skupiny léčiv nazývaných biguanidy.
Tato léčiva působí společně a snižují hladinu krevního cukru u pacientů s cukrovkou 2. typu nazývanou ‘ diabetes mellitus typu 2 ’.
Přípravek Efficib pomáhá zlepšit hladinu inzulinu po požití jídla a snižuje množství cukru vytvářeného v těle.
Spolu s dietou a cvičením tento lék napomáhá snižovat množství cukru v krvi.
Přípravek Efficib lze používat samotný nebo spolu s dalším lékem proti cukrovce nazývaným sulfonylmočovina.
Co je cukrovka 2. typu?
Cukrovka 2. typu se rovněž nazývá diabetes mellitus nezávislý na inzulinu.
Cukrovka typu 2 je stav, při kterém tělo nevytváří dostatečné množství inzulinu, přičemž inzulin vytvářený tělem nefunguje tak dobře, jak by měl.
Tělo může také vytvářet příliš mnoho cukru.
Pokud k tomu dojde, cukr (glukóza) se hromadí v krvi.
To může vést k těžkým zdravotním problémům, jako je srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EFFICIB UŽÍVAT
Neužívejte přípravek Efficib:
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo metformin nebo na kteroukoli další
složku přípravku Efficib (uvedeny v bodu 6)
- jestliže trpíte diabetickou ketoacidózou (což je komplikace cukrovky s rychlým úbytkem
hmotnosti, pocitem nevolnosti nebo zvracením) nebo pokud jste měl/ a diabetické kóma
- jestliže máte potíže s ledvinami
- jestliže máte těžkou infekci nebo pokud jste dehydratován/ a
- jestliže budete podstupovat rentgenové vyšetření, při kterém Vám bude podána kontrastní látka.
Bude potřeba, abyste přípravek Efficib v době rentgenového vyšetření a po dobu několika následujících dní vysadil/ a
- jestliže jste v nedávné době měl/ a infarkt myokardu nebo pokud máte těžké oběhové potíže,
jako je ‘ šok ’ nebo potíže s dechem
- jestliže máte potíže s játry
- jestliže nadměrně požíváte alkohol (buď každý den nebo občas)
- jestliže kojíte
Pokud se Vás kterýkoli z výše uvedených stavů týká, přípravek Efficib neužívejte.
Pokud si nejste jistý/ á, poraďte se předtím, než začnete přípravek Efficib užívat, se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při použití přípravku Efficib je zapotřebí Před zahájením léčby přípravkem Efficib se poraďte s lékařem:
- jestliže máte cukrovku 1. typu.
Ta se někdy nazývá diabetes závislý na inzulinu
- jestliže se u Vás vyskytne některý z následujících příznaků: pocit chladu nebo nepohody, těžký
pocit nevolnosti nebo zvracení, bolesti břicha, nevysvětlený úbytek hmotnosti, svalové křeče nebo zrychlený dech.
Hydrochlorid metforminu, což je jedna ze složek přípravku Efficib, může způsobit vzácný, ale závažný nežádoucí účinek nazývaný laktátová acidóza (jde o hromadění kyseliny mléčné v krvi), který může zapříčinit smrt.
Laktátová acidóza je naléhavým zdravotním stavem, který musí být léčen v nemocnici.
Pokud se u Vás některý z příznaků laktátové acidózy objeví, ukončete užívání přípravku Efficib a ihned se obraťte na lékaře
- Během léčby přípravkem Efficib bude Váš lékař kontrolovat funkci ledvin alespoň jednou
ročně, a pokud jste starší člověk nebo pokud jsou funkce ledvin hraniční nebo pokud je riziko jejich zhoršení, pak častěji
- jestliže máte nebo jste měl/ a alergickou reakci na sitagliptin, metformin nebo přípravek Efficib
- jestliže užíváte spolu s přípravkem Efficib lék na cukrovku sulfonylmočovinu, protože se u Vás
může vyskytnout nízká hladina cukru v krvi (hypoglykémie).
Lékař může dávku sulfonylmočoviny snížit
- jestliže půjdete na operaci v celkové, míšní nebo epidurální anestézii.
Může být potřeba, abyste
užívání přípravku Efficib na několik dní před a po zákroku přerušil/ a
- jestliže jste ve věku do 18 let
Pokud si nejste jistý/ á, zda se Vás některá z výše uvedených záležitostí netýká, poraďte se předtím, než začnete přípravek Efficib užívat, se svým lékařem nebo lékárníkem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době.
Následující léky jsou zvláště důležité: • léky používané k léčení onemocnění, při kterých dochází k zánětu, jako je astma a artritida (kortikosteroidy) • specifické léky k léčbě vysokého krevního tlaku (ACE inhibitory) • léky, které zvyšují tvorbu moči (diuretika) • specifické léky k léčbě bronchiálního astmatu (β- sympatomimetika) • jodované kontrastní látky nebo léky s obsahem alkoholu.
Užívání přípravku Efficib s jídlem a pitím Přípravek Efficib užívejte spolu s jídlem, abyste omezil/ a riziko podráždění žaludku.
Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí předtím, než začnou přípravek Efficib užívat, obrátit na svého lékaře.
Během těhotenství byste přípravek Efficib neměla užívat.
50 Metformin prostupuje v malém množství do mateřského mléka.
Není známo, zda sitagliptin prostupuje do mateřského mléka.
Není známo, jestli přípravek Efficib prostupuje do lidského mateřského mléka.
Přípravek Efficib nesmíte užívat pokud kojíte nebo pokud kojení plánujete.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zabývající se schopností řídit nebo obsluhovat stroje.
Pokud však řídíte nebo obsluhujete stroje, je nutno mít na zřeteli, že u sitagliptinu byly hlášeny závrať a ospalost.
Užívání přípravku Efficib v kombinaci s léky nazývanými sulfonylmočoviny může způsobit hypoglykémii, která může ovlivnit schopnost řídit a obsluhovat stroje nebo pracovat bez bezpečné opory.
3.
JAK SE PŘÍPRAVEK EFFICIB UŽÍVÁ
Vždy užívejte přípravek Efficib přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
• Efficib se musí užívat:
• Lékař může dávku zvýšit, aby byla Vaše hladina cukru v krvi dostatečně upravena.
• Přípravek Efficib užívejte tak dlouho, jak určí Váš lékař, aby byla Vaše hladina cukru v krvi stále na žádoucích hodnotách.
Během léčby přípravkem Efficib musíte dál dodržovat dietu a dbát na to, aby příjem sacharidů byl během dne rovnoměrně rozložen.
Pokud trpíte nadváhou, pokračujte v redukční dietě podle pokynů.
Není pravděpodobné, že by přípravek Efficib samotný navodil abnormálně nízkou hladinu krevního cukru (hypoglykémii).
Lékař Vám může dávku sulfonylmočoviny snížit.
Někdy může být potřeba, abyste svůj lék krátkodobě přestal/ a užívat.
Požádejte svého lékaře o pokyny, jestliže:
• trpíte stavem, který může být spojen s dehydratací (velká ztráta tělesných tekutin), jako je nevolnost s těžkým zvracením, průjem nebo horečka, nebo pokud pijete mnohem méně než je obvyklé • plánujete podstoupení chirurgického zákroku • v blízké době dostanete v rámci rentgenového vyšetření injekci barviva nebo kontrastní látky
Jestliže jste užil/ a více přípravku Efficib, než jste měl/ a Jestliže jste užil/ a větší než předepsanou dávku přípravku Efficib, ihned se obraťte na svého lékaře.
Jestliže jste zapomněl/ a užít přípravek Efficib Jestliže vynecháte dávku, užijte ji jakmile si vzpomenete.
Pokud si nevzpomenete do času, kdy se má užít další dávka, zapomenutou dávku vynechte a pokračujte podle pravidelného rozpisu.
Neužívejte zdvojenou dávku přípravku Efficib.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
51 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Efficib nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U pacientů užívající metformin (jednu z léčivých látek přípravku Efficib) se velmi vzácně vyskytl závažný stav zvaný laktátová acidóza (nadbytek kyseliny mléčné v krvi).
Je častější u lidí, kterým nepracují správně ledviny.
Přestaňte užívat přípravek Efficib a navštivte lékaře ihned, jakmile zpozorujete jakýkoli z následujících příznaků: • pocit na zvracení (nauzea) nebo nevolnost (zvracení), bolest břicha, svalové křeče, nevysvětlený úbytek hmotnosti, zrychlený dech a pocit chladu nebo nepříjemný pocit.
Časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10, ale a u více než 1 ze 100 pacientů).
Méně časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 ze 100, ale a u více než 1 z 1 000 pacientů).
Vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 100, ale a u více než 1 z 10 000 pacientů).
Velmi vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10 000 pacientů).
U některých pacientů užívající metformin se po zahájení léčby sitagliptinem vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: úbytek hmotnosti, ztráta chuti k jídlu, bolest břicha, průjem, nízká hladina krevního cukru, ospalost
U některých pacientů se po zahájení léčby kombinací sitagliptinu s metforminem vyskytly žaludeční obtíže.
U některých pacientů se během užívání přípravku Efficib se sulfonylmočovinou vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina cukru v krvi Časté: zácpa
U některých pacientů se během užívání samotného sitagliptinu vyskytly následující nežádoucí účinky:
Časté: nízká hladina cukru v krvi, bolest hlavy Méně časté: závrať, zácpa
Kromě toho někteří pacienti hlásili během užívání sitagliptinu následující nežádoucí účinky:
Časté: infekce horních dýchacích cest, ucpaný nos nebo výtok z nosu a bolest v krku, osteoartróza, bolest rukou nebo nohou.
Po uvedení na trh byly při užívání přípravku Efficib nebo sitagliptinu, což je jedno z léčiv obsažených v přípravku Efficib, rovněž hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoku obličeje, rtů, jazyka a hrdla, což může způsobovat potíže při dýchání nebo polykání.
Jestliže se u Vás vyskytne alergická reakce, přestaňte přípravek Efficib užívat a ihned zavolejte svého lékaře.
Váš lékař může předepsat léky k léčení alergické reakce a jiný lék k léčení cukrovky.
U některých pacientů se během užívání samotného metforminu vyskytly následující nežádoucí účinky:
Velmi časté: nevolnost, zvracení, průjem, bolest břicha a ztráta chuti k jídlu Časté: kovová chuť v ústech Velmi vzácné: snížení hladiny vitaminu B12, hepatitida (potíže s játry), zarudnutí kůže (vyrážka) nebo svědění, laktátová acidóza (nadbytek kyseliny mléčné v krvi), zejména u pacientů, jejichž ledviny řádně nepracují.
Příznaky zahrnují pocit chladu nebo nepohody, silná nevolnost nebo zvracení, bolest břicha, nevysvětlený úbytek hmotnosti nebo zrychlený dech
52 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EFFICIB UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Efficib nepoužívejte po uplynutí času použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Efficib obsahuje
- Léčivými látkami jsou sitagliptin a metformin.
Jedna potahovaná tableta obsahuje 50 mg
sitagliptinum (ve formě monohydrátu fosfátu) a 850 mg metformini hydrochloridum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), povidon K29- 32 (E1201),
natrium- lauryl- sulfát a natrium- stearyl- fumarát.
Dále potah tablety obsahuje polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a černý oxid železitý (E172).
Jak přípravek Efficib vypadá a co obsahuje toto balení
Růžová potahovaná tableta ve tvaru tobolky s vyraženým “ 515 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
53 België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangiont Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Efficib@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Efficib@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
54 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena: MMM/ YYYY
55 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Efficib 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Efficib a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Efficib užívat 3.
Jak se přípravek Efficib užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Efficib uchovávat 6.
CO JE PŘÍPRAVEK EFFICIB A K ČEMU SE POUŽÍVÁ
Tyto tablety se nazývají Efficib.
Obsahují dvě různá léčiva nazvaná sitagliptin a metformin. • Sitagliptin patří do skupiny léčiv nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4) • Metformin patří do skupiny léčiv nazývaných biguanidy.
Tato léčiva působí společně a snižují hladinu krevního cukru u pacientů s cukrovkou 2. typu nazývanou ‘ diabetes mellitus typu 2 ’.
Přípravek Efficib pomáhá zlepšit hladinu inzulinu po požití jídla a snižuje množství cukru vytvářeného v těle.
Spolu s dietou a cvičením tento lék napomáhá snižovat množství cukru v krvi.
Přípravek Efficib lze používat samotný nebo spolu s dalším lékem proti cukrovce nazývaným sulfonylmočovina.
Co je cukrovka 2. typu?
Cukrovka 2. typu se rovněž nazývá diabetes mellitus nezávislý na inzulinu.
Cukrovka typu 2 je stav, při kterém tělo nevytváří dostatečné množství inzulinu, přičemž inzulin vytvářený tělem nefunguje tak dobře, jak by měl.
Tělo může také vytvářet příliš mnoho cukru.
Pokud k tomu dojde, cukr (glukóza) se hromadí v krvi.
To může vést k těžkým zdravotním problémům, jako je srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EFFICIB UŽÍVAT
Neužívejte přípravek Efficib:
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo metformin nebo na kteroukoli další
složku přípravku Efficib (uvedeny v bodu 6)
- jestliže trpíte diabetickou ketoacidózou (což je komplikace cukrovky s rychlým úbytkem
hmotnosti, pocitem nevolnosti nebo zvracením) nebo pokud jste měl/ a diabetické kóma
- jestliže máte potíže s ledvinami
- jestliže máte těžkou infekci nebo pokud jste dehydratován/ a
- jestliže budete podstupovat rentgenové vyšetření, při kterém Vám bude podána kontrastní látka.
Bude potřeba, abyste přípravek Efficib v době rentgenového vyšetření a po dobu několika následujících dní vysadil/ a
- jestliže jste v nedávné době měl/ a infarkt myokardu nebo pokud máte těžké oběhové potíže,
jako je ‘ šok ’ nebo potíže s dechem
- jestliže máte potíže s játry
- jestliže nadměrně požíváte alkohol (buď každý den nebo občas)
- jestliže kojíte
Pokud se Vás kterýkoli z výše uvedených stavů týká, přípravek Efficib neužívejte.
Pokud si nejste jistý/ á, poraďte se předtím, než začnete přípravek Efficib užívat, se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při použití přípravku Efficib je zapotřebí Před zahájením léčby přípravkem Efficib se poraďte s lékařem:
- jestliže máte cukrovku 1. typu.
Ta se někdy nazývá diabetes závislý na inzulinu
- jestliže se u Vás vyskytne některý z následujících příznaků: pocit chladu nebo nepohody, těžký
pocit nevolnosti nebo zvracení, bolesti břicha, nevysvětlený úbytek hmotnosti, svalové křeče nebo zrychlený dech.
Hydrochlorid metforminu, což je jedna ze složek přípravku Efficib, může způsobit vzácný, ale závažný nežádoucí účinek nazývaný laktátová acidóza (jde o hromadění kyseliny mléčné v krvi), který může zapříčinit smrt.
Laktátová acidóza je naléhavým zdravotním stavem, který musí být léčen v nemocnici.
Pokud se u Vás některý z příznaků laktátové acidózy objeví, ukončete užívání přípravku Efficib a ihned se obraťte na lékaře
- Během léčby přípravkem Efficib bude Váš lékař kontrolovat funkci ledvin alespoň jednou
ročně, a pokud jste starší člověk nebo pokud jsou funkce ledvin hraniční nebo pokud je riziko jejich zhoršení, pak častěji
- jestliže máte nebo jste měl/ a alergickou reakci na sitagliptin, metformin nebo přípravek Efficib
- jestliže užíváte spolu s přípravkem Efficib lék na cukrovku sulfonylmočovinu, protože se u Vás
může vyskytnout nízká hladina cukru v krvi (hypoglykémie).
Lékař může dávku sulfonylmočoviny snížit
- jestliže půjdete na operaci v celkové, míšní nebo epidurální anestézii.
Může být potřeba, abyste
užívání přípravku Efficib na několik dní před a po zákroku přerušil/ a
- jestliže jste ve věku do 18 let
Pokud si nejste jistý/ á, zda se Vás některá z výše uvedených záležitostí netýká, poraďte se předtím, než začnete přípravek Efficib užívat, se svým lékařem nebo lékárníkem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době.
Následující léky jsou zvláště důležité: • léky používané k léčení onemocnění, při kterých dochází k zánětu, jako je astma a artritida (kortikosteroidy) • specifické léky k léčbě vysokého krevního tlaku (ACE inhibitory) • léky, které zvyšují tvorbu moči (diuretika) • specifické léky k léčbě bronchiálního astmatu (β- sympatomimetika) • jodované kontrastní látky nebo léky s obsahem alkoholu.
Užívání přípravku Efficib s jídlem a pitím Přípravek Efficib užívejte spolu s jídlem, abyste omezil/ a riziko podráždění žaludku.
Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí předtím, než začnou přípravek Efficib užívat, obrátit na svého lékaře.
Během těhotenství byste přípravek Efficib neměla užívat.
57 Metformin prostupuje v malém množství do mateřského mléka.
Není známo, zda sitagliptin prostupuje do mateřského mléka.
Není známo, jestli přípravek Efficib prostupuje do lidského mateřského mléka.
Přípravek Efficib nesmíte užívat pokud kojíte nebo pokud kojení plánujete.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zabývající se schopností řídit nebo obsluhovat stroje.
Pokud však řídíte nebo obsluhujete stroje, je nutno mít na zřeteli, že u sitagliptinu byly hlášeny závrať a ospalost.
Užívání přípravku Efficib v kombinaci s léky nazývanými sulfonylmočoviny může způsobit hypoglykémii, která může ovlivnit schopnost řídit a obsluhovat stroje nebo pracovat bez bezpečné opory.
3.
JAK SE PŘÍPRAVEK EFFICIB UŽÍVÁ
Vždy užívejte přípravek Efficib přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
• Efficib se musí užívat:
• Lékař může dávku zvýšit, aby byla Vaše hladina cukru v krvi dostatečně upravena.
• Přípravek Efficib užívejte tak dlouho, jak určí Váš lékař, aby byla Vaše hladina cukru v krvi stále na žádoucích hodnotách.
Během léčby přípravkem Efficib musíte dál dodržovat dietu a dbát na to, aby příjem sacharidů byl během dne rovnoměrně rozložen.
Pokud trpíte nadváhou, pokračujte v redukční dietě podle pokynů.
Není pravděpodobné, že by přípravek Efficib samotný navodil abnormálně nízkou hladinu krevního cukru (hypoglykémii).
Lékař Vám může dávku sulfonylmočoviny snížit.
Někdy může být potřeba, abyste svůj lék krátkodobě přestal/ a užívat.
Požádejte svého lékaře o pokyny, jestliže:
• trpíte stavem, který může být spojen s dehydratací (velká ztráta tělesných tekutin), jako je nevolnost s těžkým zvracením, průjem nebo horečka, nebo pokud pijete mnohem méně než je obvyklé • plánujete podstoupení chirurgického zákroku • v blízké době dostanete v rámci rentgenového vyšetření injekci barviva nebo kontrastní látky
Jestliže jste užil/ a více přípravku Efficib, než jste měl/ a Jestliže jste užil/ a větší než předepsanou dávku přípravku Efficib, ihned se obraťte na svého lékaře.
Jestliže jste zapomněl/ a užít přípravek Efficib Jestliže vynecháte dávku, užijte ji jakmile si vzpomenete.
Pokud si nevzpomenete do času, kdy se má užít další dávka, zapomenutou dávku vynechte a pokračujte podle pravidelného rozpisu.
Neužívejte zdvojenou dávku přípravku Efficib.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
58 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Efficib nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U pacientů užívající metformin (jednu z léčivých látek přípravku Efficib) se velmi vzácně vyskytl závažný stav zvaný laktátová acidóza (nadbytek kyseliny mléčné v krvi).
Je častější u lidí, kterým nepracují správně ledviny.
Přestaňte užívat přípravek Efficib a navštivte lékaře ihned, jakmile zpozorujete jakýkoli z následujících příznaků: • pocit na zvracení (nauzea) nebo nevolnost (zvracení), bolest břicha, svalové křeče, nevysvětlený úbytek hmotnosti, zrychlený dech a pocit chladu nebo nepříjemný pocit.
Časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10, ale a u více než 1 ze 100 pacientů).
Méně časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 ze 100, ale a u více než 1 z 1 000 pacientů).
Vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 100, ale a u více než 1 z 10 000 pacientů).
Velmi vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10 000 pacientů).
U některých pacientů užívající metformin se po zahájení léčby sitagliptinem vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: úbytek hmotnosti, ztráta chuti k jídlu, bolest břicha, průjem, nízká hladina krevního cukru, ospalost
U některých pacientů se po zahájení léčby kombinací sitagliptinu s metforminem vyskytly žaludeční obtíže.
U některých pacientů se během užívání přípravku Efficib se sulfonylmočovinou vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina cukru v krvi Časté: zácpa
U některých pacientů se během užívání samotného sitagliptinu vyskytly následující nežádoucí účinky:
Časté: nízká hladina cukru v krvi, bolest hlavy Méně časté: závrať, zácpa
Kromě toho někteří pacienti hlásili během užívání sitagliptinu následující nežádoucí účinky:
Časté: infekce horních dýchacích cest, ucpaný nos nebo výtok z nosu a bolest v krku, osteoartróza, bolest rukou nebo nohou.
Po uvedení na trh byly při užívání přípravku Efficib nebo sitagliptinu, což je jedno z léčiv obsažených v přípravku Efficib, rovněž hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoku obličeje, rtů, jazyka a hrdla, což může způsobovat potíže při dýchání nebo polykání.
Jestliže se u Vás vyskytne alergická reakce, přestaňte přípravek Efficib užívat a ihned zavolejte svého lékaře.
Váš lékař může předepsat léky k léčení alergické reakce a jiný lék k léčení cukrovky.
U některých pacientů se během užívání samotného metforminu vyskytly následující nežádoucí účinky:
Velmi časté: nevolnost, zvracení, průjem, bolest břicha a ztráta chuti k jídlu Časté: kovová chuť v ústech Velmi vzácné: snížení hladiny vitaminu B12, hepatitida (potíže s játry), zarudnutí kůže (vyrážka) nebo svědění, laktátová acidóza (nadbytek kyseliny mléčné v krvi), zejména u pacientů, jejichž ledviny řádně nepracují.
Příznaky zahrnují pocit chladu nebo nepohody, silná nevolnost nebo zvracení, bolest břicha, nevysvětlený úbytek hmotnosti nebo zrychlený dech
59 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EFFICIB UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Efficib nepoužívejte po uplynutí času použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Efficib obsahuje
- Léčivými látkami jsou sitagliptin a metformin.
Jedna potahovaná tableta obsahuje 50 mg
sitagliptinum (ve formě monohydrátu fosfátu) a 1 000 mg metformini hydrochloridum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), povidon K29- 32 (E1201),
natrium- lauryl- sulfát a natrium- stearyl- fumarát.
Dále potah tablety obsahuje polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a černý oxid železitý (E172).
Jak přípravek Efficib vypadá a co obsahuje toto balení
Červená potahovaná tableta ve tvaru tobolky s vyraženým “ 577 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
60 België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangiont Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Efficib@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Efficib@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
61 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena: MMM/ YYYY
62 63
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
Členské státy zajistí, aby byly implementovány všechny podmínky nebo omezení s ohledem na bezpečné a účinné používaní léčivého přípravku tak, jak jsou popsány níže:
Držitel registračního rozhodnutí poskytne edukační materiál všem lékařům, kteří se mohou podílet na léčbě pacientů prasugrelem.
Formát a rozsah rozšíření tohoto materiálu musí být diskutován s odpovídajícími odbornými společnostmi.
Výsledky diskuze a v případě potřeby obsah materiálu musí být odsouhlasen odpovídající národní autoritou a musí být v každém členském státě dostupný před zahájením uvádění přípravku na trh.
Edukační materiál musí obsahovat: • kopii SPC • zdůraznění, že: o závažné krvácivé projevy jsou častější u pacientů ve věkové skupině ≥ 75 let (včetně fatálních) a s tělesnou hmotností < 60 kg o lečba prasugrelem není obecně doporučena u pacientů ve věku ≥ 75 let o pokud po vyhodnocení individuálního poměru prospěchu a rizika ošetřující lékař považuje léčbu ve věkové skupině ≥ 75 let za nezbytnou, má být po jednorázové úvodní dávce 60 mg předepsána udržovací dávka 5 mg. o u pacientů s tělesnou hmotností < 60 kg by měla být udržovací dávka snížena na 5mg o Důkaz pro použití dávky 5 mg je založen na analýze farmakodynamických a farmakokinetických parametrů a v současné době nejsou k dispozici klinické údaje o bezpečnosti použití této dávky u pacientů v těchto rizikových podskupinách.
2
European Medicines Agency
EMEA/ H/ C/ 984
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EFIENT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Efient?
Efient je léčivý přípravek obsahující účinnou látku prasugrel.
Je k dispozici ve formě tablet ve tvaru oboustranné šipky (žluté:
5 mg; béžové:
10 mg).
Na co se přípravek Efient používá?
Přípravek Efient se užívá společně s aspirinem k prevenci aterotrombotických příhod (potíží způsobených krevními sraženinami a ztvrdnutím tepen) u pacientů s akutním koronárním syndromem, kteří podstupují perkutánní koronární intervenci.
Perkutánní koronární intervence je operace prováděná k uvolnění zúžených koronárních tepen (krevní cévy v srdci).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Efient používá?
Léčba přípravkem Efient se zahajuje jednou 60mg dávkou.
Výjimkou jsou pacienti vážící méně než 60 kg, ti by měli užívat dávku 5 mg jednou denně.
Přípravek lze užívat s jídlem nebo bez něj.
Pacienti užívající přípravek Efient by měli zároveň užívat aspirin v dávce předepsané lékařem.
Doporučuje se, aby léčba přípravkem Efient a aspirinem trvala do jednoho roku.
Přípravek Efient se nedoporučuje používat u pacientů mladších 18 let, nebo není k dispozici dostatek informací o jeho bezpečnosti a účinnosti u této věkové skupiny.
Použití přípravku se nedoporučuje také u pacientů starších 75 let, pokud lékař pečlivě nezváží přínosy a rizika léčby a nepovažuje léčbu přípravkem Efient za nezbytnou.
V takovém případě by měl pacient užívat 5mg denní dávku, která následuje po počáteční dávce 60 mg.
Jak přípravek Efient působí?
Účinná látka v přípravku Efient, prasugrel, je inhibitor agregace krevních destiček.
To znamená, že pomáhá zabraňovat tvorbě krevních sraženin.
Srážení krve probíhá díky spojování (agregaci) zvláštního typu buněk v krvi – krevních destiček.
Prasugrel brání destičkám v agregaci tím, že znemožňuje vazbu látky ADP na určitý receptor na jejich povrchu.
V důsledku toho destičky ztrácejí
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. schopnost se „ lepit “, čímž se snižuje riziko tvorby krevních sraženin a přispívá k zabránění srdečnímu infarktu nebo mozkové mrtvici.
Jak byl přípravek Efient zkoumán?
Účinky přípravku Efient byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Oba přípravky byly podávány v kombinaci s aspirinem.
Studie zahrnovala téměř 14 000 dospělých pacientů s akutním koronárním syndromem, kteří měli podstoupit perkutánní koronární intervenci.
Hlavním měřítkem účinnosti bylo snížení celkového počtu kardiovaskulárních úmrtí (smrt následkem onemocnění srdce nebo krevních cév), srdečních infarktů nebo mozkových mrtvic.
Pacienti byli sledováni průměrně po dobu 14, 5 měsíců.
Jaký přínos přípravku Efient byl prokázán v průběhu studií?
Přípravek Efient byl ve snížení celkového počtu kardiovaskulárních úmrtí, srdečních infarktů nebo mozkových mrtvic účinnější než klopidogrel.
Na konci studie zemřelo z kardiovaskulárních příčin nebo následkem srdečního infarktu či mozkové mrtvice 9% pacientů užívajících přípravek Efient (643 z 6 813) ve srovnání s 11% pacientů, kteří užívali klopidogrel (781 z 6 795).
Jaká rizika jsou spojena s přípravkem Efient?
Mezi nejběžnější vedlejší účinky přípravku Efient (zaznamenané u 1 až 10 pacientů ze 100) patří anémie (nízký počet červených krvinek), hematom (nahromadění krve pod kůží nebo ve svalu), epistaxe (krvácení z nosu), gastrointestinální krvácení (krvácení do žaludku nebo střev), vyrážka, hematurie (krev v moči), krvácení z místa vpichu jehly, hematom v místě vpichu a podlitiny.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Efient je uveden v příbalových informacích.
Přípravek Efient by neměly užívat osoby s možnou přecitlivělostí (alergií) na prasugrel nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí užívat pacienti, kteří trpí onemocněním způsobujícím nadměrné krvácení, prodělali mozkovou mrtvici či tranzitorní ischemickou ataku (přechodné snížení krevního zásobení části mozku) nebo trpí závažným onemocněním jater.
Na základě čeho byl přípravek Efient schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Efient podávaného společně s aspirinem v rámci prevence aterotrombotických příhod u pacientů s akutním koronárním syndromem, kteří podstupují primární nebo elektivní perkutánní koronární intervenci, převyšují jeho rizika.
Výbor doporučil, aby přípravku Efient bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Efient?
Společnost, která přípravek Efient vyrábí, poskytne vzdělávací materiály všem lékařům ve všech členských státech, kteří budou léčit pacienty tímto přípravkem.
Tyto materiály budou obsahovat informace o bezpečném předepisování přípravku Efient a upozornění o nevhodnosti jeho užívání u pacientů starších 75 let.
Další informace o přípravku Efient:
Evropská komise udělila rozhodnutí o registraci přípravku Efient platné v celé Evropské unii společnosti Eli Lilly Nederland BV dne 25. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Efient je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Efient 5 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 5 mg prasugrelum (jako hydrochlorid).
Pomocné látka: jedna tableta obsahuje 2, 7 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Žlutá tableta ve tvaru oboustranné šipky, na jedné straně vyraženo „ 5 mg ” a na druhé straně „ 4760 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Efient, podávaný současně s kyselinou acetylsalicylovou (ASA), je indikován k prevenci aterotrombotických příhod u pacientů s akutním koronárním syndromem (t. j. nestabilní anginou pectoris, infarktem myokardu bez elevace ST segmentu [NAP/ NSTEMI] nebo infarktem myokardu s elevací ST segmentu [STEMI]), kteří podstupují primární nebo elektivní perkutánní koronární intervenci (PCI).
Další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
Dávkování
Dospělí Podávání přípravku Efient se má zahájit jednorázovou úvodní dávkou 60 mg a pak pokračovat dávkou 10 mg podávanou jednou denně.
Pacienti užívající Efient by měli zároveň užívat denně ASA (75 mg až 325 mg).
U pacientů s akutním koronárním syndromem (ACS), kteří jsou léčeni PCI, by mohlo předčasné vysazení jakéhokoli protidestičkového léku, včetně přípravku Efient, vést ke zvýšenému riziku trombózy, infarktu myokardu nebo úmrtí v důsledku základního onemocnění.
Doporučuje se trvání léčby až po dobu 12 měsíců, pokud není ukončení léčby přípravkem Efient klinicky indikováno (viz body 4. 4 a 5. 1).
Pacienti ve věku ≥ 75 let Užívání přípravku Efient u pacientů ve věku ≥ 75 let se zpravidla nedoporučuje.
Pokud po pečlivém vyhodnocení individuálního poměru prospěchu a rizika ošetřující lékař považuje léčbu ve věkové skupině ≥ 75 let za nezbytnou (viz bod 4. 4), má být po jednorázové úvodní dávce 60 mg předepsána udržovací dávka 5 mg.
Pacienti starší 75 let mají vyšší citlivost ke krvácení a vyšší expozici k aktivnímu metabolitu prasugrelu (viz body 4. 4, 4. 8, 5. 1 a 5. 2).
2 Důkaz pro použití dávky 5 mg je založen na analýze farmakodynamických a farmakokinetických parametrů a v současné době nejsou k dispozici klinické údaje o bezpečnosti použití této dávky u pacientů ve věkové skupině ≥ 75 let.
Pacienti s tělesnou hmotností < 60 kg Efient se má podat jako jednorázová úvodní dávka 60 mg a pak pokračovat dávkou 5 mg jednou denně.
Udržovací dávka 10 mg se nedoporučuje.
Je to kvůli zvýšené expozici aktivnímu metabolitu prasugrelu a zvýšenému riziku krvácení u pacientů s tělesnou hmotností < 60 kg oproti pacientům vážícím ≥60 kg, pokud se podává dávka 10 mg jednou denně.
Účinnost a bezpečnost dávky 5 mg nebyla prospektivně hodnocena (viz body 4. 4, 4. 8 a 5. 2).
Poškození ledvin U pacientů s poškozením ledvin, včetně pacientů s terminálním onemocněním ledvin, není nutná žádná úprava dávky (viz bod 5. 2).
U pacientů s poškozením ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
Poškození jater U osob s mírnou až středně závažnou poruchou funkce jater (Child Pugh třída A a B) není nutná žádná úprava dávky (viz bod 5. 2).
U pacientů s mírnou až středně závažnou poruchou funkce jater jsou terapeutické zkušenosti omezené (viz bod 4. 4).
Děti a dospívající Efient se nedoporučuje užívat u dětí mladších 18 let, vzhledem k nedostatečným údajům o bezpečnosti a účinnosti.
Způsob podání K perorálnímu podání.
Přípravek Efient je možné podávat nezávisle na jídle.
Podání úvodní dávky 60 mg prasugrelu nalačno může vést k rychlejšímu nástupu účinku (viz bod 5. 2).
Tableta se nemá drtit ani lámat.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Aktivní patologické krvácení.
Anamnéza cévní mozkové příhody nebo tranzitorní ischemické ataky (TIA).
Těžké poškození funkce jater (Child Pugh třída C).
4. 4 Zvláštní upozornění a opatření pro použití
Riziko krvácení Mezi kritérii pro vyloučení z klinického hodnocení fáze 3 byly zvýšené riziko krvácení; anemie; trombocytopenie; anamnéza patologického intrakraniálního nálezu.
U pacientů s akutními koronárními syndromy, kteří podstupovali PCI a byli léčeni přípravky Efient a ASA, se zvyšovalo riziko velkého i malého krvácení podle klasifikačního systému TIMI.
Užívání přípravku Efient u pacientů se zvýšeným rizikem krvácení by se proto mělo zvažovat pouze tehdy, pokud lze usuzovat, že příznivý efekt prevence ischemických příhod převáží nad rizikem závažného krvácení.
Tato záležitost se týká zejména pacientů: • ≥75 let věku (viz níže). • se sklonem ke krvácení (např. kvůli nedávnému úrazu, nedávno prodělané operaci, nedávnému nebo opakovanému gastrointestinálním krvácení nebo aktivnímu peptickému vředu). • s tělesnou hmotností < 60 kg (viz body 4. 2 a 4. 8).
U těchto pacientů se nedoporučuje udržovací dávka 10 mg.
Měla by se podávat udržovací dávka 5 mg. • se současným užíváním léčivých přípravků, které mohou zvyšovat riziko krvácení, včetně perorálních antikoagulancií, klopidogrelu, nesteroidních antiflogistik (NSAID) a fibrinolytik.
3 U pacientů s aktivním krvácením, u kterých je vyžadováno zrušení farmakologického účinku přípravku Efient, může být vhodná transfuze krevních destiček.
Užívání přípravku Efient u pacientů ve věku ≥ 75 let se zpravidla nedoporučuje a mělo by probíhat s opatrností pouze poté, kdy předepisující lékař po pečlivém zvážení individuálního poměru prospěchu a rizika usoudí, že příznivé účinky v rámci prevence ischemických příhod budou převažovat nad rizikem závažného krvácení.
V klinickém hodnocení fáze 3 měli tito pacienti oproti pacientům ve věku < 75 zvýšené riziko krvácení, včetně fatálního.
Pokud je přípravek EFIENT těmto pacientům předepsán, měla by se podávat nižší udržovací dávka 5 mg; udržovací dávka 10 mg se nedoporučuje (viz body 4. 2 a 4. 8).
U pacientů s poškozením ledvin (včetně terminálního stádia poškození) a u pacientů se středně závažnou poruchou funkce jater jsou terapeutické zkušenosti omezené.
U těchto pacientů může být zvýšené riziko krvácení.
U těchto pacientů by se proto měl prasugrel užívat s opatrností.
U Asiatů jsou terapeutické zkušenosti s prasugrelem omezené.
U těchto pacientů by se proto měl prasugrel užívat s opatrností.
Pacienti by měli být informováni, že zástava krvácení může při užívání prasugrelu (v kombinaci s ASA) trvat déle než obvykle a že by měli hlásit jakékoli (místem nebo trváním) neobvyklé krvácení svému lékaři.
Operace Pacienti by měli být poučeni o nutnosti informovat před plánováním jakékoli operace a před podáním jakéhokoli nového léčivého přípravku lékaře a dentisty o skutečnosti, že užívají prasugrel,.
Pokud se pacient chystá na plánovanou operaci a protidestičkový účinek není žádoucí, Efient by se měl vysadit minimálně 7 dní před zákrokem.
U pacientů podstupujících operaci CABG během 7 dní po vysazení prasugrelu může docházet k častějšímu (3násobné zvýšení frekvence výskytu) a závažnějšímu krvácení (viz bod 4. 8).
U pacientů, u kterých nebyla ujasněna anatomie koronárního řečiště a u kterých existuje možnost urgentní CABG, by se mělo pečlivě zvážit příznivé působení prasugrelu i jeho rizika.
Trombotická trombocytopenická purpura (TTP) Při užívání jiných thienopyridinů byla hlášena TTP.
TTP je závažné onemocnění, které vyžaduje rychlou léčbu.
Efient nebyl v registračních klinických hodnoceních spojen s TTP.
Laktóza Pacienti se vzácnými dědičnými problémy jako je nesnášenlivost galaktózy, vrozený nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy by neměli Efient užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku Efient s jinými kumarinovými deriváty než warfarin nebylo studováno.
Kvůli možnosti zvýšení rizika krvácení by se měly warfarin (nebo jiné kumarinové deriváty) a prasugrel současně podávat jen s opatrností (viz bod 4. 4).
Současné podávání s dlouhodobě užívanými NSAID nebylo studováno.
Kvůli možnosti zvýšení rizika krvácení by se chronicky užívaná NSAID (včetně inhibitorů COX- 2) a Efient měly současně podávat pouze s opatrností (viz bod 4. 4).
Efient lze současně podávat s léčivými přípravky metabolizovanými enzymy cytochromu P450 (včetně statinů) nebo s léčivými přípravky, které indukují nebo inhibují enzymy cytochromu P450.
Efient je také možné podávat současně s ASA, heparinem, digoxinem a léčivými přípravky, který zvyšují žaludeční pH, včetně inhibitorů protonové pumpy a H2 blokátorů.
Efient sice nebyl studován ve specifických studiích zaměřených na interakce, byl ale v klinickém hodnocení fáze 3 podáván současně s nízkomolekulárním heparinem, bivalirudinem a
4 inhibitory GP IIb/ IIIa (nejsou k dispozici žádné informace o druhu použitého inhibitoru GP IIb/ IIIa), aniž by se prokázaly klinicky významné nežádoucí interakce.
Kyselina acetylsalicylová:
Efient se má podávat současně s kyselinou acetylsalicylovu (ASA).
Ačkoliv je možná farmakodynamická interakce s ASA, která vede ke zvýšenému riziku krvácení, průkaz účinnosti a bezpečnosti prasugrelu pochází od pacientů současně léčených ASA.
Jednotlivá bolusová nitrožilní dávka nefrakcionovaného heparinu (100 U/ kg) významně nezměnila prasugrelem zprostředkovávanou inhibici agregace destiček.
Stejně tak prasugrel významně neměnil vliv heparinu na koagulační parametry.
Oba léčivé přípravky tedy lze podávat současně.
Pokud se Efient podává současně s heparinem, je možné zvýšení rizika krvácení.
Atorvastatin (80 mg denně) neměnil farmakokinetiku prasugrelu a jeho inhibici destičkové agregace.
U statinů, které jsou substráty CYP3A, se tedy nepředpokládá, že by nějak ovlivňovaly farmakokinetiku prasugrelu nebo inhibici agregace destiček tímto přípravkem.
Denní současné podávání ranitidinu (H2 blokátor) nebo lansoprazolu (inhibitor protonové pumpy) neměnilo AUC ani Tmax aktivního metabolitu prasugrelu, ale ranitidin snižoval jeho Cmax o 14% a lansoprazol o 29%.
V klinickém hodnocení fáze 3 byl Efient aplikován bez ohledu na současné podávání inhibitoru protonové pumpy nebo H2 blokátoru.
Podání úvodní dávky 60 mg prasugrelu bez současné aplikace inhibitorů protonové pumpy může vést k rychlejšímu nástupu účinku.
Ketokonazol (400 mg denně), selektivní a silný inhibitor CYP3A4 a CYP3A5, neovlivňoval prasugrelem zprostředkovávanou inhibici destičkové agregace či AUC a Tmax aktivního metabolitu prasugrelu, ale snižoval jeho Cmax o 34% až 46%.
U inhibitorů CYP3A, jako jsou azolová antimykotika, inhibitory HIV proteázy, klaritromycin, telitromycin, verapamil, diltiazem, indinavir, ciprofloxacin a grepová šťáva, se proto nepředpokládá, že by měly významný vliv na farmakokinetiku aktivního metabolitu.
Rifampicin (600 mg denně), silný induktor CYP3A a CYP2B6 a induktor CYP2C9, CYP2C19 a CYP2C8, významně neměnil farmakokinetiku prasugrelu.
U známých induktorů CYP3A, jako je rifampicin, karbamazepin a jiné induktory enzymů cytochromu P450 se tedy nepředpokládá, že by významně ovlivňovaly farmakokinetiku aktivního metabolitu.
Účinky přípravku Efient na jiné léčivé přípravky:
Digoxin: prasugrel nemá žádný klinicky významný vliv na farmakokinetiku digoxinu.
Léčivé přípravky metabolizované enzymem CYP2C9: prasugrel neinhiboval CYP2C9, neovlivňoval tedy ani farmakokinetiku S- warfarinu.
Kvůli možnému zvýšení rizika krvácení by se warfarin a Efient měly současně podávat s opatrností (viz bod 4. 4).
Léčivé přípravky metabolizované enzymem CYP2B6: prasugrel je slabý inhibitor CYP2B6.
U zdravých subjektů prasugrel snižoval o 23% expozici hydroxybupropionu, metabolitu bupropionu, jehož tvorbu katalyzuje enzym CYP2B6.
Tento účinek bude mít pravděpodobný klinický význam pouze tehdy, pokud by byl prasugrel podáván současně s léčivými přípravky, u kterých je CYP2B6 jedinou metabolickou cestou a které mají úzké terapeutické okno (např. cyklofosfamid, efavirenz).
4. 6 Těhotenství a kojení
U těhotných nebo kojících žen nebylo provedeno žádné klinické hodnocení.
5 Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Protože reprodukční studie na zvířatech nebývají vždy směrodatné pro předpovídání reakce u lidí, Efient by se měl v průběhu těhotenství užívat pouze pokud potenciální příznivý vliv na matku ospravedlní potenciální riziko pro plod.
Není známo, zda se prasugrel vylučuje do lidského mateřského mléka.
Studie na zvířatech prokázaly vylučování prasugrelu do mateřského mléka.
Užívání prasugrelu v průběhu kojení se nedoporučuje.
Prasugrel při perorálních dávkách až do 240- násobku doporučené denní lidské udržovací dávky (stanoveno v mg/ m2) nijak neovlivňoval fertilitu potkaních samců a samic.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
U prasugrelu se předpokládá, že nemá žádný nebo že má jen zanedbatelný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnost pacientů s akutním koronárním syndromem, kteří podstupují PCI, byla hodnocena v jednom klinickém hodnocení kontrolovaném klopidogrelem (TRITON), ve kterém bylo prasugrelem léčeno 6741 pacientů (úvodní dávka 60 mg a udržovací dávka 10 mg jednou denně) po průměrnou dobu 14, 5 měsíce (5802 pacientů bylo léčeno po 6 měsíců, 4136 pacientů bylo léčeno po více než 1 rok).
Podíl těch, u kterých byla terapie vysazena pro nežádoucí účinky, byl u prasugrelu 7, 2% a u klopidogrelu 6, 3%.
Nejčastějším nežádoucím účinkem vedoucím k vysazení léčiva bylo u obou přípravků krvácení (2, 5% u prasugrelu a 1, 4% u klopidogrelu).
Krvácení
Krvácení nesouvisející s koronárním by- passem (CABG) Podíl pacientů, u kterých došlo v klinickém hodnocení TRITON ke krvácení nesouvisejícímu s CABG, ukazuje tabulka 1.
Incidence velkého krvácení nesouvisejícího s CABG (dle kritérií TIMI), včetně život ohrožujícího a fatálního krvácení, jakož i malého krvácení dle TIMI, byla v populaci s NAP/ NSTEMI i v celé populaci s ACS statisticky významně vyšší u subjektů léčených prasugrelem než u subjektů léčných klopidogrelem.
V populaci se STEMI nebyl zaznamenán žádný významný rozdíl.
Nejčastějším místem spontánního krvácení byl gastrointestinální trakt (výskyt u prasugrelu 1, 7% a u klopidogrelu 1, 3%); nejčastějším místem provokovaného krvácení bylo místo vpichu do arterie (výskyt u prasugrelu 1, 3% a u klopidogrelu 1, 2%).
6 Tabulka 1:
Incidence krvácení nesouvisejícího s CABGa (% pacientů) Příhoda
Všechny ACS
NAP/ NSTEMI
STEMI
Klopidogrelb Prasugrelb Klopidogrelb Prasugrelb +ASA +ASA +ASA +ASA
Klopidogrelb +ASA
(N=6741)
(N=6716)
(N=5001)
(N=4980)
(N=1740)
(N=1736)
Velké krvácení dle TIMIc
2, 2
1, 7
2, 2
1, 6
2, 2
2, 0
Život ohrožujícíd Fatální Symptomatické ICHe
1, 3 0, 3 0, 3
0, 8 0, 1 0, 3
1, 3 0, 3 0, 3
0, 8 0, 1 0, 3
1, 2 0, 4 0, 2
1, 0 0, 1 0, 2
Vyžadující inotropika
0, 3
0, 1
0, 3
0, 1
0, 3
0, 2
Vyžadující chirurgický zákrok
0, 3
0, 3
0, 3
0, 3
0, 1
0, 2
Vyžadující transfúzi (≥4 jednotky)
0, 7
0, 5
0, 6
0, 3
0, 8
0, 8
Malé krvácení dle TIMIf
2, 4
1, 9
2, 3
1, 6
2, 7
2, 6
a Centrálně posuzované příhody, definované kritérii Studijní skupiny pro trombolýzu u infarktu myokardu (Thrombolysis in Myocardial Infarction, TIMI). b Pokud to bylo vhodné, použily se jiné standardní možnosti léčby. c Jakékoli intrakraniální krvácení nebo jakékoli klinicky zjevné krvácením spojené s poklesem hemoglobinu o ≥5 g/ dl. d Život ohrožující krvácení je podskupinou velkých krvácení dle TIMI a zahrnuje níže uvedené druhy krvácení.
Pacienti mohou spadat do více než jedné kategorie. e ICH=intrakraniální krvácení. f Klinicky zjevné krvácení spojené s poklesem hemoglobinu o ≥3 g/ dl, ale < 5 g/ dl.
Pacienti ve věku ≥ 75 let V klinickém hodnocení fáze 3 byl výskyt velkého nebo malého krvácení dle TIMI, nesouvisejícího s CABG, u pacientů ve dvou věkových skupinách následující:
Věk
Prasugrel
Klopidogrel
≥75 let (N=1785) < 75 let (N=11672)
9, 0% (1, 0% fatálních) 3, 8% (0, 2% fatálních)
6, 9% (0, 1% fatálních) 2, 9% (0, 1% fatálních)
Pacienti < 60 kg
V klinickém hodnocení fáze 3 byl výskyt velkého nebo malého krvácení dle TIMI, nesouvisejícího s CABG, u pacientů ve dvou váhových skupinách následující:
Tělesná hmotnost
Prasugrel
Klopidogrel
< 60 kg (N=664) ≥60 kg (N=12672)
10, 1% (0% fatálních) 4, 2% (0, 3% fatálních)
6, 5% (0, 3% fatálních) 3, 3% (0, 1% fatálních)
U pacientů s tělesnou hmotností ≥60 kg a ve věku < 75 let byl výskyt velkého nebo malého krvácení dle TIMI, nesouvisejícího s CABG, u prasugrelu 3, 6% a u klopidogrelu2, 8%; výskyt fatálního krvácení byl u prasugrelu 0, 2% a u klopidogrelu 0, 1%.
7 V klinickém hodnocení fáze 3 podstoupilo CABG během hodnocení 437 pacientů.
Mezi těmito pacienty byla incidence velkého nebo malého krvácení dle TIMI, které souviselo s CABG, v prasugrelové skupině 14, 1% a v klopidogrelové skupině 4, 5%.
Vyšší riziko krvácivých příhod u subjektů léčených prasugrelem přetrvávalo až 7 dní od poslední dávky zkoušeného léčiva.
U pacientů, kterým byl podáván jejich thienopyridin během 3 dnů před provedením CABG, byla frekvence velkého nebo malého krvácení dle TIMI 26, 7% (12 ze 45 pacientů) ve skupině s prasugrelem, ve srovnání s 5, 0% (3 z 60 pacientů) v klopidogrelové skupině.
U pacientů, kterým byla jejich poslední dávka thienopyridinu podána během 4 až 7 dní před CABG, se frekvence snížila na 11, 3% (9 z 80 pacientů) v prasugrelové skupině a na 3, 3% (3 z 90 pacientů) v klopidogrelové skupině.
Po uplynutí 7 dní od vysazení léčiva byl pozorovaný výskyt krvácení souvisejícího s CABG v obou léčených skupinách obdobný (viz bod 4. 4).
Nežádoucí účinky Tabulka 2 podává přehled krvácivých i nekrvácivých nežádoucích účinků v klinickém hodnocení TRITON, klasifikovaných podle frekvence a třídy orgánového systému.
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000); není známo (z dostupných údajů nelze odhadnout).
Tabulka 2:
Krvácivé a nekrvácivé nežádoucí reakce Třída orgánového systému
Časté
Méně časté
Vzácné
Poruchy krve a lymfatického systému
Anemie
Hematom
Respirační, hrudní a mediastinální poruchy
Epistaxe
Hemoptýza
Gastrointestinální poruchy
Gastrointestinální krvácení
Retroperitoneální krvácení Krvácení z konečníku Hematochezie Krvácení z dásní
Poruchy kůže a podkožní tkáně Poruchy ledvin a močových cest
Vyrážka Ekchymóza Hematurie
Celkové poruchy a reakce v místě aplikace
Hematom v místě vpichu injekce Krvácení v místě vpichu injekce
Poranění, otravy a procedurální komplikace
Kontuze
Postprocedurální krvácení
Podkožní hematom
U pacientů s nebo bez anamnézy TIA nebo cévní mozkové příhody byla incidence cévní mozkové příhody v klinickém hodnocení fáze 3 následující (viz bod 4. 4):
Anamnéza TIA nebo
Prasugrel
Klopidogrel
Ano (N=518)
6, 5% (2, 3% ICH *)
1, 2% (0% ICH *)
Ne (N=13090)
0, 9% (0, 2% ICH *)
1, 0% (0, 3% ICH *)
* ICH=intrakraniální krvácení.
4. 9 Předávkování
Předávkování přípravkem Efient může vést k prodloužení doby krvácení a k následným krvácivým komplikacím.
Nejsou k dispozici žádné údaje o zvrácení farmakologického účinku prasugrelu; pokud je však vyžadována rychlá úprava prodloužené doby krvácení, je možné zvážit transfuzi krevních destiček a/ nebo jiných 8 krevních derivátů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Dosud nebyla přidělena, ATC kód:
Dosud nebyl přidělen.
Farmakodynamika Prasugrel je inhibitor aktivace a agregace krevních destiček prostřednictvím ireverzibilní vazby jeho aktivního metabolitu na třídu P2Y12 receptorů ADP na destičkách.
Protože se krevní destičky podílejí na iniciaci a/ nebo rozvoji trombotických komplikací aterosklerotické choroby, inhibice funkce destiček může vést ke snížení výskytu kardiovaskulárních příhod, jako jsou úmrtí, infarkt myokardu nebo cévní mozková příhoda.
Po podání úvodní dávky 60 mg prasugrelu nastává inhibice ADP indukované agregace destiček při 5 µM ADP během 15 minut a při 20 µM ADP během 30 minut.
Maximální prasugrelová inhibice ADP indukované agregace destiček je při 5 µM ADP 83% a při 20 µM ADP 79%, přičemž v obou případech dosahuje během 1 hodiny minimálně 50- procentní inhibice destiček 89% zdravých subjektů a pacientů se stabilní aterosklerózou.
Prasugrelem navozená inhibice agregace destiček se vyznačuje nízkou variabilitou mezi subjekty (12%) i u jednoho subjektu (9%), a to jak při 5 µM ADP, tak při 20 µM ADP.
Průměrná inhibice destičkové agregace byla v ustáleném stavu při 5 µM ADP 74% a při 20 µM ADP 69% a dosahovalo se jí po uplynutí 3 až 5 dní podávání udržovací dávky 10 mg prasugrelu, předcházené úvodní dávkou 60 mg.
U více než 98% subjektů docházelo v průběhu podávání udržovacích dávek k inhibici agregace destiček o ≥20%.
Agregace destiček se postupně vrátila k výchozím hodnotám během 7 až 9 dní po podání jednotlivé úvodní dávky 60 mg prasugrelu a během 5 dní po vysazení udržovací dávky v ustáleném stavu.
Po podávání 75 mg klopidogrelu jednou denně po 10 dní bylo 40 zdravých subjektů převedeno na prasugrel 10 mg jednou denně s nebo bez úvodní dávky 60 mg.
U prasugrelu byla pozorována obdobná nebo vyšší inhibice agregace destiček.
Přímý převod na úvodní dávku 60 mg prasugrelu vedl k rychlejšímu nástupu silnější inhibice destiček.
Po podání úvodní dávky 900 mg klopidogrelu (s ASA) bylo 56 subjektů s ACS léčeno po 14 dní buď prasugrelem 10 mg jednou denně, nebo klopidogrelem 150 mg jednou denně a pak převedeno na klopidogrel 150 mg nebo prasugrel 10 mg na dalších 14 dní.
U pacientů, kteří přešli na 10 mg prasugrelu, byla ve srovnání s těmi, kteří byli léčeni 150 mg klopidogrelu, pozorována silnější inhibice agregace destiček.
Nejsou k dispozici žádné údaje o přechodu z úvodní dávky klopidogrelu přímo na úvodní dávku prasugrelu.
Účinnost a bezpečnost u akutního koronárního syndromu (ACS) Klinické hodnocení fáze 3 TRITON porovnávalo Efient (prasugrel) s klopidogrelem, oba podávané současně s ASA a další standardní léčbou.
TRITON bylo multicentrické, mezinárodní, randomizované, dvojitě zaslepené klinické hodnocení s paralelními skupinami, které zahrnovalo 13608 pacientů.
Pacienti měli ACS se středním až vysokým rizikem NAP, NSTEMI nebo STEMI a byli léčeni PCI.
Pacienti s NAP/ NSTEMI během 72 hodin od začátku příznaků nebo se STEMI v rozmezí 12 hodin až 14 dní od začátku příznaků byli randomizováni poté, co se ozřejmila anatomie koronárního řečiště.
Pacienti se STEMI do 12 hodin od začátku příznaků, u kterých byla v plánu primární PCI, mohli být randomizováni bez znalosti anatomie koronárního řečiště.
U všech pacientů mohla být úvodní dávka podána kdykoliv mezi randomizací a 1 hodinou poté, co pacient opustil katetrizační sál.
U pacientů randomizovaných na prasugrel (úvodní dávka 60 mg, následovaná 10 mg jednou denně) nebo ke klopidogrelu (úvodní dávka 300 mg, následovaná 75 mg jednou denně) byla střední doba léčby 14, 5 měsíce (maximálně 15 měsíců s minimálně 6- měsíčním následným sledováním).
Pacienti užívali současně ASA (75 mg až 325 mg jednou denně).
Užití jakéhokoli thienopyridinu během 5 dní před zařazením bylo vylučovacím 9 kritériem.
Jiné léky, jak heparin a inhibitory GPIIb/ IIIa, byly podávány podle uvážení lékaře.
Zhruba 40% pacientů (v každé z léčených skupin) dostalo inhibitory GPIIb/ IIIa jako adjuvanci PCI (žádné dostupné údaje o druhu použitého inhibitoru GP IIb/ IIIa).
Přibližně 98% pacientů (v každé z léčených skupin) užívalo antitrombiny (heparin, nízkomolekulární heparin, bivalirudin nebo jiný přípravek) jako přímou adjuvanci PCI.
Primárním cílovým parametrem účinnosti v klinickém hodnocení byla doba do prvního výskytu kardiovaskulárního (KV) úmrtí, nefatálního infarktu myokardu (IM) nebo nefatální cévní mozkové příhody.
Analýza sloučeného cílového parametru účinnosti v celé populaci s ACS (kombinace kohort s NAP/ NSTEMI a STEMI) byla podmíněna průkazem statistické superiority prasugrelu oproti klopidogrelu v kohortě s NAP/ NSTEMI (p < 0, 05).
Celá populace s ACS:
Efient vykázal ve srovnání s klopidogrelem vyšší účinnost při snižování výskytu příhod primárního sloučeného cílového parametru i předem specifikovaných příhod sekundárního cílového parametru, včetně trombózy stentu (viz tabulka 3).
Příznivý vliv prasugrelu byl patrný během prvních 3 dní a přetrvával až do konce klinického hodnocení.
Vyšší účinnost byla doprovázena zvýšením výskytu velkého krvácení (viz body 4. 4 a 4. 8).
Populace pacientů byla z 92% bělošské rasy, z 26% ženského pohlaví a ze 39% ve věku ≥65 let.
Příznivé působení spojené s prasugrelem nezáviselo na užívání jiných akutních a dlouhodobých kardiovaskulárních léků, včetně heparinu/ nízkomolekulárního heparinu, bivalirudinu, intravenózních inhibitorů GPIIb/ IIIa, hypolipidemik, betablokátorů a inhibitorů angiotenzin konvertujícího enzymu.
Účinnost prasugrelu nezávisela na dávce ASA (75 mg až 325 mg jednou denně).
V klinickém hodnocení TRITON nebylo povoleno užívat orální antikoagulancia, jiné než hodnocené protidestičkové léčivé přípravky a chronicky užívaná nesteroidní antiflogistika.
V celé populaci s ACS byl prasugrel ve srovnání s klopidogrelem spojen s nižší incidencí KV úmrtí, nefatálního IM nebo nefatální cévní mozkové příhody, bez ohledu na vstupní charakteristiky, jako jsou věk, pohlaví, tělesná hmotnost, geografická oblast, užívání inhibitorů GPIIb/ IIIa a typ stentu.
Příznivé působení bylo primárně podmíněno významným snížením výskytu nefatálního IM (viz tabulka 3).
U subjektů s diabetem došlo k významnému snížení v primárním a všech sekundárních sloučených cílových parametrech.
Průkaznější příznivé působení prasugrelu u pacientů ve věku ≥ 75 let bylo pozorováno u pacientů s diabetem, STEMI, vyšším rizikem trombózy stentu nebo s opakujícími se příhodami.
U pacientů s anamnézou TIA nebo s anamnézou ischemické cévní mozkové příhody prodělané před více než 3 měsíci před léčbou prasugrelem nedošlo k žádnému snížení v primárním sloučeném cílovém parametru účinnosti.
10 Tabulka 3:
Pacienti s výslednými příhodami v primární analýze klinického hodnocení TRITON
Výsledné příhody
Prasugrel + ASA
Klopidogrel +ASA
Hazard Ratio (HR) (95% CI)
Hodno ta p
(N=6813)
(N=6795)
Příhody primárního sloučeného ukazatele Kardiovaskulární (KV) úmrtí, nefatální IM nebo nefatální cévní mozková příhoda
9, 4
11, 5
0, 812 (0, 732; 0, 902)
< 0, 001
KV úmrtí Nefatální IM Nefatální cévní mozková příhoda
2, 0 7, 0 0, 9
2, 2 9, 1 0, 9
0, 886 (0, 701; 1, 118) 0, 757 (0, 672; 0, 853) 1, 016 (0, 712; 1, 451)
0, 307 < 0, 001 0, 930
NAP/ NSTEMI Příhody primárního sloučeného cílového parametru
5044)%
(N=5030)%
KV úmrtí, nefatální IM nebo nefatální cévní mozková příhoda
9, 3
11, 2
0, 979 (0, 732; 1, 309) 0, 761 (0, 663; 0, 873) 0, 979 (0, 633; 1, 513)
0, 885 < 0, 001 0, 922
KV úmrtí, nefatální IM nebo nefatální cévní mozková příhoda
12, 2
3, 3 8, 8 1, 1
0, 738 (0, 497; 1, 094) 0, 746 (0, 588; 0, 948) 1, 097 (0, 590; 2, 040)
0, 129 0, 016 0, 770
V celé populaci s ACS prokázala analýza všech sekundárních cílových parametrů účinnosti významný benefit (p < 0, 001) prasugrelu ve srovnání s klopidogrelem.
Mezi těmito cílovými parametry byla jednoznačná nebo pravděpodobná trombóza stentu na konci klinického hodnocení (0, 9% vs 1, 8%; HR 0, 498; CI 0, 364, 0, 683); KV úmrtí, nefatální IM nebo urgentní zprůchodnění cílové cévy během 30 dní (5, 9% vs 7, 4%; HR 0, 784; CI 0, 688, 0, 894); úmrtí ze všech příčin, nefatální IM nebo nefatální cévní mozková příhoda v období do konce klinického hodnocení (10, 2% vs 12, 1%; HR 0, 831; CI 0, 751, 0, 919); KV úmrtí, nefatální IM, nefatální cévní mozková příhoda nebo rehospitalizace pro srdeční ischemickou příhodu v období do konce klinického hodnocení (11, 7% vs 13, 8%; HR 0, 838; CI 0, 762, 0, 921).
Analýza všech příčin úmrtí neprokázala signifikantní rozdíl mezi prasugrelem a klopidogrelem v celé populaci ACS (2, 76% oproti 2, 90%), populaci NAP/ NSTEMI (2, 5% oproti 2, 41%) a populaci STEMI (3, 28% oproti 4, 31%).
Prasugrel byl během 15- měsíčního období následného sledování spojen se snížením výskytu trombózy ve stentu o 50%.
Snížení výskytu trombózy ve stentu při užívání přípravku Efient bylo pozorováno časně i po uplynutí 30 dní jak u nepotahovaných kovových stentů, tak také u potahovaných stentů vylučujících léky.
Dle analýzy pacientů, kteří přežili ischemickou příhodu, byl prasugrel spojen se snížením incidence následných příhod primárního cílového parametru účinnosti (7, 8% pro prasugrel vs 11, 9% pro klopidogrel).
V klinickém hodnocení TRITON bylo na každých 1000 pacientů léčených přípravkem
11 Efient ve srovnání s pacienty léčenými klopidogrelem o 22 pacientů méně s infarktem myokardu a o 5 pacientů více s velkými krváceními dle TIMI, nesouvisejícími s CABG.
5. 2 Farmakokinetické vlastnosti
Prasugrel je prekurzor léčiva a rychle se in vivo metabolizuje na aktivní metabolit a neaktivní metabolity.
Expozice metabolitu (AUC) se vyznačuje střední až nízkou variabilitou mezi subjekty (27%) a uvnitř subjektu (19%).
Farmakokinetika prasugrelu je u zdravých subjektů, pacientů se stabilní aterosklerózou a pacientů podstupujících perkutánní koronární intervenci podobná.
Absorpce Prasugrel se rychle vstřebává a metabolizuje, s nástupem vrcholu plazmatické koncentrace (Cmax) aktivního metabolitu přibližně za 30 minut.
Expozice aktivního metabolitu (AUC) se proporcionálně zvyšuje v celém rozmezí terapeutických dávek.
Ve studii zdravých subjektů nebyla AUC aktivního metabolitu ovlivněna vysokokalorickou stravou s vysokým obsahem tuku, ale Cmax byla nižší o 49% a doba do dosažení Cmax (Tmax) se prodloužila z 0, 5 na 1, 5 hodiny.
Efient byl v klinickém hodnocení TRITON podáván bez ohledu na jídlo.
Efient je tedy možné podávat bez ohledu na jídlo, aplikace úvodní dávky prasugrelu nalačno však může zajistit nejrychlejší nástup účinku (viz bod 4. 2).
Distribuce Vazba aktivního metabolitu na lidský sérový albumin (4% pufrovaný roztok) byla 98%.
Metabolizmus Prasugrel není po perorálním podání detekován v plazmě.
Rychle se hydrolyzuje ve střevě na thiolakton, který se pak přeměňuje na aktivní metabolit jediným krokem metabolizmu cytochromu P450, primárně enzymy CYP3A4 a CYP2B6 a do menší míry enzymy CYP2C9 a CYP2C19.
Aktivní metabolit se dále metabolizuje na dvě neaktivní sloučeniny S - metylací nebo konjugací s cysteinem.
U zdravých subjektů, pacientů se stabilní aterosklerózou a pacientů s ACS, kteří užívali Efient, neměly genetické odchylky CYP3A5, CYP2B6, CYP2C9 nebo CYP2C19 žádný relevantní vliv na farmakokinetiku prasugrelu nebo na jeho inhibici destičkové agregace.
Vylučování Přibližně 68% dávky prasugrelu se vylučuje do moči a 27% do stolice, jako neaktivní metabolity.
Eliminační poločas aktivního metabolitu je asi 7, 4 hodiny (rozpětí 2 až 15 hodin).
Zvláštní populace:
Ve studii u zdravých subjektů ve věku 20 až 80 let věk nijak významně neovlivňoval farmakokinetiku prasugrelu nebo jeho inhibici destičkové agregace.
Ve velkém klinickém hodnocení fáze 3 byla průměrná odhadovaná expozice (AUC) aktivního metabolitu u velmi starých pacientů (ve věku ≥75 let) oproti subjektům ve věku < 75 let o 19% vyšší.
Prasugrel by se měl u pacientů ve věku ≥ 75 let užívat opatrně, vzhledem k možnému riziku krvácení v této populaci (viz body 4. 2 a 4. 4).
U pacientů s mírným až středně závažným poškozením funkce jater (Child Pugh třída A a B) není nutná žádná úprava dávky.
Farmakokinetika prasugrelu a jeho inhibice destičkové agregace byly u subjektů s mírným až středně závažnýmpoškozením jater podobné jako u zdravých subjektů.
U pacientů s těžkým poškozením jater nebyla farmakokinetika ani farmakodynamika prasugrelu studována.
Prasugrel se u pacientů s těžkým poškozením jater nesmí podávat (viz bod 4.
3).
U pacientů s poškozením ledvin, včetně pacientů s terminálním onemocněním ledvin, není nutná žádná úprava dávky.
Farmakokinetika prasugrelu a jeho inhibice destičkové agregace se u pacientů se středně těžkým poškozením ledvin (GF 30 - < 50 ml/ min/ 1, 73m2) a u zdravých subjektů podobala.
12 onemocněním ledvin, kteří vyžadovali hemodialýzu, u pacientů s terminálním onemocněním ledvin však Cmax a AUC aktivního metabolitu klesaly o 51%, respektive o 42%.
Průměrná expozice (AUC) aktivního metabolitu prasugrelu je u zdravých subjektů a pacientů s tělesnou hmotností < 60 kg ve srovnání s těmi, kteří váží ≥60 kg, o přibližně 30 až 40% vyšší.
Prasugrel by se u pacientů s tělesnou hmotností < 60 kg měl užívat opatrně, vzhledem k možnému riziku krvácení v této populaci (viz bod 4. 4).
V klinických farmakologických studiích byla AUC aktivního metabolitu po adjustaci na tělesnou hmotnost u čínských, japonských a korejských subjektů ve srovnání s bělošskou populací o přibližně 19% vyšší, což převážně souvisí s vyšší expozicí u asijských subjektů vážících < 60 kg.
Není žádný rozdíl v expozici mezi čínskými, japonskými a korejskými subjekty.
Expozice u subjektů afrického a hispánského původu je srovnatelná s expozicí u bělošské populace.
Nedoporučuje se žádná úprava dávky pouze na podkladě etnického původu.
U zdravých subjektů a pacientů je farmakokinetika prasugrelu podobná u mužů i u žen.
Farmakokinetika a farmakodynamika prasugrelu v pediatrické populaci nebyly hodnoceny (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
V neklinických studiích byly pozorovány účinky pouze při expozicích považovaných za dostatečně přesahující maximální expozici u člověka, z čehož plyne jen nízká relevance pro klinické užití.
Toxikologické studie embryonálního a fetálního vývoje u potkanů a králíků neprokázaly žádné malformace způsobené prasugrelem.
Při velmi vysoké dávce (> 240- násobek doporučené denní lidské udržovací dávky stanovené v mg/ m2), která působila na tělesnou hmotnost matky a/ nebo spotřebu jídla, docházelo k lehkému poklesu tělesné hmotnosti potomstva (vzhledem ke kontrolám).
V pre - a postnatálních studiích u potkanů neměla léčba matky žádný vliv na behaviorální nebo reprodukční vývoj potomstva při dávkách až do expozice 240- krát převyšující doporučenou denní lidskou udržovací dávku (stanovena v mg/ m2).
Ve 2- leté studii s potkany vystavenými až 75- krát vyšší expozici prasugrelu než je doporučená terapeutická expozice u člověka (stanoveno na podkladě plazmatických expozic aktivního a hlavních cirkulujících lidských metabolitů) nebyly pozorovány žádné nádory, které by souvisely s touto sloučeninou.
U myší exponovaných po 2 roky vysokým dávkám (> 75- násobek expozice u člověka) se zvyšovala incidence nádorů (hepatocelulární adenomy), bylo to však považováno za následek prasugrelem navozené indukce enzymů.
Pro hlodavce specifické spojení výskytu jaterních nádorů a léčivem navozenou enzymatickou indukcí je v literatuře dobře dokumentováno.
Zvýšený výskyt jaterních nádorů při podávání prasugrelu myším není považován za relevantní riziko pro člověka.
6.
FARMACEUTICKÉ VLASTNOSTI
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulóza Mannitol (E421) Sodná sůl kroskarmelózy
13 Hypromelóza (E464) Magnesium- stearát
Monohydrát laktózy Hypromelóza (E464) Oxid titaničitý (E171) Triacetin (E1518) Žlutý oxid železitý (E172) Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní teplotní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vzduchem a vlhkostí.
6. 5 Druh obalu a velikost balení
Blistry z hliníkové fólie v krabičkách po 14, 28, 30 (x1), 56, 84, 90 (x1) a 98 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< {DD měsíc RRRR} >
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
14 1.
NÁZEV PŘÍPRAVKU
Efient 10 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 10 mg prasugrelum (jako hydrochlorid).
Pomocné látka: jedna tableta obsahuje 2, 1 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Béžová tableta ve tvaru oboustranné šipky, na jedné straně vyraženo „ 10 mg ” a na druhé straně „ 4759 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Efient, podávaný současně s kyselinou acetylsalicylovou (ASA), je indikován k prevenci aterotrombotických příhod u pacientů s akutním koronárním syndromem (t. j. nestabilní anginou pectoris, infarktem myokardu bez elevace ST segmentu [NAP/ NSTEMI] nebo infarktem myokardu s elevací ST segmentu [STEMI]), kteří podstupují primární nebo elektivní perkutánní koronární intervenci (PCI).
Další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
Dávkování
Dospělí Podávání přípravku Efient se má zahájit jednorázovou úvodní dávkou 60 mg a pak pokračovat dávkou 10 mg podávanou jednou denně.
Pacienti užívající Efient by měli zároveň užívat denně ASA (75 mg až 325 mg).
U pacientů s akutním koronárním syndromem (ACS), kteří jsou léčeni PCI, by mohlo předčasné vysazení jakéhokoli protidestičkového léku, včetně přípravku Efient, vést ke zvýšenému riziku trombózy, infarktu myokardu nebo úmrtí v důsledku základního onemocnění.
Doporučuje se trvání léčby až po dobu 12 měsíců, pokud není ukončení léčby přípravkem Efient klinicky indikováno (viz body 4. 4 a 5. 1).
Pacienti ve věku ≥ 75 let Užívání přípravku Efient u pacientů ve věku ≥ 75 let se zpravidla nedoporučuje.
Pokud po pečlivém vyhodnocení individuálního poměru prospěchu a rizika ošetřující lékař považuje léčbu ve věkové skupině ≥ 75 let za nezbytnou (viz bod 4. 4), má být po jednorázové úvodní dávce 60 mg předepsána udržovací dávka 5 mg.
Pacienti starší 75 let mají vyšší citlivost ke krvácení a vyšší expozici k aktivnímu metabolitu prasugrelu (viz body 4. 4, 4. 8, 5. 1 a 5. 2).
15 Důkaz pro použití dávky 5 mg je založen na analýze farmakodynamických a farmakokinetických parametrů a v současné době nejsou k dispozici klinické údaje o bezpečnosti použití této dávky u pacientů ve věkové skupině ≥ 75 let.
Pacienti s tělesnou hmotností < 60 kg Efient se má podat jako jednorázová úvodní dávka 60 mg a pak pokračovat dávkou 5 mg jednou denně.
Udržovací dávka 10 mg se nedoporučuje.
Je to kvůli zvýšené expozici aktivnímu metabolitu prasugrelu a zvýšenému riziku krvácení u pacientů s tělesnou hmotností < 60 kg oproti pacientům vážícím ≥60 kg, pokud se podává dávka 10 mg jednou denně.
Účinnost a bezpečnost dávky 5 mg nebyla prospektivně hodnocena (viz body 4. 4, 4. 8 a 5. 2).
Poškození ledvin U pacientů s poškozením ledvin, včetně pacientů s terminálním onemocněním ledvin, není nutná žádná úprava dávky (viz bod 5. 2).
U pacientů s poškozením ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
Poškození jater U osob s mírnou až středně závažnou poruchou funkce jater (Child Pugh třída A a B) není nutná žádná úprava dávky (viz bod 5. 2).
U pacientů s mírnou až středně závažnou poruchou funkce jater jsou terapeutické zkušenosti omezené (viz bod 4. 4).
Děti a dospívající Efient se nedoporučuje užívat u dětí mladších 18 let, vzhledem k nedostatečným údajům o bezpečnosti a účinnosti.
Způsob podání K perorálnímu podání.
Přípravek Efient je možné podávat nezávisle na jídle.
Podání úvodní dávky 60 mg prasugrelu nalačno může vést k rychlejšímu nástupu účinku (viz bod 5. 2).
Tableta se nemá drtit ani lámat.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Aktivní patologické krvácení.
Anamnéza cévní mozkové příhody nebo tranzitorní ischemické ataky (TIA).
Těžké poškození funkce jater (Child Pugh třída C).
4. 4 Zvláštní upozornění a opatření pro použití
Riziko krvácení Mezi kritérii pro vyloučení z klinického hodnocení fáze 3 byly zvýšené riziko krvácení; anemie; trombocytopenie; anamnéza patologického intrakraniálního nálezu.
U pacientů s akutními koronárními syndromy, kteří podstupovali PCI a byli léčeni přípravky Efient a ASA, se zvyšovalo riziko velkého i malého krvácení podle klasifikačního systému TIMI.
Užívání přípravku Efient u pacientů se zvýšeným rizikem krvácení by se proto mělo zvažovat pouze tehdy, pokud lze usuzovat, že příznivý efekt prevence ischemických příhod převáží nad rizikem závažného krvácení.
Tato záležitost se týká zejména pacientů: • ≥75 let věku (viz níže). • se sklonem ke krvácení (např. kvůli nedávnému úrazu, nedávno prodělané operaci, nedávnému nebo opakovanému gastrointestinálním krvácení nebo aktivnímu peptickému vředu). • s tělesnou hmotností < 60 kg (viz body 4. 2 a 4. 8).
U těchto pacientů se nedoporučuje udržovací dávka 10 mg.
Měla by se podávat udržovací dávka 5 mg. • se současným užíváním léčivých přípravků, které mohou zvyšovat riziko krvácení, včetně perorálních antikoagulancií, klopidogrelu, nesteroidních antiflogistik (NSAID) a fibrinolytik.
16 U pacientů s aktivním krvácením, u kterých je vyžadováno zrušení farmakologického účinku přípravku Efient, může být vhodná transfuze krevních destiček.
Užívání přípravku Efient u pacientů ve věku ≥ 75 let se zpravidla nedoporučuje a mělo by probíhat s opatrností pouze poté, kdy předepisující lékař po pečlivém zvážení individuálního poměru prospěchu a rizika usoudí, že příznivé účinky v rámci prevence ischemických příhod budou převažovat nad rizikem závažného krvácení.
V klinickém hodnocení fáze 3 měli tito pacienti oproti pacientům ve věku < 75 zvýšené riziko krvácení, včetně fatálního.
Pokud je přípravek EFIENT těmto pacientům předepsán, měla by se podávat nižší udržovací dávka 5 mg; udržovací dávka 10 mg se nedoporučuje (viz body 4. 2 a 4. 8).
U pacientů s poškozením ledvin (včetně terminálního stádia poškození) a u pacientů se středně závažnou poruchou funkce jater jsou terapeutické zkušenosti omezené.
U těchto pacientů může být zvýšené riziko krvácení.
U těchto pacientů by se proto měl prasugrel užívat s opatrností.
U Asiatů jsou terapeutické zkušenosti s prasugrelem omezené.
U těchto pacientů by se proto měl prasugrel užívat s opatrností.
Pacienti by měli být informováni, že zástava krvácení může při užívání prasugrelu (v kombinaci s ASA) trvat déle než obvykle a že by měli hlásit jakékoli (místem nebo trváním) neobvyklé krvácení svému lékaři.
Operace Pacienti by měli být poučeni o nutnosti informovat před plánováním jakékoli operace a před podáním jakéhokoli nového léčivého přípravku lékaře a dentisty o skutečnosti, že užívají prasugrel,.
Pokud se pacient chystá na plánovanou operaci a protidestičkový účinek není žádoucí, Efient by se měl vysadit minimálně 7 dní před zákrokem.
U pacientů podstupujících operaci CABG během 7 dní po vysazení prasugrelu může docházet k častějšímu (3násobné zvýšení frekvence výskytu) a závažnějšímu krvácení (viz bod 4. 8).
U pacientů, u kterých nebyla ujasněna anatomie koronárního řečiště a u kterých existuje možnost urgentní CABG, by se mělo pečlivě zvážit příznivé působení prasugrelu i jeho rizika.
Trombotická trombocytopenická purpura (TTP) Při užívání jiných thienopyridinů byla hlášena TTP.
TTP je závažné onemocnění, které vyžaduje rychlou léčbu.
Efient nebyl v registračních klinických hodnoceních spojen s TTP.
Laktóza Pacienti se vzácnými dědičnými problémy jako je nesnášenlivost galaktózy, vrozený nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy by neměli Efient užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku Efient s jinými kumarinovými deriváty než warfarin nebylo studováno.
Kvůli možnosti zvýšení rizika krvácení by se měly warfarin (nebo jiné kumarinové deriváty) a prasugrel současně podávat jen s opatrností (viz bod 4. 4).
Současné podávání s dlouhodobě užívanými NSAID nebylo studováno.
Kvůli možnosti zvýšení rizika krvácení by se chronicky užívaná NSAID (včetně inhibitorů COX- 2) a Efient měly současně podávat pouze s opatrností (viz bod 4. 4).
Efient lze současně podávat s léčivými přípravky metabolizovanými enzymy cytochromu P450 (včetně statinů) nebo s léčivými přípravky, které indukují nebo inhibují enzymy cytochromu P450.
Efient je také možné podávat současně s ASA, heparinem, digoxinem a léčivými přípravky, který zvyšují žaludeční pH, včetně inhibitorů protonové pumpy a H2 blokátorů.
Efient sice nebyl studován ve specifických studiích zaměřených na interakce, byl ale v klinickém hodnocení fáze 3 podáván současně s nízkomolekulárním heparinem, bivalirudinem a
17 inhibitory GP IIb/ IIIa (nejsou k dispozici žádné informace o druhu použitého inhibitoru GP IIb/ IIIa), aniž by se prokázaly klinicky významné nežádoucí interakce.
Kyselina acetylsalicylová:
Efient se má podávat současně s kyselinou acetylsalicylovu (ASA).
Ačkoliv je možná farmakodynamická interakce s ASA, která vede ke zvýšenému riziku krvácení, průkaz účinnosti a bezpečnosti prasugrelu pochází od pacientů současně léčených ASA.
Jednotlivá bolusová nitrožilní dávka nefrakcionovaného heparinu (100 U/ kg) významně nezměnila prasugrelem zprostředkovávanou inhibici agregace destiček.
Stejně tak prasugrel významně neměnil vliv heparinu na koagulační parametry.
Oba léčivé přípravky tedy lze podávat současně.
Pokud se Efient podává současně s heparinem, je možné zvýšení rizika krvácení.
Atorvastatin (80 mg denně) neměnil farmakokinetiku prasugrelu a jeho inhibici destičkové agregace.
U statinů, které jsou substráty CYP3A, se tedy nepředpokládá, že by nějak ovlivňovaly farmakokinetiku prasugrelu nebo inhibici agregace destiček tímto přípravkem.
Denní současné podávání ranitidinu (H2 blokátor) nebo lansoprazolu (inhibitor protonové pumpy) neměnilo AUC ani Tmax aktivního metabolitu prasugrelu, ale ranitidin snižoval jeho Cmax o 14% a lansoprazol o 29%.
V klinickém hodnocení fáze 3 byl Efient aplikován bez ohledu na současné podávání inhibitoru protonové pumpy nebo H2 blokátoru.
Podání úvodní dávky 60 mg prasugrelu bez současné aplikace inhibitorů protonové pumpy může vést k rychlejšímu nástupu účinku.
Ketokonazol (400 mg denně), selektivní a silný inhibitor CYP3A4 a CYP3A5, neovlivňoval prasugrelem zprostředkovávanou inhibici destičkové agregace či AUC a Tmax aktivního metabolitu prasugrelu, ale snižoval jeho Cmax o 34% až 46%.
U inhibitorů CYP3A, jako jsou azolová antimykotika, inhibitory HIV proteázy, klaritromycin, telitromycin, verapamil, diltiazem, indinavir, ciprofloxacin a grepová šťáva, se proto nepředpokládá, že by měly významný vliv na farmakokinetiku aktivního metabolitu.
Rifampicin (600 mg denně), silný induktor CYP3A a CYP2B6 a induktor CYP2C9, CYP2C19 a CYP2C8, významně neměnil farmakokinetiku prasugrelu.
U známých induktorů CYP3A, jako je rifampicin, karbamazepin a jiné induktory enzymů cytochromu P450 se tedy nepředpokládá, že by významně ovlivňovaly farmakokinetiku aktivního metabolitu.
Účinky přípravku Efient na jiné léčivé přípravky:
Digoxin: prasugrel nemá žádný klinicky významný vliv na farmakokinetiku digoxinu.
Léčivé přípravky metabolizované enzymem CYP2C9: prasugrel neinhiboval CYP2C9, neovlivňoval tedy ani farmakokinetiku S- warfarinu.
Kvůli možnému zvýšení rizika krvácení by se warfarin a Efient měly současně podávat s opatrností (viz bod 4. 4).
Léčivé přípravky metabolizované enzymem CYP2B6: prasugrel je slabý inhibitor CYP2B6.
U zdravých subjektů prasugrel snižoval o 23% expozici hydroxybupropionu, metabolitu bupropionu, jehož tvorbu katalyzuje enzym CYP2B6.
Tento účinek bude mít pravděpodobný klinický význam pouze tehdy, pokud by byl prasugrel podáván současně s léčivými přípravky, u kterých je CYP2B6 jedinou metabolickou cestou a které mají úzké terapeutické okno (např. cyklofosfamid, efavirenz).
4. 6 Těhotenství a kojení
U těhotných nebo kojících žen nebylo provedeno žádné klinické hodnocení.
18 Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Protože reprodukční studie na zvířatech nebývají vždy směrodatné pro předpovídání reakce u lidí, Efient by se měl v průběhu těhotenství užívat pouze pokud potenciální příznivý vliv na matku ospravedlní potenciální riziko pro plod.
Není známo, zda se prasugrel vylučuje do lidského mateřského mléka.
Studie na zvířatech prokázaly vylučování prasugrelu do mateřského mléka.
Užívání prasugrelu v průběhu kojení se nedoporučuje.
Prasugrel při perorálních dávkách až do 240- násobku doporučené denní lidské udržovací dávky (stanoveno v mg/ m2) nijak neovlivňoval fertilitu potkaních samců a samic.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
U prasugrelu se předpokládá, že nemá žádný nebo že má jen zanedbatelný vliv na schopnost řídit a obsluhovat stroje.
4. 9 Nežádoucí účinky
Bezpečnost pacientů s akutním koronárním syndromem, kteří podstupují PCI, byla hodnocena v jednom klinickém hodnocení kontrolovaném klopidogrelem (TRITON), ve kterém bylo prasugrelem léčeno 6741 pacientů (úvodní dávka 60 mg a udržovací dávka 10 mg jednou denně) po průměrnou dobu 14, 5 měsíce (5802 pacientů bylo léčeno po 6 měsíců, 4136 pacientů bylo léčeno po více než 1 rok).
Podíl těch, u kterých byla terapie vysazena pro nežádoucí účinky, byl u prasugrelu 7, 2% a u klopidogrelu 6, 3%.
Nejčastějším nežádoucím účinkem vedoucím k vysazení léčiva bylo u obou přípravků krvácení (2, 5% u prasugrelu a 1, 4% u klopidogrelu).
Krvácení
Krvácení nesouvisející s koronárním by- passem (CABG) Podíl pacientů, u kterých došlo v klinickém hodnocení TRITON ke krvácení nesouvisejícímu s CABG, ukazuje tabulka 1.
Incidence velkého krvácení nesouvisejícího s CABG (dle kritérií TIMI), včetně život ohrožujícího a fatálního krvácení, jakož i malého krvácení dle TIMI, byla v populaci s NAP/ NSTEMI i v celé populaci s ACS statisticky významně vyšší u subjektů léčených prasugrelem než u subjektů léčných klopidogrelem.
V populaci se STEMI nebyl zaznamenán žádný významný rozdíl.
Nejčastějším místem spontánního krvácení byl gastrointestinální trakt (výskyt u prasugrelu 1, 7% a u klopidogrelu 1, 3%); nejčastějším místem provokovaného krvácení bylo místo vpichu do arterie (výskyt u prasugrelu 1, 3% a u klopidogrelu 1, 2%).
19 Tabulka 1:
Incidence krvácení nesouvisejícího s CABGa (% pacientů) Příhoda
Všechny ACS
NAP/ NSTEMI
STEMI
Klopidogrelb Prasugrelb Klopidogrelb Prasugrelb +ASA +ASA +ASA +ASA
Klopidogrelb +ASA
(N=6741)
(N=6716)
(N=5001)
(N=4980)
(N=1740)
(N=1736)
Velké krvácení dle TIMIc
2, 2
1, 7
2, 2
1, 6
2, 2
2, 0
Život ohrožujícíd Fatální Symptomatické ICHe
1, 3 0, 3 0, 3
0, 8 0, 1 0, 3
1, 3 0, 3 0, 3
0, 8 0, 1 0, 3
1, 2 0, 4 0, 2
1, 0 0, 1 0, 2
Vyžadující inotropika
0, 3
0, 1
0, 3
0, 1
0, 3
0, 2
Vyžadující chirurgický zákrok
0, 3
0, 3
0, 3
0, 3
0, 1
0, 2
Vyžadující transfúzi (≥4 jednotky)
0, 7
0, 5
0, 6
0, 3
0, 8
0, 8
Malé krvácení dle TIMIf
2, 4
1, 9
2, 3
1, 6
2, 7
2, 6
a Centrálně posuzované příhody, definované kritérii Studijní skupiny pro trombolýzu u infarktu myokardu (Thrombolysis in Myocardial Infarction, TIMI). b Pokud to bylo vhodné, použily se jiné standardní možnosti léčby. c Jakékoli intrakraniální krvácení nebo jakékoli klinicky zjevné krvácením spojené s poklesem hemoglobinu o ≥5 g/ dl. d Život ohrožující krvácení je podskupinou velkých krvácení dle TIMI a zahrnuje níže uvedené druhy krvácení.
Pacienti mohou spadat do více než jedné kategorie. e ICH=intrakraniální krvácení. f Klinicky zjevné krvácení spojené s poklesem hemoglobinu o ≥3 g/ dl, ale < 5 g/ dl.
Pacienti ve věku ≥ 75 let V klinickém hodnocení fáze 3 byl výskyt velkého nebo malého krvácení dle TIMI, nesouvisejícího s CABG, u pacientů ve dvou věkových skupinách následující:
Věk
Prasugrel
Klopidogrel
≥75 let (N=1785) < 75 let (N=11672)
9, 0% (1, 0% fatálních) 3, 8% (0, 2% fatálních)
6, 9% (0, 1% fatálních) 2, 9% (0, 1% fatálních)
Pacienti < 60 kg
V klinickém hodnocení fáze 3 byl výskyt velkého nebo malého krvácení dle TIMI, nesouvisejícího s CABG, u pacientů ve dvou váhových skupinách následující:
Tělesná hmotnost
Prasugrel
Klopidogrel
< 60 kg (N=664) ≥60 kg (N=12672)
10, 1% (0% fatálních) 4, 2% (0, 3% fatálních)
6, 5% (0, 3% fatálních) 3, 3% (0, 1% fatálních)
U pacientů s tělesnou hmotností ≥60 kg a ve věku < 75 let byl výskyt velkého nebo malého krvácení dle TIMI, nesouvisejícího s CABG, u prasugrelu 3, 6% a u klopidogrelu2, 8%; výskyt fatálního krvácení byl u prasugrelu 0, 2% a u klopidogrelu 0, 1%.
20 V klinickém hodnocení fáze 3 podstoupilo CABG během hodnocení 437 pacientů.
Mezi těmito pacienty byla incidence velkého nebo malého krvácení dle TIMI, které souviselo s CABG, v prasugrelové skupině 14, 1% a v klopidogrelové skupině 4, 5%.
Vyšší riziko krvácivých příhod u subjektů léčených prasugrelem přetrvávalo až 7 dní od poslední dávky zkoušeného léčiva.
U pacientů, kterým byl podáván jejich thienopyridin během 3 dnů před provedením CABG, byla frekvence velkého nebo malého krvácení dle TIMI 26, 7% (12 ze 45 pacientů) ve skupině s prasugrelem, ve srovnání s 5, 0% (3 z 60 pacientů) v klopidogrelové skupině.
U pacientů, kterým byla jejich poslední dávka thienopyridinu podána během 4 až 7 dní před CABG, se frekvence snížila na 11, 3% (9 z 80 pacientů) v prasugrelové skupině a na 3, 3% (3 z 90 pacientů) v klopidogrelové skupině.
Po uplynutí 7 dní od vysazení léčiva byl pozorovaný výskyt krvácení souvisejícího s CABG v obou léčených skupinách obdobný (viz bod 4. 4).
Nežádoucí účinky Tabulka 2 podává přehled krvácivých i nekrvácivých nežádoucích účinků v klinickém hodnocení TRITON, klasifikovaných podle frekvence a třídy orgánového systému.
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000); není známo (z dostupných údajů nelze odhadnout).
Tabulka 2:
Krvácivé a nekrvácivé nežádoucí reakce Třída orgánového systému
Časté
Méně časté
Vzácné
Poruchy krve a lymfatického systému
Anemie
Hematom
Respirační, hrudní a mediastinální poruchy
Epistaxe
Hemoptýza
Gastrointestinální poruchy
Gastrointestinální krvácení
Retroperitoneální krvácení Krvácení z konečníku Hematochezie Krvácení z dásní
Poruchy kůže a podkožní tkáně Poruchy ledvin a močových cest
Vyrážka Ekchymóza Hematurie
Celkové poruchy a reakce v místě aplikace
Hematom v místě vpichu injekce Krvácení v místě vpichu injekce
Poranění, otravy a procedurální komplikace
Kontuze
Postprocedurální krvácení
Podkožní hematom
U pacientů s nebo bez anamnézy TIA nebo cévní mozkové příhody byla incidence cévní mozkové příhody v klinickém hodnocení fáze 3 následující (viz bod 4. 4):
Anamnéza TIA nebo
Prasugrel
Klopidogrel
Ano (N=518)
6, 5% (2, 3% ICH *)
1, 2% (0% ICH *)
Ne (N=13090)
0, 9% (0, 2% ICH *)
1, 0% (0, 3% ICH *)
* ICH=intrakraniální krvácení.
4. 9 Předávkování
Předávkování přípravkem Efient může vést k prodloužení doby krvácení a k následným krvácivým komplikacím.
Nejsou k dispozici žádné údaje o zvrácení farmakologického účinku prasugrelu; pokud je však vyžadována rychlá úprava prodloužené doby krvácení, je možné zvážit transfuzi krevních destiček a/ nebo jiných 21 krevních derivátů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Dosud nebyla přidělena, ATC kód:
Dosud nebyl přidělen.
Farmakodynamika Prasugrel je inhibitor aktivace a agregace krevních destiček prostřednictvím ireverzibilní vazby jeho aktivního metabolitu na třídu P2Y12 receptorů ADP na destičkách.
Protože se krevní destičky podílejí na iniciaci a/ nebo rozvoji trombotických komplikací aterosklerotické choroby, inhibice funkce destiček může vést ke snížení výskytu kardiovaskulárních příhod, jako jsou úmrtí, infarkt myokardu nebo cévní mozková příhoda.
Po podání úvodní dávky 60 mg prasugrelu nastává inhibice ADP indukované agregace destiček při 5 µM ADP během 15 minut a při 20 µM ADP během 30 minut.
Maximální prasugrelová inhibice ADP indukované agregace destiček je při 5 µM ADP 83% a při 20 µM ADP 79%, přičemž v obou případech dosahuje během 1 hodiny minimálně 50- procentní inhibice destiček 89% zdravých subjektů a pacientů se stabilní aterosklerózou.
Prasugrelem navozená inhibice agregace destiček se vyznačuje nízkou variabilitou mezi subjekty (12%) i u jednoho subjektu (9%), a to jak při 5 µM ADP, tak při 20 µM ADP.
Průměrná inhibice destičkové agregace byla v ustáleném stavu při 5 µM ADP 74% a při 20 µM ADP 69% a dosahovalo se jí po uplynutí 3 až 5 dní podávání udržovací dávky 10 mg prasugrelu, předcházené úvodní dávkou 60 mg.
U více než 98% subjektů docházelo v průběhu podávání udržovacích dávek k inhibici agregace destiček o ≥20%.
Agregace destiček se postupně vrátila k výchozím hodnotám během 7 až 9 dní po podání jednotlivé úvodní dávky 60 mg prasugrelu a během 5 dní po vysazení udržovací dávky v ustáleném stavu.
Po podávání 75 mg klopidogrelu jednou denně po 10 dní bylo 40 zdravých subjektů převedeno na prasugrel 10 mg jednou denně s nebo bez úvodní dávky 60 mg.
U prasugrelu byla pozorována obdobná nebo vyšší inhibice agregace destiček.
Přímý převod na úvodní dávku 60 mg prasugrelu vedl k rychlejšímu nástupu silnější inhibice destiček.
Po podání úvodní dávky 900 mg klopidogrelu (s ASA) bylo 56 subjektů s ACS léčeno po 14 dní buď prasugrelem 10 mg jednou denně, nebo klopidogrelem 150 mg jednou denně a pak převedeno na klopidogrel 150 mg nebo prasugrel 10 mg na dalších 14 dní.
U pacientů, kteří přešli na 10 mg prasugrelu, byla ve srovnání s těmi, kteří byli léčeni 150 mg klopidogrelu, pozorována silnější inhibice agregace destiček.
Nejsou k dispozici žádné údaje o přechodu z úvodní dávky klopidogrelu přímo na úvodní dávku prasugrelu.
Účinnost a bezpečnost u akutního koronárního syndromu (ACS) Klinické hodnocení fáze 3 TRITON porovnávalo Efient (prasugrel) s klopidogrelem, oba podávané současně s ASA a další standardní léčbou.
TRITON bylo multicentrické, mezinárodní, randomizované, dvojitě zaslepené klinické hodnocení s paralelními skupinami, které zahrnovalo 13608 pacientů.
Pacienti měli ACS se středním až vysokým rizikem NAP, NSTEMI nebo STEMI a byli léčeni PCI.
Pacienti s NAP/ NSTEMI během 72 hodin od začátku příznaků nebo se STEMI v rozmezí 12 hodin až 14 dní od začátku příznaků byli randomizováni poté, co se ozřejmila anatomie koronárního řečiště.
Pacienti se STEMI do 12 hodin od začátku příznaků, u kterých byla v plánu primární PCI, mohli být randomizováni bez znalosti anatomie koronárního řečiště.
U všech pacientů mohla být úvodní dávka podána kdykoliv mezi randomizací a 1 hodinou poté, co pacient opustil katetrizační sál.
U pacientů randomizovaných na prasugrel (úvodní dávka 60 mg, následovaná 10 mg jednou denně) nebo ke klopidogrelu (úvodní dávka 300 mg, následovaná 75 mg jednou denně) byla střední doba léčby 14, 5 měsíce (maximálně 15 měsíců s minimálně 6- měsíčním následným sledováním).
Pacienti užívali současně ASA (75 mg až 325 mg jednou denně).
Užití jakéhokoli thienopyridinu během 5 dní před zařazením bylo vylučovacím 22 kritériem.
Jiné léky, jak heparin a inhibitory GPIIb/ IIIa, byly podávány podle uvážení lékaře.
Zhruba 40% pacientů (v každé z léčených skupin) dostalo inhibitory GPIIb/ IIIa jako adjuvanci PCI (žádné dostupné údaje o druhu použitého inhibitoru GP IIb/ IIIa).
Přibližně 98% pacientů (v každé z léčených skupin) užívalo antitrombiny (heparin, nízkomolekulární heparin, bivalirudin nebo jiný přípravek) jako přímou adjuvanci PCI.
Primárním cílovým parametrem účinnosti v klinickém hodnocení byla doba do prvního výskytu kardiovaskulárního (KV) úmrtí, nefatálního infarktu myokardu (IM) nebo nefatální cévní mozkové příhody.
Analýza sloučeného cílového parametru účinnosti v celé populaci s ACS (kombinace kohort s NAP/ NSTEMI a STEMI) byla podmíněna průkazem statistické superiority prasugrelu oproti klopidogrelu v kohortě s NAP/ NSTEMI (p < 0, 05).
Celá populace s ACS:
Efient vykázal ve srovnání s klopidogrelem vyšší účinnost při snižování výskytu příhod primárního sloučeného cílového parametru i předem specifikovaných příhod sekundárního cílového parametru, včetně trombózy stentu (viz tabulka 3).
Příznivý vliv prasugrelu byl patrný během prvních 3 dní a přetrvával až do konce klinického hodnocení.
Vyšší účinnost byla doprovázena zvýšením výskytu velkého krvácení (viz body 4. 4 a 4. 8).
Populace pacientů byla z 92% bělošské rasy, z 26% ženského pohlaví a ze 39% ve věku ≥65 let.
Příznivé působení spojené s prasugrelem nezáviselo na užívání jiných akutních a dlouhodobých kardiovaskulárních léků, včetně heparinu/ nízkomolekulárního heparinu, bivalirudinu, intravenózních inhibitorů GPIIb/ IIIa, hypolipidemik, betablokátorů a inhibitorů angiotenzin konvertujícího enzymu.
Účinnost prasugrelu nezávisela na dávce ASA (75 mg až 325 mg jednou denně).
V klinickém hodnocení TRITON nebylo povoleno užívat orální antikoagulancia, jiné než hodnocené protidestičkové léčivé přípravky a chronicky užívaná nesteroidní antiflogistika.
V celé populaci s ACS byl prasugrel ve srovnání s klopidogrelem spojen s nižší incidencí KV úmrtí, nefatálního IM nebo nefatální cévní mozkové příhody, bez ohledu na vstupní charakteristiky, jako jsou věk, pohlaví, tělesná hmotnost, geografická oblast, užívání inhibitorů GPIIb/ IIIa a typ stentu.
Příznivé působení bylo primárně podmíněno významným snížením výskytu nefatálního IM (viz tabulka 3).
U subjektů s diabetem došlo k významnému snížení v primárním a všech sekundárních sloučených cílových parametrů.
Průkaznější příznivé působení prasugrelu u pacientů ve věku ≥ 75 let bylo pozorováno u pacientů s diabetem, STEMI, vyšším rizikem trombózy stentu nebo s opakujícími se příhodami.
U pacientů s anamnézou TIA nebo s anamnézou ischemické cévní mozkové příhody prodělané před více než 3 měsíci před léčbou prasugrelem nedošlo k žádnému snížení v primárním sloučeném cílovém parametru účinnosti.
23 Tabulka 3:
Pacienti s výslednými příhodami v primární analýze klinického hodnocení TRITON
Výsledné příhody
Prasugrel + ASA
Klopidogrel +ASA
Hazard Ratio (HR) (95% CI)
Hodno ta p
(N=6813)
(N=6795)
Příhody primárního sloučeného ukazatele Kardiovaskulární (KV) úmrtí, nefatální IM nebo nefatální cévní mozková příhoda
9, 4
11, 5
0, 812 (0, 732; 0, 902)
< 0, 001
KV úmrtí Nefatální IM Nefatální cévní mozková příhoda
2, 0 7, 0 0, 9
2, 2 9, 1 0, 9
0, 886 (0, 701; 1, 118) 0, 757 (0, 672; 0, 853) 1, 016 (0, 712; 1, 451)
0, 307 < 0, 001 0, 930
NAP/ NSTEMI Příhody primárního sloučeného cílového parametru
5044)%
(N=5030)%
KV úmrtí, nefatální IM nebo nefatální cévní mozková příhoda
9, 3
11, 2
0, 979 (0, 732; 1, 309) 0, 761 (0, 663; 0, 873) 0, 979 (0, 633; 1, 513)
0, 885 < 0, 001 0, 922
KV úmrtí, nefatální IM nebo nefatální cévní mozková příhoda
12, 2
3, 3 8, 8 1, 1
0, 738 (0, 497; 1, 094) 0, 746 (0, 588; 0, 948) 1, 097 (0, 590; 2, 040)
0, 129 0, 016 0, 770
V celé populaci s ACS prokázala analýza všech sekundárních cílových parametrů účinnosti významný benefit (p < 0, 001) prasugrelu ve srovnání s klopidogrelem.
Mezi těmito cílovými parametry byla jednoznačná nebo pravděpodobná trombóza stentu na konci klinického hodnocení (0, 9% vs 1, 8%; HR 0, 498; CI 0, 364, 0, 683); KV úmrtí, nefatální IM nebo urgentní zprůchodnění cílové cévy během 30 dní (5, 9% vs 7, 4%; HR 0, 784; CI 0, 688, 0, 894); úmrtí ze všech příčin, nefatální IM nebo nefatální cévní mozková příhoda v období do konce klinického hodnocení (10, 2% vs 12, 1%; HR 0, 831; CI 0, 751, 0, 919); KV úmrtí, nefatální IM, nefatální cévní mozková příhoda nebo rehospitalizace pro srdeční ischemickou příhodu v období do konce klinického hodnocení (11, 7% vs 13, 8%; HR 0, 838; CI 0, 762, 0, 921).
Analýza všech příčin úmrtí neprokázala signifikantní rozdíl mezi prasugrelem a klopidogrelem v celé populaci ACS (2, 76% oproti 2, 90%), populaci NAP/ NSTEMI (2, 5% oproti 2, 41%) a populaci STEMI (3, 28% oproti 4, 31%).
Prasugrel byl během 15- měsíčního období následného sledování spojen se snížením výskytu trombózy ve stentu o 50%.
Snížení výskytu trombózy ve stentu při užívání přípravku Efient bylo pozorováno časně i po uplynutí 30 dní jak u nepotahovaných kovových stentů, tak také u potahovaných stentů vylučujících léky.
Dle analýzy pacientů, kteří přežili ischemickou příhodu, byl prasugrel spojen se snížením incidence následných příhod primárního cílového parametru (7, 8% pro prasugrel vs 11, 9% pro klopidogrel).
V klinickém hodnocení TRITON bylo na každých 1000 pacientů léčených přípravkem
24 Efient ve srovnání s pacienty léčenými klopidogrelem o 22 pacientů méně s infarktem myokardu a o 5 pacientů více s velkými krváceními dle TIMI, nesouvisejícími s CABG.
5. 2 Farmakokinetické vlastnosti
Prasugrel je prekurzor léčiva a rychle se in vivo metabolizuje na aktivní metabolit a neaktivní metabolity.
Expozice metabolitu (AUC) se vyznačuje střední až nízkou variabilitou mezi subjekty (27%) a uvnitř subjektu (19%).
Farmakokinetika prasugrelu je u zdravých subjektů, pacientů se stabilní aterosklerózou a pacientů podstupujících perkutánní koronární intervenci podobná.
Absorpce Prasugrel se rychle vstřebává a metabolizuje, s nástupem vrcholu plazmatické koncentrace (Cmax) aktivního metabolitu přibližně za 30 minut.
Expozice aktivního metabolitu (AUC) se proporcionálně zvyšuje v celém rozmezí terapeutických dávek.
Ve studii zdravých subjektů nebyla AUC aktivního metabolitu ovlivněna vysokokalorickou stravou s vysokým obsahem tuku, ale Cmax byla nižší o 49% a doba do dosažení Cmax (Tmax) se prodloužila z 0, 5 na 1, 5 hodiny.
Efient byl v klinickém hodnocení TRITON podáván bez ohledu na jídlo.
Efient je tedy možné podávat bez ohledu na jídlo, aplikace úvodní dávky prasugrelu nalačno však může zajistit nejrychlejší nástup účinku (viz bod 4. 2).
Distribuce Vazba aktivního metabolitu na lidský sérový albumin (4% pufrovaný roztok) byla 98%.
Metabolizmus Prasugrel není po perorálním podání detekován v plazmě.
Rychle se hydrolyzuje ve střevě na thiolakton, který se pak přeměňuje na aktivní metabolit jediným krokem metabolizmu cytochromu P450, primárně enzymy CYP3A4 a CYP2B6 a do menší míry enzymy CYP2C9 a CYP2C19.
Aktivní metabolit se dále metabolizuje na dvě neaktivní sloučeniny S - metylací nebo konjugací s cysteinem.
U zdravých subjektů, pacientů se stabilní aterosklerózou a pacientů s ACS, kteří užívali Efient, neměly genetické odchylky CYP3A5, CYP2B6, CYP2C9 nebo CYP2C19 žádný relevantní vliv na farmakokinetiku prasugrelu nebo na jeho inhibici destičkové agregace.
Vylučování Přibližně 68% dávky prasugrelu se vylučuje do moči a 27% do stolice, jako neaktivní metabolity.
Eliminační poločas aktivního metabolitu je asi 7, 4 hodiny (rozpětí 2 až 15 hodin).
Zvláštní populace:
Ve studii u zdravých subjektů ve věku 20 až 80 let věk nijak významně neovlivňoval farmakokinetiku prasugrelu nebo jeho inhibici destičkové agregace.
Ve velkém klinickém hodnocení fáze 3 byla průměrná odhadovaná expozice (AUC) aktivního metabolitu u velmi starých pacientů (ve věku ≥75 let) oproti subjektům ve věku < 75 let o 19% vyšší.
Prasugrel by se měl u pacientů ve věku ≥ 75 let užívat opatrně, vzhledem k možnému riziku krvácení v této populaci (viz body 4. 2 a 4. 4).
U pacientů s mírným až středně závažným poškozením funkce jater (Child Pugh třída A a B) není nutná žádná úprava dávky.
Farmakokinetika prasugrelu a jeho inhibice destičkové agregace byly u subjektů s mírným až středně závažným poškozením jater podobné jako u zdravých subjektů.
U pacientů s těžkým poškozením jater nebyla farmakokinetika ani farmakodynamika prasugrelu studována.
Prasugrel se u pacientů s těžkým poškozením jater nesmí podávat (viz bod 4.
3).
U pacientů s poškozením ledvin, včetně pacientů s terminálním onemocněním ledvin, není nutná žádná úprava dávky.
Farmakokinetika prasugrelu a jeho inhibice destičkové agregace se u pacientů se středně těžkým poškozením ledvin (GF 30 - < 50 ml/ min/ 1, 73m2) a u zdravých subjektů podobala.
Inhibice destičkové agregace prasugrelem byla také podobná u zdravých subjektů a u pacientů s terminálním 25 onemocněním ledvin, kteří vyžadovali hemodialýzu, u pacientů s terminálním onemocněním ledvin však Cmax a AUC aktivního metabolitu klesaly o 51%, respektive o 42%.
Průměrná expozice (AUC) aktivního metabolitu prasugrelu je u zdravých subjektů a pacientů s tělesnou hmotností < 60 kg ve srovnání s těmi, kteří váží ≥60 kg, o přibližně 30 až 40% vyšší.
Prasugrel by se u pacientů s tělesnou hmotností < 60 kg měl užívat opatrně, vzhledem k možnému riziku krvácení v této populaci (viz bod 4. 4).
V klinických farmakologických studiích byla AUC aktivního metabolitu po adjustaci na tělesnou hmotnost u čínských, japonských a korejských subjektů ve srovnání s bělošskou populací o přibližně 19% vyšší, což převážně souvisí s vyšší expozicí u asijských subjektů vážících < 60 kg.
Není žádný rozdíl v expozici mezi čínskými, japonskými a korejskými subjekty.
Expozice u subjektů afrického a hispánského původu je srovnatelná s expozicí u bělošské populace.
Nedoporučuje se žádná úprava dávky pouze na podkladě etnického původu.
U zdravých subjektů a pacientů je farmakokinetika prasugrelu podobná u mužů i u žen.
Farmakokinetika a farmakodynamika prasugrelu v pediatrické populaci nebyly hodnoceny (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
V neklinických studiích byly pozorovány účinky pouze při expozicích považovaných za dostatečně přesahující maximální expozici u člověka, z čehož plyne jen nízká relevance pro klinické užití.
Toxikologické studie embryonálního a fetálního vývoje u potkanů a králíků neprokázaly žádné malformace způsobené prasugrelem.
Při velmi vysoké dávce (> 240- násobek doporučené denní lidské udržovací dávky stanovené v mg/ m2), která působila na tělesnou hmotnost matky a/ nebo spotřebu jídla, docházelo k lehkému poklesu tělesné hmotnosti potomstva (vzhledem ke kontrolám).
V pre - a postnatálních studiích u potkanů neměla léčba matky žádný vliv na behaviorální nebo reprodukční vývoj potomstva při dávkách až do expozice 240- krát převyšující doporučenou denní lidskou udržovací dávku (stanovena v mg/ m2).
Ve 2- leté studii s potkany vystavenými až 75- krát vyšší expozici prasugrelu než je doporučená terapeutická expozice u člověka (stanoveno na podkladě plazmatických expozic aktivního a hlavních cirkulujících lidských metabolitů) nebyly pozorovány žádné nádory, které by souvisely s touto sloučeninou.
U myší exponovaných po 2 roky vysokým dávkám (> 75- násobek expozice u člověka) se zvyšovala incidence nádorů (hepatocelulární adenomy), bylo to však považováno za následek prasugrelem navozené indukce enzymů.
Pro hlodavce specifické spojení výskytu jaterních nádorů a léčivem navozenou enzymatickou indukcí je v literatuře dobře dokumentováno.
Zvýšený výskyt jaterních nádorů při podávání prasugrelu myším není považován za relevantní riziko pro člověka.
6.
FARMACEUTICKÉ VLASTNOSTI
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulóza Mannitol (E421) Sodná sůl kroskarmelózy
26 Hypromelóza (E464) Magnesium- stearát
Monohydrát laktózy Hypromelóza (E464) Oxid titaničitý (E171) Triacetin (E1518) Červený oxid železitý (E172) Žlutý oxid železitý (E172) Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní teplotní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vzduchem a vlhkostí.
6. 5 Druh obalu a velikost balení
Blistry z hliníkové fólie v krabičkách po 14, 28, 30 (x1), 56, 84, 90 (x1) a 98 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< {DD měsíc RRRR} >
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
27 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
28 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Lilly S. A.
Avda. de la Industria 30 E- 28108 Alcobendas (Madrid) Španělsko.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel registračního rozhodnutí poskytne edukační materiál všem lékařům, kteří se mohou podílet na léčbě pacientů prasugrelem.
Formát a rozsah rozšíření tohoto materiálu musí být diskutován s odpovídajícími odbornými společnostmi.
Výsledky diskuze a v případě potřeby obsah materiálu musí být odsouhlasen odpovídající národní autoritou a musí být v každém členském státě dostupný před zahájením uvádění přípravku na trh.
Edukační materiál musí obsahovat: • kopii SPC • zdůraznění, že: o závažné krvácivé projevy jsou častější u pacientů ve věkové skupině ≥ 75 let (včetně fatálních) a s tělesnou hmotností < 60 kg o lečba prasugrelem není obecně doporučena u pacientů ve věku ≥ 75 let o pokud po pečlivém vyhodnocení individuálního poměru prospěchu a rizika ošetřující lékař považuje léčbu ve věkové skupině ≥ 75 let za nezbytnou, má být po jednorázové úvodní dávce 60 mg předepsána udržovací dávka 5 mg. o u pacientů s tělesnou hmotností < 60 kg by měla být udržovací dávka snížena na 5mg o Důkaz pro použití dávky 5 mg je založen na analýze farmakodynamických a farmakokinetických parametrů a v současné době nejsou k dispozici klinické údaje o bezpečnosti použití této dávky u pacientů v těchto rizikových podskupinách.
• DALŠÍ PODMÍNKY
Farmakovigilační systém Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 2. 1 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 1. 4 plánu řízení rizik (RMP)
29 uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
30 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
31 A.
OZNAČENÍ NA OBALU
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA 5 mg POTAHOVANÉ TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efient 5 mg potahované tablety prasugrelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg prasugrelu (jako hydrochlorid)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 30x1 potahovaných tableta 56 potahovaných tablet 84 potahovaných tablet 90x1 potahovaných tableta 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
33 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vzduchem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ X/ XX/ XXX/ XXX 14 potahovaných tablet EU/ X/ XX/ XXX/ XXX 28 potahovaných tablet EU/ X/ XX/ XXX/ XXX 30x1 potahovaných tableta EU/ X/ XX/ XXX/ XXX 56 potahovaných tablet EU/ X/ XX/ XXX/ XXX 84 potahovaných tablet EU/ X/ XX/ XXX/ XXX 90x1 potahovaných tableta EU/ X/ XX/ XXX/ XXX 98 potahovaných tablet
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Efient 5 mg
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR 5 mg POTAHOVANÉ TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efient 5 mg potahované tablety prasugrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
< PO, ÚT, ST, ČT, PÁ, SO, NE, >
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA 10 mg POTAHOVANÉ TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efient 10 mg potahované tablety prasugrelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg prasugrelu (jako hydrochlorid)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 30x1 potahovaných tableta 56 potahovaných tablet 84 potahovaných tablet 90x1 potahovaných tableta 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vzduchem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ X/ XX/ XXX/ XXX 14 potahovaných tablet EU/ X/ XX/ XXX/ XXX 28 potahovaných tablet EU/ X/ XX/ XXX/ XXX 30x1 potahovaných tableta EU/ X/ XX/ XXX/ XXX 56 potahovaných tablet EU/ X/ XX/ XXX/ XXX 84 potahovaných tablet EU/ X/ XX/ XXX/ XXX 90x1 potahovaných tableta EU/ X/ XX/ XXX/ XXX 98 potahovaných tablet
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
16.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Efient 10 mg
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR 10 mg POTAHOVANÉ TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efient 10 mg potahované tablety prasugrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
< PO, ÚT, ST, ČT, PÁ, SO, NE, >
38 B.
PŘÍBALOVÁ INFORMACE
39 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Efient 10 mg potahované tablety Efient 5 mg potahované tablety Prasugrel
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li
stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Efient a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Efient užívat 3.
Jak se přípravek Efient užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Efient uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK EFIENT A K ČEMU SE POUŽÍVÁ
Efient patří ke skupině léků zvaných protidestičkové látky.
Krevní destičky jsou velmi malé buněčné částice, které kolují krví.
Když je krevní céva poškozená, například říznutím, destičky se shluknou, aby pomohly vytvořit krevní sraženinu (trombus).
Destičky jsou tedy velmi důležité jako pomoc při zastavování krvácení.
Pokud se vytvoří sraženiny ve ztvrdlé krevní cévě, například tepně, mohou být velmi nebezpečné, protože mohou bránit krevnímu zásobení a vést k srdečnímu infarktu, cévní mozkové příhodě nebo k úmrtí.
Krevní sraženiny v tepnách, které zásobují krví srdce, mohou také snižovat krevní zásobení a vést k nestabilní angině pectoris (těžká bolest na hrudníku).
Přípravek Efient potlačuje shlukování destiček a tak snižuje riziko vytvoření krevní sraženiny.
Byl vám předepsán přípravek Efient, protože jste již prodělal/ a infarkt myokardu nebo jste měl/ a nestabilní anginu pectoris a byl/ a jste léčen/ a zákrokem, při kterém se zprůchodňovaly uzavřené tepny v srdci.
Můžete mít také zavedený jeden nebo více stentů k udržení otevřeného průsvitu ucpané nebo zúžené tepny přivádějící krev do srdce.
Efient snižuje riziko toho, že proděláte další infarkt myokardu nebo cévní mozkovou příhodu, nebo že zemřete na jednu z těchto aterotrombotických příhod.
Anopyrin), další protidestičkový přípravek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EFIENT UŽÍVAT
Neužívejte přípravek Efient
- Jestliže jste alergický/ á (přecitlivělý/ á) na prasugrel nebo na kteroukoli další složku přípravku Efient.
Alergická reakce se může projevit jako vyrážka, svědění, otok obličeje, otok rtů nebo dušnost.
Pokud se vám to přihodí, sdělte to svému lékaři.
- Jestliže trpíte onemocněním, které vede v současnosti ke krvácení, například krvácení ze žaludku nebo
- Jestliže jste někdy prodělal/ a cévní mozkovou příhodu nebo tzv. tranzitorní ischemickou ataku (TIA).
- Jestliže trpíte těžkým onemocněním jater.
Zvláštní opatrnosti při použití přípravku Efient je zapotřebí Před užitím přípravku Efient byste měl/ a uvědomit svého lékaře, pokud se na Vás vztahuje cokoliv z níže uvedeného:
- Pokud máte zvýšené riziko krvácení, například:
-
věk 75 let nebo více.
Váš lékař by měl předepsat denní dávku 5 mg, protože u pacientů starších 75 let je vyšší riziko krvácení
- - -
nedávno prodělaný závažný úraz nedávno podstoupená operace (včetně některých zubních zákroků) nedávné nebo opakované krvácení ze žaludku nebo ze střev (např. žaludeční vřed, polypy v tlustém střevě)
-
tělesná hmotnost nižší než 60 kg.
Váš lékař by měl předepsat denní dávku 5 mg přípravku Efient, pokud vážíte méně než 60 kg
- - -
onemocnění ledvin nebo středně těžké potíže s játry užívání určitých druhů léků (viz níže, „ Vzájemné působení s dalšími léčivými přípravky “) plánovaná operace (včetně některých zubních zákroků) v následujících sedmi dnech.
Váš lékař může kvůli zvýšenému riziku krvácení chtít, abyste přestal/ a dočasně užívat Efient.
- Pokud jste asijského původu – u Asiatů jsou jen omezené zkušenosti s užíváním přípravku Efient.
- Ačkoliv u přípravku Efient nebyly zaznamenány žádné případy, u určitých jiných protidestičkových
přípravků může vznikat velmi vzácný stav zvaný trombotická trombocytopenická purpura (TTP).
TTP je spojena s horečkou, malými kulatými tečkovitými červenavě- rudými podlitinami, modřinami malé až střední velikosti, zmateností, bolestí hlavy a snížením počtu krevních destiček.
Pokud zaznamenáte malé okrouhlé tečkovité červenavě rudé podlitiny, neprodleně prosím kontaktujte svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, potravinových doplňcích a bylinných přípravcích.
Je obzvláště důležité, abyste informoval/ a svého lékaře, pokud se léčíte klopidogrelem (protidestičkový přípravek), warfarinem (protisrážlivý přípravek) nebo „ nesteroidními antiflogistiky “, podávanými kvůli bolesti a horečce (například ibuprofenem, naproxenem, etorikoxibem).
Pokud se tyto léky podávají současně s přípravkem Efient, mohou zvyšovat riziko krvácení.
Pokud užíváte Efient, užívejte jiné léčivé přípravky pouze v případě, že vám to schválí váš lékař.
Užívání přípravku Efient s jídlem a pitím Efient je možné užívat nezávisle na jídle.
Těhotenství a kojení Informujte svého lékaře, pokud otěhotníte nebo pokud plánujete těhotenství v době, kdy užíváte Efient.
Měla byste Efient užívat pouze poté, co se svým lékařem prodiskutujete potenciální příznivé působení a jakákoli potenciální rizika hrozící vašemu nenarozenému dítěti.
Jestliže kojíte, požádejte svého lékaře nebo lékárníka o radu předtím, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zaměřené na vliv přípravku Efient na schopnost řídit dopravní prostředky a obsluhovat stroje.
Není pravděpodobné, že by Efient ovlivňoval schopnost řídit dopravní prostředky nebo obsluhovat stroje.
41 Důležité informace o některých složkách přípravku Efient Efient obsahuje laktózu.
Pokud vám lékař sdělil, že trpíte nesnášenlivostí některých cukrů, předtím, než tento léčivý přípravek užijete, obraťte se na svého lékaře.
3.
JAK SE PŘÍPRAVEK EFIENT UŽÍVÁ
Vždy užívejte Efient přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař vám sdělí, kolik tablet přípravku Efient máte užívat.
Obvyklá dávka přípravku Efient je 10 mg denně.
Léčbu zahájíte jednorázovou dávkou 60 mg.
Pokud vážíte méně než 60 kg nebo je vám více než 75 let, dávka přípravku Efient je 5 mg denně.
Váš lékař vám také řekne, abyste užíval/ a acetylsalicylovou kyselinu – sdělí vám přesnou dávku, kterou budete užívat (obvykle mezi 75 mg a 325 mg denně).
Můžete užívat Efient s jídlem nebo bez jídla.
Svou dávku užívejte každý den přibližně ve stejnou dobu.
Tabletu nelámejte ani nedrťte.
Je důležité sdělit vašemu lékaři, stomatologovi a lékárníkovi, že užíváte Efient.
Efient by neměly užívat děti a dospívající mladší 18 let.
Jestliže jste užil/ a více přípravku Efient, než jste měl/ a Neprodleně se obraťte na svého lékaře nebo nemocnici, protože vám může hrozit nadměrné krvácení.
Měl/ a byste lékaři ukázat svoje balení přípravku Efient.
Jestliže jste zapomněl/ a užít přípravek Efient Pokud zapomenete užít svoji plánovanou denní dávku, užijte přípravek Efient tehdy, kdy si vzpomenete.
Pokud zapomenete na svou dávku po celý den, jen pokračujte v užívání přípravku Efient následující den v obvyklé dávce.
Neužívejte dvě dávky v jednom dni.
U balení obsahující 14, 28, 56, 84 a 98 tablet můžete zkontrolovat den, ve kterém jste naposled užil/ a tabletu přípravku Efient, podle kalendáře vytištěného na blistru.
Jestliže jste přestal/ a užívat přípravek Efient Nepřestávejte užívat Efient, aniž byste se poradil/ a se svým lékařem.
Je obzvláště důležité hovořit s lékařem předtím, než přestanete užívat Efient, protože rizika a příznivé působení vycházejí z pravidelného užívání.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Efient nežádoucí účinky, které se ale nemusí vyskytnout u každého.
• Frekvence pozorovaných nežádoucích účinků je definována takto: • velmi časté: postihují více než 1 uživatele z 10 • časté: postihují 1 až 10 uživatelů ze 100 • méně časté: postihují 1 až 10 uživatelů z 1000 • vzácné: postihují 1 až 10 uživatelů z 10000 • velmi vzácné: postihují méně než 1 uživatele z 10000 • není známo: z dostupných údajů frekvenci nelze stanovit
42 Ihned se obraťte se na svého lékaře, pokud si všimnete čehokoliv z následujícího:
• jednu • • •
Náhlá necitlivost nebo slabost paže, dolní končetiny nebo obličeje, zejména pokud postihuje pouze stranu těla náhlá zmatenost, potíže s řečí nebo s chápáním ostatních náhlé potíže s chůzí nebo ztráta rovnováhy či koordinace náhlá závrať nebo náhlá těžká bolest hlavy bez známé příčiny
Všechno z výše uvedeného může být známkou cévní mozkové příhody.
Cévní mozková příhoda je méně častým nežádoucím účinkem přípravku Efient u pacientů,, kteří nikdy dříve neprodělali cévní mozkovou příhodu nebo tranzitorní ischemickou ataku (TIA).
Okamžitě informujte svého lékaře, pokud si všimnete čehokoliv z následujícího:
• • •
Krev v moči Krvácení z konečníku, krev ve stolici nebo černá stolice Nezvladatelné krvácení, například z řezné rány
Všechno z výše uvedeného může být známkou krvácení, nejčastějšího nežádoucího účinku přípravku Efient.
I když nastává méně často, závažné krvácení může ohrožovat život.
Nežádoucí účinky zaznamenané v klinických hodnoceních s přípravkem Efient zahrnují:
Časté nežádoucí účinky Krvácení do žaludku nebo do střev Krvácení z místa vpichu jehly Krvácení z nosu Kožní vyrážka Malé červené podlitiny v kůži (ekchymózy) Krev v moči Hematom (krvácení pod kůží v místě vpichu injekce nebo ve svalu, způsobující otok) Nízká hladina hemoglobinu nebo nízký počet červených krvinek v krvi (anemie) Podlitiny
Méně časté nežádoucí účinky Samovolné krvácení z oka, konečníku, dásní nebo do břicha kolem vnitřních orgánů Krvácení po operaci Vykašlávání krve Krev ve stolici
Vzácné nežádoucí účinky Podkožní hematom (krvácení pod kůži vyvolávající otok)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EFIENT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
43 Efient nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce za zkratkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vzduchem a vlhkostí.
6.
DALŠÍ INFORMACE
- Léčivou látkou je prasugrelum.
Jedna tableta obsahuje 10 mg prasugrelu (jako hydrochlorid).
Jedna tableta obsahuje 5 mg prasugrelu (jako hydrochlorid).
hypromelóza (E464), magnesium- stearát, monohydrát laktózy, oxid titaničitý (E171), triacetin (E1518), červený oxid železitý (pouze tablety 10 mg) (E172), žlutý oxid železitý (E172) a mastek.
Tablety jsou béžové, ve tvaru oboustranné šipky, s vyražením „ 10 mg “ na jedné straně a „ 4759 “ na druhé straně.
Tablety jsou žluté, ve tvaru oboustranné šipky, s vyražením „ 5 mg “ na jedné straně a „ 4760 “ na druhé straně.
Efient je k dispozici v baleních po 14, 28, 30, 56, 84, 90 a 98 tabletách.
Na trhu nemusí být všechny velikosti balení.
Eli Lilly Nederland BV Grootslag 1 – 5 NL- 3991 RA, Houten Nizozemsko.
Výrobce:
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid Španělsko.
44 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Daiichi Sankyo Belgium N. V. - S. A Tél/ Tel: +32 (0) 10 48 95 95 България ТП "Ели Лили Недерланд" Б. В. - България тел. +359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: +420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00 Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49 (0) 69 50 98 53 41 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Daiichi Sankyo España, S. A.
Tel: +34 (0) 91 539 99 11 France Daiichi Sankyo France SAS Tél: +33 (0) 1 55 62 14 60 Ireland Daiichi Sankyo UK Ltd Tel: +44 (0) 1753 893 600 Ísland Icepharma hf.
Sími: +354 540 8000 Italia Daiichi Sankyo Italia S. p. A.
Tel: +39 (0) 06 85 2551 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 67364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Daiichi Sankyo Belgium N. V. - S. A Tél/ Tel: +32 (0) 10 48 95 95 Magyarország Daiichi Sankyo Europe GmbH Tel: +49 (0) 89 7808 0 Malta Charles de Giorgio Ltd.
Tel: +356 25600 500 Nederland Daiichi Sankyo Nederland B. V.
Tel: +31 (0) 20 4 07 20 72 Norge Eli Lilly Norge A. S.
Tlf: +47 22 88 18 00 Österreich Daiichi Sankyo Austria GmbH Tel: +43 (0) 1 481 06 45 Polska Daiichi Sankyo Europe GmbH Tel.: +49 (0) 89 7808 0 Portugal Daiichi Sankyo Portugal, Lda.
Tel: +351 21 4232010 România Eli Lilly România S. R. L.
Tel: +40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: +421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 (0) 8 7378800 United Kingdom Daiichi Sankyo UK Ltd Tel: +44 (0) 1753 893 600
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
45
European Medicines Agency
EMEA/ H/ C/ 700
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ELAPRASE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Elaprase?
Elaprase je koncentrát pro přípravu infúzního roztoku, který obsahuje účinnou látku idursulfázu.
Na co se přípravek Elaprase používá?
Přípravek Elaprase se používá k léčbě pacientů s Hunterovým syndromem.
Je určen k dlouhodobému užívání.
Hunterův syndrom, známý také pod názvem mukopolysacharidóza II, je vzácné dědičné onemocnění, které postihuje zejména pacienty mužského pohlaví.
Organismus pacientů s Hunterovým syndromem nevytváří enzym iduronát- 2- sulfatáza.
Tento enzym je v těle zapotřebí ke štěpení látek nazývaných glykosaminoglykany (GAG).
Jelikož pacienti s Hunterovým syndromem tyto látky nejsou schopni rozkládat, GAG se postupně hromadí ve většině orgánů v těle, což vede k jejich poškození.
To má za následek širokou škálu příznaků, zejména obtíže s dýcháním a chůzí.
Bez léčby se v průběhu času tyto příznaky stávají závažnějšími.
Jelikož počet pacientů postižených Hunterovým syndromem je nízký, jedná se o zřídka se vyskytující onemocnění a přípravek Elaprase byl dne 11. prosince 2001 označen jako léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Elaprase používá?
Přípravek Elaprase se podává jednou týdně formou infúze (kapání do žíly).
Dávka u dospělých, dětí i dospívajících je 0, 5 mg/ kg tělesné hmotnosti.
Příslušnou dávku přípravku Elaprase je nutné před podáním rozředit ve fyziologickém (solném) roztoku.
Infúze by měla být podávána po dobu 3 hodin.
Pokud se však u pacienta neobjeví žádné nežádoucí účinky spojené s infúzí (vyrážka, svědění, horečka, vysoký krevní tlak nebo návaly horka), je možné lék podávat rychleji a dobu trvání infúze postupně snížit až na 1 hodinu.
Jak přípravek Elaprase působí?
Účinná složka přípravku Elaprase, idursulfáza, je kopií lidského enzymu iduronát- 2- sulfatázy.
Je vyráběna metodou známou jako „ technologie rekombinantní DNA “: enzym je vyroben lidskou buňkou, které byl dodán gen (DNA), který jí umožňuje produkovat enzym.
Idursulfáza u pacientů s Hunterovým syndromem nahrazuje chybějící nebo defektní enzym.
Nahrazením enzymu je dosaženo zlepšení nebo kontroly příznaků onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Elaprase zkoumán?
Účinky přípravku Elaprase byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie přípravku Elaprase se účastnilo 96 pacientů mužského pohlaví ve věku od 5 do 31 let.
Studie porovnávala účinnost přípravku s účinností dosaženou při podávání placeba (neúčinného přípravku).
Prostřednictvím měření ušlé vzdálenosti byly zkoumány celkové dopady onemocnění na srdce, plíce, klouby a další orgány.
Měření byla provedena před zahájením léčby a následně po 52 týdnech léčby.
Jaký přínos přípravku Elaprase byl prokázán v průběhu studií?
Studie prokázala, že přípravek Elaprase u pacientů zlepšil jak funkci plic, tak schopnost chůze.
Po 52 týdnech léčby byli pacienti léčení přípravkem Elaprase schopni za dobu 6 minut ujít 43, 3 m, zatímco pacienti, jimž bylo podáváno placebo, jen 8, 2 m.
Užívání přípravku rovněž vedlo ke zlepšení funkce plic, zatímco u pacientů užívajících placebo došlo v této souvislosti k mírnému zhoršení.
Jaká rizika jsou spojena s přípravkem Elaprase?
Nejběžnější vedlejší účinky přípravku Elaprase (pozorované u více než 1 pacienta z 10) souvisely s podáváním infúze a jednalo se o kožní reakce (vyrážku nebo svědění), pyrexii (horečku), bolesti hlavy, hypertenzi (vysoký krevní tlak) a otoky v místě vpichu.
Dalšími častými vedlejšími účinky byla dyspepsie (pálení žáhy) a bolest na prsou.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Elaprase je uveden v příbalových informacích.
Přípravek Elaprase by neměly užívat osoby s možnou přecitlivělostí (alergií) na idursulfázu nebo jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Elaprase schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že zlepšení prokázaná v průběhu studie, i když omezená, představují klinický přínos v léčbě Hunterova syndromu.
Výbor rozhodl, že přínos přípravku Elaprase v dlouhodobé léčbě pacientů s Hunterovým syndromem převyšuje jeho rizika, a doporučil, aby bylo přípravku Elaprase uděleno rozhodnutí o registraci.
Přípravku Elaprase bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “, To znamená, že vzhledem ke vzácné povaze Hunterova syndromu nebylo možné získat o tomto léčivém přípravku vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude aktualizovat tento souhrn.
Jaké informace o přípravku Elaprase nebyly dosud předloženy?
Společnost, která přípravek Elaprase vyrábí, bude zkoumat dlouhodobé účinky léku a rovněž otázku, zda přípravek stimuluje tělo k vytváření zvláštních proteinů (zvaných protilátky) proti podávanému léku.
Společnost bude také studovat účinnost léku u pacientů mladších 5 let a zkoumat jeho možné účinky na plíce, srdce nebo krevní cévy.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Elaprase?
Společnost, která přípravek Elaprase vyrábí, bude sledovat bezpečnost přípravku v rámci dlouhodobého výzkumu pacientů s Hunterovým syndromem.
Součástí tohoto výzkumu bude analýza účinků léčivého přípravku u žen a možnosti jeho bezpečného užívání v domácím prostředí.
Další informace o přípravku Elaprase:
Evropská komise udělila rozhodnutí o registraci přípravku Elaprase platné v celé Evropské unii společnosti Shire Human Genetic Therapies AB dne 8. ledna 2007.
Záznam o označení přípravku Elaprase jako léčivého přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Elaprase je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 06/ 365/ 001
Smyšlený název Elaprase
Síla 2 mg/ ml
Léková forma Koncentrát pro přípravu infúzního roztoku
Cesta podání Intravenózní podání
Obal Injekční lahvička (sklo)
Obsah 3 ml
Velikost balení 1 injekční lahvička
EU/ 1/ 06/ 365/ 002
Elaprase
2 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
3 ml
4 injekční lahvičky
EU/ 1/ 06/ 365/ 003
Elaprase
2 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
3 ml
10 injekčních lahviček
©EMEA 2007
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Elaprase 2 mg/ ml koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička o objemu 3 ml obsahuje 6 mg idursulfasum.
1 ml obsahuje 2 mg idursulfasum.
Idursulfáza je vyrobena technologií rekombinance DNA v kontinuální linii lidských buněk.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Čirá až mírně opalescentní bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Elaprase je indikován pro dlouhodobou léčbu pacientů s Hunterovým syndromem (Mukopolysacharidóza II, MPS II).
Do klinických zkoušek nebyly zahrnuty heterozygotní ženy.
4. 2 Dávkování a způsob podání
Léčba Elaprase by měla probíhat pod dohledem lékaře nebo jiného zdravotnického pracovníka, který má zkušenosti s léčbou pacientů s onemocněním MPS II a dalšími dědičnými metabolickými onemocněními.
Elaprase se podává v dávce 0, 5 mg/ kg tělesné hmotnosti 1 x týdně v intravenózní infuzi po dobu 3 hodin.
Pokud se nevyskytnou žádné nežádoucí účinky spojené s podáním infuze, může být doba podávání infuze postupně snížena až na 1 hodinu.
(viz bod 4. 4).
Pokyny pro přípravu a podání viz bod 6. 6.
Pacienti s poruchou ledvin nebo jater Nejsou žádné zkušenosti s podáváním u pacientů s insuficiencí ledvin nebo jater.
Viz bod 5. 2.
Starší pacienti Nejsou žádné zkušenosti s podáváním u pacientů starších než 65 let.
Děti Dávkování u dětí a mladistvých je 0, 5 mg/ kg tělesné hmotnosti týdně.
Pokyny pro přípravu a podání viz bod 6. 6.
Nejsou žádné zkušenosti s podáváním přípravku dětem do 5 let.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
2 4. 4 Zvláštní upozornění a opatření pro použití
U pacientů léčených idursulfázou se mohou vyskytnout nežádoucí účinky spojené s podáním infuze (viz bod 4. 8).
Nejčastější nežádoucí účinky pozorované během klinických zkoušek byly kožní reakce (vyrážka, svědění, kopřivka), horečka, bolesti hlavy, hypertenze a zrudnutí.
Tyto nežádoucí účinky byly léčeny nebo mírněny zpomalením infuze, přerušením infuze nebo podáním léků jako jsou antihistaminika, antipyretika, kortikosteroidy v nízké dávce (prednison nebo metylprednisolon), nebo inhalací betamimetik.
Během klinických studií nebyla u žádného pacienta přerušena léčba kvůli nežádoucím účinkům spojených s podáním infuze.
Zvláštní pozornost by měla být věnována při podávání infuze pacientům trpících závažným onemocněním dýchacích cest.
Tito pacienti by měli být pečlivě sledováni a infuzní terapie by měla probíhat v odpovídající klinických podmínkách.
Při léčbě těchto pacientů je třeba postupovat opatrně a je nutné u nich dávku antihistaminik nebo jiných sedativ snížit, případně jejich podávání pečlivě sledovat.
V některých případech může být nezbytné použít přístroje pro řízené dýchání.
Odložení infuze zvažujte u pacientů s akutní horečnatou respirační chorobou.
Pacienti používajícípodpůrnou oxygenační terapii by ji měli mít připravenou pro případ nežádoucí reakce na infuzi.
U pacientů se zvýšenou hladinou IgM nebo IgG protilátek je vyšší riziko vzniku nežádoucích účinků spojených s podáním infuze nebo jiných nežádoucích účinků, IgE protilátky ale sledovány nebyly.
U některých pacientů léčených Elaprase byly zjištěny anafylaktické reakce, které mohou být život ohrožující, stejně jako je tomu u jiných proteinových přípravků podaných intravenózně.
Pozdní příznaky a známky anafylaktických reakcí byly zjištěny až 24 hodin po první reakci.
Pokud se vyskytne anafylaktická reakce, je nutné okamžitě přerušit infuzi přípravku a zahájit příslušnou léčbu a pozorování pacienta.
Pro neodkladnou léčbu použijte aktuální standardní lékařské postupy.
Pacienti, u nichž dojde k těžké nebo refrakterní anafylaktické reakci, mohou vyžadovat delší klinické sledování.
Při opakovaném podání Elaprase pacientům, u nichž došlo k anafylaktické reakci, je nutné postupovat opatrně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí s Elaprase nebyly provedeny.
Vzhledem k tomu, že je idursulfáza metabolizována v buněčných lysosomech, není pravděpodobné, že by byla součástí interakcí zprostředkovaných cytochromem P450.
4. 6 Těhotenství a kojení
Elaprase se nemá podávat u žen ve fertilním věku.
Žádná reprodukční studie u zvířecích samic nebyla provedena.
Reprodukční studie neprokázaly žádný vliv na fertilitu u potkaních samců.
Studie na vylučování idursulfázy do mléka nebyly provedeny.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nežádoucí účinky, hlášené během placebem kontrolované studie fáze II/ III u 32 pacientů léčených dávkou 0, 5 mg/ kg Elaprase týdně, byly téměř ve všech případech klasifikovány jako mírné až středně těžké.
Nejčastější byly nežádoucí účinky spojené s podáním infuze, z nichž 202 případů bylo hlášeno
U placebem léčené skupiny bylo 128 nežádoucích účinků spojených s podáním infuze hlášeno u 21 z 32 pacientů, kterým bylo celkem podáno 1612 infuzí.
Výše uvedená čísla jsou pravděpodobně nadhodnocena proti skutečnému výskytu nežádoucích účinků spojených s podáním infuze, protože během jedné infuze mohlo dojít k více než jedné reakci v souvislosti s jejím podáním.
Srovnávané nežádoucí účinky hlášené ve skupině léčené placebem byly podobné v projevech i závažnosti jako ve skupině léčené Elaprase.
Nejčastější nežádoucí účinky spojené s podáním infuze byly kožní projevy (vyrážka, svědění, kopřivka), horečka, bolesti hlavy a hypertenze.
Četnost nežádoucích účinků spojených s podáním infuze klesala s délkou pokračující léčby.
Nežádoucí účinky přípravku jsou uvedeny v tabulce níže s informací uvedenou pod třídou orgánových systémů a frekvencí.
Frekvence jsou dány jako velmi časté (> 1/ 10) nebo časté (> 1/ 100, < 1/ 10).
Výskyt příhody u jednoho pacienta je definován jako častý, vzhledem k počtu léčených pacientů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Příhody, které se vyskytly během léčby s incidencí alespoň o 9% vyšší než v placebové skupině, byly také posuzovány jako nežádoucí účinky.
Nežádoucí účinky Třídy orgánových systémů (obvyklé výrazy) Poruchy nervového systému Oční poruchy
velmi
časté: časté:
bolesti hlavy závratě, třes
Srdeční poruchy
časté:
zvýšené slzení
časté:
arytmie *, cyanóza
velmi
časté: časté:
hypertenze hypotenze, návaly horka
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
časté:
bronchospasmus, plicní embolie *, kašel, sípání, tachypnoe, dyspnoe
velmi Poruchy kůže a podkoží
časté: časté:
dyspepsie bolesti břicha, nauzea, průjem, otok jazyku
velmi Poruchy pohybového systému a pojivové tkáně
časté: časté:
kopřivka, vyrážka, svědění otok obličeje, erytém, ekzém
časté: časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání
velmi časté: časté:
horečka, lokální otok v místě infuze periferní otok
* závažné nežádoucí účinky viz níže
Celkově ve všech studiích byly hlášeny závažné nežádoucí účinky celkem u 5 pacientů, kteří dostávali 0, 5 mg/ kg týdně, nebo každý druhý týden.
4 nebo několika infuzí, která si u tří pacientů se závažným obstrukčním onemocněním dýchacích cest v anamnéze vynutila kyslíkovou terapii (2 s již existující tracheostomií).
Nejtěžší případ,, spojený s krátkým záchvatem, se vyskytl u pacienta, který dostal infuzi v době exacerbace horečnatého respiračního onemocnění.
U čtvrtého pacienta, který měl méně závažné základní onemocnění, došlo krátce po přerušení infuze ke spontánnímu zlepšení.
Tyto příhody se při dalších infuzích neopakovaly s tím, že infuze byly podány s menší rychlostí a před infuzemi byla podána premedikace, obvykle malé dávky kortikoidů, antihistaminik a inhalace betamimetik.
U pátého pacienta, který měl kardiopatii, byly během studie diagnostikovány předčasné ventrikulární komplexy a plicní embolie.
Po registraci přípravku byly hlášeny anafylaktické reakce.
Další informace viz bod 4. 4.
Celkově ve všech studiích došlo někdy během sledování u 53/ 108 pacientů (49%) ke vzniku protilátek IgG proti idursulfáze.
U šesti z IgG pozitivních pacientů byly nalezeny IgM protilátky a u jednoho pacienta IgA protilátky.
U žádného pacienta nedošlo během studie k vývoji IgE protilátek.
Celková četnost nálezu neutralizujících protilátek byla 11/ 108 pacientů (10%).
Během studie trvající 52 týdnů byl nejvyšší výskyt séropozitivních nálezů mezi 18 a 27 týdnem a potom až do konce studie stále klesal.
Obecně byla u pacientů s pozitivním nálezem IgG protilátek větší pravděpodobnost výskytu nežádoucích příhod spojených s podáním infuze, než u pacientů s negativním nálezem.
Nicméně četnost nežádoucích příhod spojených s podáním infuze se postupně snižovala, bez ohledu na přítomnost či nepřítomnost protilátek.
Pokles vylučování GAG (glykosaminoglykanů) do moče byl poněkud menší u pacientů, u kterých byly zjištěny cirkulující protilátky proti idursulfáze.
4. 9 Předávkování
Nejsou žádné zkušenosti s předávkováním Elaprase.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Zažívací trakt a produkty metabolismu – enzymy, ATC kód:
A16AB09.
Hunterův syndrom je onemocnění s vazbou na X- chromozom, způsobené nedostatečnou hladinou lysosomálního enzymu iduronát- 2- sulfatázy.
Funkce iduronát- 2- sulfatázy je katabolismus glykosaminoglykanů (GAG) dermatansulfátu a heparansulfátu odštěpením sulfátu z vazby na oligosacharidy.
V důsledku chybějícího nebo defektního enzymu iduronát- 2- sulfatázy u pacientů s Hunterovým syndromem dochází k progresivní akumulaci glykosaminoglykanů v buňkách, což vede k buněčnému městnání, organomegálii, poškození tkání a dysfunkci orgánových systémů.
Idursulfáza je čištěná forma lysosomálního enzymu iduronát- 2- sulfatázy, produkovaná v linii lidských buněk, který je analogický přirozeně se vyskytujícímu enzymu, umožňující lidský glykosylační profil.
Idursulfáza je vylučována jako glykoprotein, který je složen z 525 aminokyselin a obsahuje 8 N - vazebných glykosylačních míst, které jsou obsazeny komplexními, hybridními oligosacharidovými řetězci bohatými na manózu..
Idursulfáza má molekulární hmotnost přibližně 76 kD.
Léčba pacientů s Hunterovým syndromem intravenózním podáním Elaprase spočívá v dodání exogenního enzymu, který vstupuje do buněčných lysosomů.
Rezidua manóza- 6- fosfátu (M6P) na oligosacharidových řetězcích umožňují specifickou vazbu enzymu na M6P receptory na buněčném povrchu, což vede k pronikání enzymu do buňky, kde směřuje do intracelulárních lysosomů a následně katabolizuje nahromaděný GAG.
5 Celkem 108 mužských pacientů s Hunterovým syndromem s širokým spektrem příznaků bylo zařazeno do dvou randomizovaných, placebem kontrolovaných klinických studií, 106 pokračovalo v léčbě ve dvou otevřených rozšířených studiích.
Ve 52týdenní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, dostávalo 96 pacientů ve věku 5 až 31 let buď Elaprase 0, 5 mg/ kg jedenkrát týdně (n= 32) nebo 0, 5 mg/ kg jedenkrát za 14 dní (n=32), nebo placebo (n=32).
Studie zahrnovala pacienty s dokumentovanou funkční insuficiencí iduronát- 2- sulfatázy, dále s FVC menším než 80% předpokládané hodnoty a pacienty se širokým spektrem závažnosti onemocnění.
Měřítkem vytrvalosti byla vzdálenost, kterou lze ujít během šesti minut (6minutový test chůze neboli 6MWT) a měřítkem funkce plic bylo procento předpokládané vitální kapacity plic (FVC).
Na konci studie byl v tomto cílovém parametru signifikantní rozdíl mezi pacienty léčenými jedenkrát týdně a mezi pacienty, kterým bylo podáváno placebo (p=0, 0049).
Doplňkové analýzy klinické prospěšnosti byly provedeny na jednotlivých komponentách složeného skóre cílového parametru: na celkových změnách FVC, změnách v hladině GAG v moči, na objemu jater a sleziny, měření maximálního expiračního objemu za 1 sekundu (FEV1) a změna hmotnosti levé komory (LVM).
52 týdnů léčby 0, 5 mg/ kg týdně Cílový parametr
Marginálně vážený (ZH: zjištěná hranice) průměr (Standardní chyba) Idursulfáza Placebo
Rozdíl průměrů léčby ve srovnání s placebem (Standardní chyba)
Hodnota- P (ve srovnání s placebem)
kombinace (6MWT a% FVC)
74, 5 (4, 5) 55, 5 (4, 5)
19, 0 (6, 5)
0, 0049
6MWT (m)% předpokládané FVC
43, 3 (9, 6) 8, 2 (9, 6) 4, 2 (1, 6) - 0, 04 (1, 6)
0, 0131 0, 0650
FVC celkový objem (cm³)
230, 0 (40, 0) 50, 0 (40, 0)
0, 0011
hladina GAG v moči (μg GAG/ mg kreatininu)
- 223, 3 (20, 7) 52, 23 (20, 7)
< 0, 0001
% změna objemu jater
- 25, 7 (1, 5) - 0, 5 (1, 6)
< 0, 0001
% změna objemu sleziny
- 25, 5 (3, 3) 7, 7 (3, 4)
< 0, 0001
Ve skupině pacientů léčených 1 x týdně mělo zvýšení v FEV1 o alespoň 200 cm³ na konci nebo před koncem studie celkem 11 pacientů ze 31 (36%) ve srovnání s 5 pacienty z 31 (16%) ve skupině pacientů, kterým bylo podáváno placebo, což prokazuje zlepšení obstrukce dýchacích cest v souvislosti s podávanou dávkou.
Pacienti ve skupině léčené 1 x týdně měli na konci studie průměrné zlepšení FEV1 o 15%, což je klinicky signifikantní.
126, 6 µg GAG/ mg kreatininu).
6 U 80% (tj. u 20 pacientů) z 25 pacientů se zvětšením jater na počátku studie, kteří byli léčeni 1x týdně, došlo ke konci studie ke zmenšení velikosti jater na hodnoty v normálním rozmezí hodnot.
U 3 z 9 pacientů se zvětšením sleziny na počátku léčby, kteří byli léčeni 1 x týdně, bylo na konci studie dosaženo normalizace objemu sleziny.
47%) mělo na začátku studie hypertrofii levé komory, definovanou jako LVM index > 103 g/ m2.
Šest těchto pacientů (40%) na konci studie dosáhlo normálních hodnot LVM.
Žádná klinická data nedokazují zlepšení neurologických projevů onemocnění.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Idursulfáza je vychytávána prostřednictvím vazeb na selektivní receptory, včetně receptorů pro manózo- 6- fosfát..
Po proniknutí do buněk je lokalizována do celulárních lysosomů, čímž je distribuce tohoto proteinu omezena.
Idursulfáza je odbourávána pomocí celkem dobře prostudovaného mechanismu hydrolýzy proteinů, jehož produktem jsou malé peptidy a aminokyseliny.
Při nedostatečnosti funkce ledvin nebo jater se tedy nepředpokládá ovlivnění farmakokinetiky idursulfázy.
Farmakokinetika byla hodnocena u 10 pacientů v 1. a 27. týdnu podávání přípravku v dávce 0, 5 mg/ kg 1x týdně v tříhodinové infuzi.
Ve farmakokinetických parametrech nebyl zjištěn žádný rozdíl po uplynutí 27 týdnů léčby.
1. týden (SD)
27. týden (SD)
Cmax (μg/ ml)
1, 5 (0, 6)
1, 1 (0, 3)
AUC (min * μg/ ml) T1/ 2 (min)
206 (87) 44 (19)
169 (55) 48 (21)
Cl (ml/ min/ kg) Vss (% BW)
3, 0 (1, 2) 21 (8)
3, 40 (1, 0) 25 (9)
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě farmakologických studií bezpečnosti, toxicity po jednorázovém podání, toxicity po opakovaném podání a samčí reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Žádné studie samičí reprodukční toxicity nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Polysorbát 20 Chlorid sodný Heptahydrát hydrogenfosforečnanu sodného Monohydrát dihydrogenfosforečnanu sodného Voda na injekci
7 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky, s výjimkou těch, které jsou uvedeny v bodě 6. 6
6. 3 Doba použitelnosti
2 roky Chemická a fyzikální stabilita po naředění byla prokázána po dobu 8 hodin při 25 °C.
Z hlediska mikrobiologické bezpečnosti má být naředěný přípravek použit okamžitě.
Není- li použit okamžitě, doba uchování přípravku po naředění by neměla být delší než 24 hodin při teplotě 2 až 8 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Chraňte před mrazem Podmínky pro uchovávání naředěného přípravku, viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml koncentrátu pro přípravu infuzního roztoku v 5 ml injekční lahvičce (sklo typ I) se zátkou (butylová pryž potažená fluoro- rezinem), jednodílným těsněním a modrým víčkem.
1, 4 a 10 kusů injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Jedna injekční lahvička Elaprase je určena pouze k jednomu použití a obsahuje 6 mg idursulfázy ve 3 ml roztoku.
Elaprase je určena pro intravenózní infuzi a před použitím se ředí roztokem chloridu sodného 9 mg/ ml (0, 9%) na infuzi.
pacientovy hmotnosti a doporučené dávky 0, 5 mg/ kg.
- Nepoužívejte injekční lahvičky s roztokem, který má nežádoucí zbarvení nebo obsahuje částice.
Neprotřepávejte.
- Odeberte vypočítaný objem Elaprase z adekvátního počtu injekčních lahviček.
- Zřeďte potřebný objem Elaprase ve 100 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) na infuzi.
Sterilita připravovaného roztoku musí být pečlivě zajištěna, protože Elaprase neobsahuje žádné konzervační ani bakteriostatická činidla, musí být dodržen aseptický postup.
Naředěný roztok by měl být promícháván jemně, nesmí se protřepávat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Švédsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 06/ 365/ 001- 003
8 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
08. 01. 2007
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
10 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝR
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A
Shire (TK3) 205 Alewife Brook Parkway Cambridge, MA 02138 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Švédsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Žádosti o registraci, a podle jakýchkoli příštích aktualizací RMP schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky má být jakýkoli aktualizovaný plán řízení rizik předložen současně s příští Periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: * jestliže budou obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, plán farmakovigilance nebo na činnosti k minimalizaci rizik; * do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik); * na žádost EMEA.
11 C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty
Provádět plánované studie imunogenicity a specifických populačních podskupin (do 5 let) v následujících navrhovaných termínech.
Hodnocení výsledků Hunterova syndromu (Hunter Outcome Survey, HOS) Konečná verze protokolu k dispozici Zařazování pacientů Analýza dat Studie imunogenicity
Hotovo Probíhá Při každoročním přehodnocení
Konečná verze protokolu k dispozici Zařazování pacientů Konečná analýza dat Studie do 5 let
Hotovo 31. 10. 2008 30. 09. 2012
Konečná verze protokolu k dispozici Zařazování pacientů Konečná analýza dat
Hotovo Probíhá 30. 11. 2012
2.
Předložit data vztahující se k imunogenicitě po opakovaném podávání idursulfázy společně s ročními periodicky aktualizovanými zprávami o bezpečnosti přípravku (PSUR).
3.
Vyhodnotit následující dlouhodobé klinické cílové parametry v první řadě prostřednictvím HOS.
- Hodnocení dlouhodobé morbidity v důsledku pulmonálních onemocnění (např. incidence infekcí,
funkční stav plic) a jejich mortality
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL / 1, 4, 10 INJEKČNÍCH LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Elaprase 2 mg/ ml koncentrát pro přípravu infuzního roztoku Idursulfasum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje 6 mg idursulfázy.
Jeden ml obsahuje 2 mg idursulfázy.
3.
SEZNAM POMOCNÝCH LÁTEK
Polysorbát 20 Chlorid sodný Heptahydrát hydrogenfosforečnanu sodného Monohydrát dihydrogenfosforečnanu sodného Voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička [4 injekční lahvičky, 10 injekčních lahviček] 3 ml koncentrátu pro přípravu infuzního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání Určeno pouze pro jedno použití Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
{MMM/ RRRR}
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Švédsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 365/ 001- 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nepoužitelné.
V souladu se Směrnicí o požadavcích na informace v Braillově písmu při označování obalů a příbalové informaci; není třeba dávat informaci v Braillově písmu do obalu léků, které jsou určeny pouze pro podání zdravotnickými pracovníky, jako je to v případě Elaprase.
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Elaprase 2 mg/ ml sterilní koncentrát Idursulfasum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
EXP:
{MMM/ RRRR}
4.
ČÍSLO ŠARŽE
(číslo)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
6.
JINÉ
Uchovávejte v chladničce Chraňte před mrazem
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Elaprase 2 mg/ ml koncentrát pro přípravu infuzního roztoku Idursulfasum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat
- Ponechte si příbalovou informaci pro případ, že ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Elaprase a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Elaprase užívat 3.
Jak se Elaprase používá 4.
Možné nežádoucí účinky 5 Jak Elaprase uchovávat 6.
Další informace
1.
CO JE ELAPRASE A K ČEMU SE POUŽÍVÁ
Elaprase se používá jako náhrada enzymů u pacientů s Hunterovým syndromem (mukopolysacharidóza II), u kterých je hladina iduronát- 2- sulfatázy v těle nižší, než je normální.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ELAPRASE POUŽÍVAT
Existuje nějaký důvod, proč Elaprase neužívat?
Jestliže jste alergický/ á (přecitlivělý/ á) na idursulfázu nebo na kteroukoli další složku Elaprase.
Zvláštní opatrnosti při použití Elaprase je zapotřebí
Možné nežádoucí účinky).
Nejčastějšími příznaky jsou svědění, vyrážka, kopřivka, horečka, bolesti hlavy, zvýšení krevního tlaku a návaly horka (zrudnutí).
Ve většině případů můžete stále dostávat Elaprase, i když se tyto příznaky objeví.
Pokud zaznamenáte takovou reakci po podání infuze Elaprase, ihned kontaktujte lékaře.
Mohou Vám být podána další léčiva, například antihistaminika a kortikosteroidy, která pomohou reakce alergického typu léčit, či jim předejít.
Pokud se objeví závažné alergické reakce (anafylaktického typu), Váš lékař okamžitě infuzi ukončí a zahájí vhodnou léčbu.
Je možné, že budete muset zůstat v nemocnici.
Vzájemné působení s dalšími léčivými přípravky
Nejsou známy žádné interakce Elaprase s jinými léky.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
19 Užívání Elaprase s jídlem a pitím
Vzhledem ke způsobu metabolismu přípravku v organismu je interakce s jídlem a pitím nepravděpodobná.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Není známo, zda Elaprase bude ovlivňovat schopnost řídit dopravní prostředky a obsluhovat stroje.
3.
JAK SE ELAPRASE POUŽÍVÁ
Elaprase se musí před podáním zředit 9 mg/ ml roztokem chloridu sodného (0, 9%).
Obvyklá dávka je infuze 0, 5 mg (půl miligramu) na jeden kg Vaší hmotnosti.
Po zředění se Elaprase podává do žíly (infuzí).
Infuze normálně trvá 1 až 3 hodiny a bude opakována jednou týdně.
Co se stane, jestliže dostanu příliš mnoho Elaprase?
Nejsou žádné zkušenosti s předávkováním Elaprase.
Jestliže jste zapomněl( a) užít Elaprase
Jestliže jste infuzi Elaprase vynechal( a), kontaktujte, prosím, svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Elaprase nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírných až středně těžkých a jsou spojeny s podáním infuze, nicméně některé nežádoucí účinky mohou být závažné.
Časem se počet těchto reakcí spojených s podáním infuze snižuje.
Velmi časté nežádoucí účinky (u více než 1 z 10 pacientů) jsou: • Bolesti hlavy • Zvýšení krevního tlaku • Bolesti na hrudi • Kopřivka, vyrážka, svědění • Horečka a zduření místa vpichu
Časté nežádoucí účinky (u více než 1 ze 100 pacientů) jsou: • Závratě, třes • Slzení • Změny srdečního rytmu, modravá kůže (cyanóza) • Pokles krevního tlaku, návaly horka (zčervenání) • Dušnost, sípání, embolie plícnice (ucpání plicní tepny), kašel, zrychlené dýchání • Bolesti břicha, nevolnost, průjem, otok jazyka • Otok obličeje, kožní léze (zarudnutí, ekzém) • Bolesti kloubů • Otoky končetin
Pokud máte potíže s dýcháním (a máte nebo nemáte namodralou kůži), ihned kontaktujte lékaře.
20 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ELAPRASE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Elaprase nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za písmeny EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C) Chraňte před mrazem
Nepoužívejte Elaprase, jestliže si všimnete, že je roztok zabarven nebo jsou v něm přítomny cizí částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Elaprase obsahuje
Léčivou látkou je idursulfáza, což je forma lidského enzymu iduronát- 2- sulfatázy.
Idursulfáza je produkována klonem lidských buněk pomocí technologie genového inženýrství.
Jedna injekční lahvička obsahuje 6 mg idursulfázy.
Jeden ml obsahuje 2 mg idursulfázy.
Pomocné látky jsou:
Polysorbát 20 Chlorid sodný Heptahydrát hydrogenfosforečnanu sodného Monohydrát dihydrogenfosforečnanu sodného Voda na injekci
Jak Elaprase vypadá a co obsahuje toto balení
Elaprase je koncentrát pro přípravu infuzního roztoku.
Je dodáván ve skleněných injekčních lahvičkách jako čirý až mírně opalescentní, bezbarvý roztok.
Jedna injekční lahvička obsahuje 3 ml koncentrátu pro přípravu infuzního roztoku.
Elaprase je dodáván v baleních obsahujících 1, 4 a 10 kusů injekčních lahviček v krabičce.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Švédsko
Výrobce
Shire Human Genetic Therapies AB, Åldermansgatan 2, PO Box 1117, SE 221 04 Lund, Švédsko
Tato příbalová informace byla naposledy schválena
Tento přípravek byl registrován za „ výjimečných okolností “.
21 Znamená to, že vzhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby. < -------------------------------------------------------------------------------------------------------------------------- ----
Následující informace je určena pouze pro zdravotnické pracovníky:
Instrukce pro použití a zacházení s přípravkem a pro jeho likvidaci
1.
Vypočítejte, jak velká dávka má být podána a kolik injekčních lahviček Elaprase je potřeba.
2.
Zřeďte celkové množství Elaprase koncentrátu pro přípravu infuzního roztoku ve 100 ml 9 mg/ ml roztoku chloridu sodného na infuze (0, 9% w/ v).
Sterilita připravovaného roztoku musí být pečlivě zajištěna, protože Elaprase neobsahuje žádné konzervační ani bakteriostatická činidla$ musí být dodržen aseptický postup.
Naředěný roztok by měl být promícháván jemně, nesmí se protřepávat.
3.
Před podáním roztok vizuálně zkontrolujte, zda neobsahuje částice nebo není zabarven.
Neprotřepávejte.
4.
Doporučuje se podávat přípravek co nejdříve po naředění.
Chemická a fyzikální stabilita naředěného roztoku byla prokázána po dobu 8 hodin při 25 °C
5.
Nepodávejte infuzi Elaprase současně stejnou intravenózní cestou s jinými látkami.
6.
Pouze pro jednorázové použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
22
European Medicines Agency
EMEA/ H/ C/ 572
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EMADINE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Emadine?
Emadine jsou oční kapky v podobě čirého roztoku.
Obsahuje účinnou látku emedastin (0, 5 mg/ ml).
Přípravek Emadine je k dispozici v lahvičce a jednodávkových obalech.
Na co se přípravek Emadine používá?
Přípravek Emadine se používá k léčbě příznaků sezonní alergické konjunktivitidy (zánětu spojivek vyvolaného pylem u pacientů trpících sennou rýmou).
Mezi příznaky patří svědění, zarudnutí a otok.
Přípravek Emadine se užívá u dospělých a dětí od tří let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Emadine používá?
Přípravek Emadine se podává vkápnutím jedné kapky do postiženého oka (postižených očí) dvakrát denně.
Účinky přípravku nebyly studovány déle než šest týdnů.
Jestliže pacient užívá více než jeden druh očních kapek, kapky by měly být podány s odstupem nejméně 10 minut.
Přípravek Emadine se nedoporučuje podávat pacientům starším 65 let ani pacientům s onemocněním jater či ledvin.
Jak přípravek Emadine působí?
Účinná látka přípravku Emadine, emedastin, je antihistaminikum.
Jeho působení spočívá v blokování receptorů, na které se histamin za běžných okolností váže.
Histamin je látka v těle, která vyvolává příznaky alergie.
Jestliže jsou receptory blokovány, histamin ztrácí svůj účinek, což vede ke zmírnění příznaků alergie.
Jak byl přípravek Emadine zkoumán?
Přípravek Emadine byl srovnáván s levokabastinem (jiným antihistaminikem) v jedné hlavní studii zahrnující 222 pacientů trpících sezonní konjunktivitidou ve věku od čtyř let.
Hlavním měřítkem účinnosti byl pokles svědění a zarudnutí stanovený na devítibodové stupnici v průběhu až šesti týdnů.
Společnost předložila také výsledky studií, ve kterých byl pacientům podáván přípravek Emadine, levokabastin nebo placebo (léčba neúčinným přípravkem) dříve, než byli vystaveni alergenu.
Jedná se o test, ve kterém je pacientům s alergií, ale bez přítomných alergických příznaků, podána stanovená dávka alergenu (látka, na kterou jsou alergičtí), která u nich měla vyvolat alergickou reakci.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Jaký přínos přípravku Emadine byl prokázán v průběhu studií?
Přípravek Emadine byl ve zmírňování příznaků sezonní konjunktivitidy stejně účinný jako levokabastin.
V obou skupinách pacientů pokleslo bodové hodnocení svědění z přibližně 5, 1 na začátku studie na přibližně 3, 8 po pěti minutách a na přibližně 2, 7 po dvou hodinách.
Podobné snížení bodového hodnocení zarudnutí bylo pozorováno po pěti minutách, kdy došlo k poklesu ze 4, 5 na 3, 7 a po dvou hodinách, kdy došlo ke snížení na 2, 7.
Z dlouhodobého hlediska bodové hodnocení svědění po šesti týdnech průměrně pokleslo přibližně z 3, 9 první den na 0, 8 v případě přípravku Emadine a 2, 0 v případě levokabastinu.
Bodové hodnocení zarudnutí pokleslo přibližně z 2, 7 na 0, 5 v případě přípravku Emadine a na 1, 1 v případě levokabastinu.
U dospělých a u dětí byly pozorovány podobné výsledky.
Výsledky testů vystavení alergenu tyto výsledky podpořily.
Jaká rizika jsou spojena s přípravkem Emadine?
Mezi nejběžnější vedlejší účinky přípravku Emadine (zaznamenané u 1 až 10 pacientů ze 100) patří bolest hlavy, bolest oka, podráždění oka, zastřené vidění, pruritus (svědění oka), suché oko, skvrny na rohovce (průhledná vrstva před zorničkou) a hyperemie spojivek (zvýšený přítok krve do oka, který vede k jeho zarudnutí).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Emadine je uveden v příbalových informacích.
Přípravek Emadine by neměly užívat osoby s možnou přecitlivělostí (alergií) na emedastin nebo na kteroukoli jinou složku přípravku.
Přípravek Emadine v lahvičkách obsahuje benzalkonium chlorid, o kterém je známo, že mění barvu měkkých kontaktních čoček.
Lidé, kteří používají měkké kontaktní čočky, by proto měli být opatrní.
Na základě čeho byl přípravek Emadine schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Emadine v rámci léčby příznaků sezonní alergické konjunktivitidy převyšují jeho rizika.
Výbor doporučil, aby přípravku Emadine bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Emadine:
Evropská komise udělila rozhodnutí o registraci přípravku Emadine platné v celé Evropské unii společnosti Alcon Laboratories (UK) Ltd. dne 27. ledna 1999.
Registrace byla obnovena dne 27. ledna 2004 a dne 27. ledna 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Emadine je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 98/ 095/ 001 EU/ 1/ 98/ 095/ 002 EU/ 1/ 98/ 095/ 003
Emadine Emadine Emadine
0. 05% 0. 05% 0. 05%
Oční kapky, roztok Oční kapky, roztok Oční kapky, roztok
K aplikaci do oka K aplikaci do oka K aplikaci do oka
lahvička (LDPE) lahvička (LDPE) Ampulka pro jedno použití (LDPE)
5 ml 10 ml 0. 35 ml
1 lahvička 1 lahvička 30 ampulek na jedno použití
EU/ 1/ 98/ 095/ 004
Emadine
0. 05%
Oční kapky, roztok
K aplikaci do oka
Ampulka pro jedno použití (LDPE)
0. 35 ml
60 ampulek pro jedno použití
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
EMADINE 0, 5 mg/ ml, Oční Kapky, roztok vícedávkový obal
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje emedastinum 0, 5 mg (jako difumarát)
Benzalkonium- chloride 0, 1 mg/ ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Oční kapky, (roztok).
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba sezónních alergických zánětů spojivek.
4. 2 Dávkování a způsob podání
EMADINE nebyl studován v klinických zkouškách, přesahujících šest týdnů.
Dávkování Dávka je jedna kapka přípravku EMADINE do postiženého oka (očí) dvakrát denně.
Používá- li se více než jeden oční léčivý přípravek, je třeba přípravky podávat s odstupem minimálně 10 minut.
Starší populace EMADINE nebyl studován u pacientů starších než 65 let a proto se jeho používání v této věkové kategorii nedoporučuje.
Dětská populace EMADINE lze používat u dětských pacientů (3 roky a starší) ve stejném dávkování jako u dospělých.
Použití při poškození ledvin nebo jater Přípravek EMADINE nebyl u těchto pacientů studován a proto se jeho použití v této kategorii nedoporučuje.
Způsob podání
Pro oční podání.
Aby se zabránilo kontaminaci hrotu kapátka a roztoku, je třeba dbát na to, aby se hrot kapátka lahvičky nedotkl víčka, okolních tkání nebo jiných povrchů.
2 4. 3 Kontraindikace
Přecitlivělost na emedastin nebo jakoukoli složku přípravku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Infiltráty na rohovce oka V souvislosti s používáním EMADINE byly zaznamenány v oku infiltráty na rohovce.
V případě infiltrátů rohovky by se mělo podávání přípravku přerušit a měla by se zavést odpovídající léčba.
Pomocné látky Benzalkonium- chlorid, který se běžně používá jako konzervační činidlo u očních léčivých přípravků, je uváděn jako původce keratitis punctata a/ nebo keratitis ulcerans toxica.
Vzhledem k tomu, že přípravek EMADINE obsahuje benzalkonium- chlorid, je během častého nebo dlouhodobého používáni nutno pacienta monitorovat.
Dále může benzalkonium- chlorid způsobit podráždění oka a je o něm známo, že zbarvuje měkké kontaktní čočky.
Styku s měkkými kontaktními čočkami by se mělo zabránit.
Pacienti by měli být poučeni, aby čočky před aplikací přípravku EMADINE vyjmuli z oka a vyčkali nejméně 15 minut po nakapání, než si opět nasadí kontaktní čočky zpět.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakce.
4. 6 Těhotenství a kojení
Těhotenství Pro použití emedastinu u těhotných žen nejsou dostatečné podklady.
Studie u zvířat prokázala reprodukční toxicitu (viz odstavec 5. 3).
Potenciální riziko pro člověka není známo.
Avšak, vzhledem k nedostatku účinků na adrenergní, dopaminergní a serotoninové receptory, EMADINE může být používán během těhotenství, pokud dávkování doporučené v odstavci 4. 2 je respektováno.
Kojení Emedastin byl po perorálním podání identifikován v mléce potkanů.
Neví se, zda lokální aplikace může mít u lidí za následek dostatečnou systémovou absorpci, která by vedla k detekovatelným množstvím v mateřském mléce.
EMADINE by měl být používán během kojení s opatrností.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pokud se stejně jako u jiných očních přípravků vyskytne při aplikaci přechodné rozmazané vidění, měl by pacient před řízením nebo obsluhou strojů vyčkat, dokud se vidění nevyjasní.
4. 8 Nežádoucí účinky
Ve 13 klinických studiích, které zahrnovaly 696 pacientů, byl přípravek EMADINE aplikován čtyřikrát denně do obou očí po dobu 42 dnů.
V souvislosti s podáváním přípravku EMADINE se v klinických studiích vyskytly nežádoucí účinky v průměru u 7% pacientů; avšak, méně než 1% těchto pacientů léčbu z důvodu nežádoucího účinku přerušilo.
Žádné závažné účinky na oči nebo systémové účinky nebyly v klinických studiích hlášeny.
Nejčastěji hlášeným nežádoucím účinkem byla bolest oka, hlášena ve 2% z celkového počtu případů.
3 Nežádoucí účinky uvedené níže, byly pozorovány při klinických studiích nebo byly zjištěné na základě zkušeností po uvedení na trh.
Jsou roztříděny do skupin dle tříd orgánových systémů a podle následujících pravidel: velmi časté (≥1 / 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1000) velmi vzácné (< 1/ 10 000) nebo není známo (nemůže být odhadnuto vzhledem k dostupným údajům).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy Není známo: tachykardie
Poruchy nervového systému Časté: bolest hlavy Méně časté: bolest dutin v hlavě, dysgeuzie
Poruchy oka Časté: bolest oka, podráždění oka, zastřené vidění, svědění oka, suché oko, skvrny na rohovce, hyperémie spojivek Méně časté: infiltrát rohovky, pocit cizího tělíska v oku, zvýšené slzení, astenopie, hyperémie oka
Poruchy kůže a podkožní tkáně Méně časté: vyrážka
Psychiatrické poruchy Méně časté: neobvyklé sny
4. 9 Předávkování
Ohledně předávkování v důsledku náhodného nebo úmyslného požití nejsou k dispozici u lidí žádné údaje.
V případě náhodného požití obsahu lahvičky EMADINE je třeba vzít v úvahu potenciál emedastinu prodloužit interval QT a mělo by se tedy zavést příslušné monitorování a léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Látky pro dekongesci a antialergika; jiná antialergika.
ATC kód:
S01G X 06
Emedastin je silný selektivní a lokálně účinný H1 histaminový antagonista (Ki = 1, 3 nM).
12 430 nM.
Lokální oční aplikace emedastinu in vivo vyvolává koncentračně závislou inhibici histaminem stimulované spojivkové vaskulární permeability.
Studie s emedastinem neprokázaly účinek na adrenergní, dopaminergní a serotoninové receptory.
5. 2 Farmakokinetické vlastnosti
Absorpce Emedastin je systémově absorbován podobně jako jiné lokálně podávané lékové substance.
Ve studii na deseti zdravých dobrovolnících, kterým byl po dobu 15 dnů bilaterálně dvakrát denně podáván 0, 05% oční roztok EMADINE, byly koncentrace mateřské látky v plazmě obvykle pod dolní hranicí detekčního limitu metody stanovení (0, 3 ng/ ml).
Vzorky, ve kterých byl emedastin kvantifikovatelný, měly koncentraci od 0, 30 do 0, 49 ng/ ml.
4 Biologická dostupnost při perorálním podání člověku je přibližně 50% a maximální koncentrace v plazmě bylo dosaženo do jedné až dvou hodin po podání.
Metabolismus Emedastin je převážně metabolizován játry.
Eliminační poločas lokálně podávaného emedastinu je deset hodin.
Přibližně 44% orální dávky se objeví do 24 hodin v moči, pouze 3, 6% dávky je však vyloučeno ve formě vlastní lékové substance.
Močí se vylučují především dva primární metabolity, 5 - a 6- hydroxyemedastin, oba jak ve volné, tak v konjugované formě.
Jako méně zastoupené metabolity se tvoří také 5´- oxo analogy 5- a 6- hydroxyemedastinu a N- oxidu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Difumarát emedastinu prokázal nízkou akutní toxicitu u celé řady živočišných druhů a při různých cestách podání.
V dlouhodobých studiích místní aplikace do očí na králících nebyly odhaleny žádné významné místní ani systémové účinky.
Infiltráty rohovkových limbálních mononukleárních buněk byly zaznamenány u 1/ 4 opičích samců, kterým bylo podáváno 0, 5 mg/ ml a u 4/ 4 samců a 1/ 4 samic, kterým bylo podáváno 1, 0 mg/ ml.
1, 0 mg/ ml.
Zjistilo se, že emedastin prodlužuje u psů interval QT; hladina nevyvolávající ještě žádný účinek (NOEL) odpovídá hladinám 23krát vyšším než byly hladiny nalezené u pacientů (7 ng/ ml ve srovnání s 0, 3 ng/ ml, tj. limitem detekce emedastinu).
Difumarát emedastinu nebyl ve studiích na myších a potkanech shledán karcinogenním.
Difumarát emedastinu nebyl ve standardní sérii zkoušek genotoxicity in vivo a in vitro shledán ani genotoxickým.
V teratologické studii na potkanech se objevily při nejvyšší hodnocené dávce (140 mg/ kg/ den) toxické účinky na plod, ne však účinky teratogenní; při nižších dávkách (40 mg/ kg/ den), odpovídajících s výraznou rezervou dávkám, podávaným jako doporučené terapeutické dávky, nebyly odhaleny účinky žádné.
Ve studii na králících nebyla odhalena reprodukční toxicita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzalkonium- chlorid 0, 1 mg/ ml Trometamol, Chlorid sodný, Hypromelosa, Kyselina chlorovodíková/ hydroxid sodný (k úpravě pH) Čištěná voda.
6. 2 Inkompability
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců.
EMADINE by neměl být používán déle než 4 týdny po prvním otevření.
5 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25oC.
6. 5 Druh obalu a velikost balení
EMADINE je dodáván v 5 ml a 10 ml neprůhledných plastových aplikačních lahvičkách DROP- TAINER.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 095/ 001- 2.
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. ledna 1999.
Datum posledního prodloužení registrace:
29. ledna 2004
10.
DATUM REVIZE TEXTU
6 1.
NÁZEV PŘÍPRAVKU
EMADINE 0, 5 mg/ ml, Oční Kapky, roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje emedastinum 0, 5 mg (jako difumarát)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Oční kapky, roztok.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba sezónních alergických zánětů spojivek.
4. 2 Dávkování a způsob podání
EMADINE nebyl studován v klinických zkouškách, přesahujících šest týdnů.
Dávkování Dávka je jedna kapka přípravku EMADINE do postiženého oka (očí) dvakrát denně.
Používá- li se více než jeden oční léčivý přípravek, je třeba přípravky podávat s odstupem minimálně 10 minut.
Pro jednorázové použití; jedna ampulka je dostatečná pro léčbu obou očí.
Všechen nespotřebovaný roztok by měl být ihned po použití zlikvidován.
Starší populace EMADINE nebyl studován u pacientů starších než 65 let a proto se jeho používání v této věkové kategorii nedoporučuje.
Dětská populace EMADINE lze používat u dětských pacientů (3 roky a starší) ve stejném dávkování jako u dospělých.
Použití při poškození ledvin nebo jater EMADINE nebyl u těchto pacientů studován a proto se jeho použití v této kategorii nedoporučuje.
Způsob podání
Pro oční podání.
4. 3 Kontraindikace
Přecitlivělost na emedastin nebo jakoukoli složku přípravku.
7 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Infiltráty na rohovce oka V souvislosti s používáním EMADINE byly zaznamenány v oku infiltráty na rohovce.
V případě infiltrátů rohovky by se mělo podávání přípravku přerušit a měla by se zavést odpovídající léčba.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakce.
4. 6 Těhotenství a kojení
Těhotenství Pro použití emedastinu u těhotných žen nejsou dostatečné podklady.
Studie u zvířat prokázala reprodukční toxicitu (viz odstavec 5. 3).
Potenciální riziko pro člověka není známo.
Avšak, vzhledem k nedostatku účinků na adrenergní, dopaminergní a serotoninové receptory, EMADINE může být používán během těhotenství, pokud dávkování doporučené v odstavci 4. 2 je respektováno.
Kojení Emedastin byl po perorálním podání identifikován v mléce potkanů.
Neví se, zda lokální aplikace může mít u lidí za následek dostatečnou systémovou absorpci, která by vedla k detekovatelným množstvím v mateřském mléce.
EMADINE by měl být používán během kojení s opatrností.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pokud se stejně jako u jiných očních přípravků vyskytne při aplikaci přechodné rozmazané vidění, měl by pacient před řízením nebo obsluhou strojů vyčkat, dokud se vidění nevyjasní.
4. 8 Nežádoucí účinky
Ve 13 klinických studiích, které zahrnovaly 696 pacientů, byl přípravek EMADINE aplikován čtyřikrát denně do obou očí po dobu 42 dnů.
V souvislosti s podáváním přípravku EMADINE se v klinických studiích vyskytly nežádoucí účinky v průměru u 7% pacientů; avšak, méně než 1% těchto pacientů léčbu z důvodu nežádoucího účinku přerušilo.
Žádné závažné účinky na oči nebo systémové účinky nebyly v klinických studiích hlášeny.
Nejčastěji hlášeným nežádoucím účinkem byla bolest oka, hlášena ve 2% z celkového počtu případů.
Nežádoucí účinky uvedené níže, byly pozorovány při klinických studiích nebo byly zjištěné na základě zkušeností po uvedení na trh.
Jsou roztříděny do skupin dle tříd orgánových systémů a podle následujících pravidel: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1000) velmi vzácné (< 1/ 10 000) nebo není známo (nemůže být odhadnuto vzhledem k dostupným údajům).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy Není známo: tachykardie
Poruchy nervového systému Časté: bolest hlavy Méně časté: bolest dutin v hlavě, dysgeuzie
Poruchy oka Časté: bolest oka, podráždění oka, zastřené vidění, svědění oka, suché oko, skvrny na rohovce, hyperémie spojivek Méně časté: infiltrát rohovky, pocit cizího tělíska v oku, zvýšené slzení, astenopie, hyperémie oka
8 Poruchy kůže a podkožní tkáně Méně časté: vyrážka
Psychiatrické poruchy Méně časté: neobvyklé sny
4. 9 Předávkování
Ohledně předávkování v důsledku náhodného nebo úmyslného požití nejsou k dispozici u lidí žádné údaje.
V případě náhodného požití obsahu lahvičky EMADINE je třeba vzít v úvahu potenciál emedastinu prodloužit interval QT a mělo by se tedy zavést příslušné monitorování a léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Látky pro dekongesci a antialergika; jiná antialergika.
ATC kód:
S01G X 06
Emedastin je silný selektivní a lokálně účinný H1 histaminový antagonista (Ki = 1, 3 nM).
12 430 nM.
Lokální oční aplikace emedastinu in vivo vyvolává koncentračně závislou inhibici histaminem stimulované spojivkové vaskulární permeability.
Studie s emedastinem neprokázaly účinek na adrenergní, dopaminergní a serotoninové receptory.
5. 2 Farmakokinetické vlastnosti
Absorpce Emedastin je systémově absorbován podobně jako jiné lokálně podávané lékové substance.
Ve studii na deseti zdravých dobrovolnících, kterým byl po dobu 15 dnů bilaterálně dvakrát denně podáván 0, 05% oční roztok EMADINE, byly koncentrace mateřské látky v plazmě obvykle pod dolní hranicí detekčního limitu metody stanovení (0, 3 ng/ ml).
Vzorky, ve kterých byl emedastin kvantifikovatelný, měly koncentraci od 0, 30 do 0, 49 ng/ ml.
Biologická dostupnost při perorálním podání člověku je přibližně 50% a maximální koncentrace v plazmě bylo dosaženo do jedné až dvou hodin po podání.
Metabolismus Emedastin je převážně metabolizován játry.
Eliminační poločas lokálně podávaného emedastinu je deset hodin.
Přibližně 44% orální dávky se objeví do 24 hodin v moči, pouze 3, 6% dávky je však vyloučeno ve formě vlastní lékové substance.
Močí se vylučují především dva primární metabolity, 5 - a 6- hydroxyemedastin, oba jak ve volné, tak v konjugované formě.
Jako méně zastoupené metabolity se tvoří také 5´- oxo analogy 5- a 6- hydroxyemedastinu a N- oxidu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Difumarát emedastinu prokázal nízkou akutní toxicitu u celé řady živočišných druhů a při různých cestách podání.
V dlouhodobých studiích místní aplikace do očí na králících nebyly odhaleny žádné významné místní ani systémové účinky.
9 Infiltráty rohovkových limbálních mononukleárních buněk byly zaznamenány u 1/ 4 opičích samců, kterým bylo podáváno 0, 5 mg/ ml a u 4/ 4 samců a 1/ 4 samic, kterým bylo podáváno 1, 0 mg/ ml.
Infiltráty mononukleárních buněk skléry byly přítomny u 1/ 4 samců a 1/ 4 samic, kterým bylo podáváno 0, 5 mg/ ml a u 2/ 4 samců a 1/ 4 samic, kterým byl podáván 1, 0 mg/ ml.
1, 0 mg/ ml.
Zjistilo se, že emedastin prodlužuje u psů interval QT; hladina nevyvolávající ještě žádný účinek (NOEL) odpovídá hladinám 23krát vyšším než byly hladiny nalezené u pacientů (7 ng/ ml ve srovnání s 0, 3 ng/ ml, tj. limitem detekce emedastinu).
Difumarát emedastinu nebyl ve studiích na myších a potkanech shledán karcinogenním.
Difumarát emedastinu nebyl ve standardní sérii zkoušek genotoxicity in vivo a in vitro shledán ani genotoxickým.
V teratologické studii na potkanech se objevily při nejvyšší hodnocené dávce (140 mg/ kg/ den) toxické účinky na plod, ne však účinky teratogenní; při nižších dávkách (40 mg/ kg/ den), odpovídajících s výraznou rezervou dávkám, podávaným jako doporučené terapeutické dávky, nebyly odhaleny účinky žádné.
Ve studii na králících nebyla odhalena reprodukční toxicita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Trometamol Chlorid sodný Hypromelosa Kyselina chlorovodíková/ hydroxid sodný (k úpravě pH) Čištěná voda
6. 2 Inkompability
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
7 dní.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30oC.
6. 5 Druh obalu a velikost balení
EMADINE je dodáván v polyethylénových jednodávkových ampulkách o obsahu 0, 35 ml.
Pět jednodávkových ampulek je zataveno v ochranném fóliovém přebalu.
K dispozici jsou následující velikosti balení:
30 x 0, 35 ml jednodávkových ampulek a 60 x 0, 35 ml jednodávkových ampulek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním
Pouze pro jednorázové použití; jedna ampulka je dostatečná pro léčbu obou očí.
Všechen nespotřebovaný roztok by měl být ihned po použití zlikvidován.
10 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 095/ 003– 4
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení registrace:
29. ledna 2004
10.
DATUM REVIZE TEXTU
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
EMADINE 0. 5 mg/ ml Oční Kapky, roztok ve vícedávkovém obalu S. A.
Alcon- Couvreur N. V., Rijksweg 14, B- 2870 Puurs, Belgie.
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Barcelona, Španělsko.
EMADINE 0. 5 mg/ ml, Oční Kapky, roztok, Laboratoires Alcon, 23 Rue Georges Ferrenbach, F- 68240 Kaysersberg Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA NA 1 LAHVIČKU, 5 ml & 10 ml.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emedastinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Emedastinum 0, 5 mg/ ml jako difumarát
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: benzalkonium- chlorid 0, 1 mg/ ml, trometamol, chlorid sodný, hypromelosa, kyselina chlorovodíková/ hydroxid sodný (k úpravě pH), čištěná voda.
4.
LÉKOVÁ FORMA A OBSAH
Oční kapky, roztok; 1 x 5 ml 1 x 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Oční podání.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
Zlikvidujte čtyři týdny po prvním otevření.
Otevřeno:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
16 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 095/ 001 1 x 5 ml EU/ 1/ 98/ 095/ 002 1 x 10 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16 INFORMACE V BRAILLOVĚ PÍSMU
Emadine
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČKU 5 ml & 10 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
EMADINE 0, 5 mg/ ml Oční Kapky, roztok ve vícedávkovém obalu.
Emedastinum.
Oční podání.
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
Otevřeno:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml 10 ml
6.
OSTATNÍ
Krabička pro 30 x 0. 35 ml jednodávkový obal a krabička pro 60 x 0. 35 ml jednodávkový obal
1 NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMADINE 0, 5 mg/ ml, Oční Kapky, roztok Emedastinum
2 OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Emedastinum 0, 5 mg/ ml jako difumarát.
3 SEZNAM POMOCNÝCH LÁTEK
Obsahuje: trometamol, chlorid sodný, hypromelosa, kyselina chlorovodíková, hydroxid sodný a čištěná voda.
4 LÉKOVÁ FORMA A OBSAH
Oční kapky, roztok; 0, 35 ml x 30.
0. 35 ml x 60
5 ZPŮSOB A CESTA PODÁNÍ
Oční podání.
Před použitím čtěte příbalovou informaci.
6 ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7 DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jednorázové použití; jeden jednodávkový obal je dostatečný pro léčbu obou očí.
Bez konzervační látky.
8 POUŽITELNOST
EXP:
Ihned po použití zlikvidujte všechen nespotřebovaný roztok v jednodávkovém obalu.
Jeden týden po prvním otevření ochranného fóliového přebalu zlikvidujte nespotřebované jednodávkové obaly.
19 9 ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10 ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11 NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Velká Británie.
12 REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 095/ 003 0. 35 ml x 30 EU/ 1/ 98/ 095/ 004 0. 35 ml x 60
13 ČÍSLO ŠARŽE
č. š.:
14 KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15 NÁVOD K POUŽITÍ
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Ochranný přebal
1 NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMADINE 0, 5 mg/ ml, Oční Kapky, roztok Emedastinum
2 OBSAH LÉČIVÉ LÁTKY
Emedastin 0, 5 mg/ ml jako difumarát.
3 SEZNAM POMOCNÝCH LÁTEK
Obsahuje: trometamol, chlorid sodný, hypromelosa, kyselina chlorovodíková, hydroxid sodný a čištěná voda.
4 LÉKOVÁ FORMA A OBSAH
Oční kapky, roztok; 0, 35 ml x 5.
5 ZPŮSOB A CESTA PODÁNÍ
Oční podání.
Před použitím čtěte příbalovou informaci.
6 ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHELD DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7 DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jednorázové použití; jeden jednodávkový obal je dostatečný pro léčbu obou očí.
Bez konzervační látky.
8 POUŽITELNOST
EXP:
Ihned po použití zlikvidujte všechen nespotřebovaný roztok v jednodávkovém obalu.
Jeden týden po prvním otevření ochranného fóliového přebalu zlikvidujte nespotřebované jednodávkové obaly.
21 9 ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 300C.
10 ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11 NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Velká Británie.
12 REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 095/ 003 0. 35 ml x 30 EU/ 1/ 98/ 095/ 004 0. 35 ml x 60
13 ČÍSLO ŠARŽE
č. š.:
14 KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15 NÁVOD K POUŽITÍ
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Jednodávkový obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
EMADINE 0. 5 mg/ ml Oční Kapky, roztok Oční podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
OSTATNÍ
23 B.
PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE
EMADINE 0, 5 mg/ ml, Oční Kapky, roztok ve vícedávkovém obalu.
Emedastinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci. pro případ, že si ji budete potřebovat přečíst znovu..
Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je přípravek EMADINE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek EMADINE používat 3.
Jak se přípravek EMADINE používá 4.
Jak přípravek EMADINE uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK EMADINE A K ČEMU SE POUŽÍVÁ
EMADINE je léčivý přípravek, který se používá k léčbě sezónního alergického zánětu spojivek očí (alergický stav oka).
Snižuje intenzitu alergické reakce.
Alergický zánět spojivek.
Některé látky (alergeny) jako jsou pyly, domácí prach nebo zvířecí srst mohou způsobovat alergickou reakci, která se projevuje svěděním, zarudnutím oka nebo také otoky v okolí Vašich očí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EMADINE POUŽÍVAT
Nepoužívejte EMADINE...
• jestliže jste alergický( á) na emedastin nebo na kteroukoliv další složku.
Poraďte se se svým lékařem.
Zvláštní opatrnosti při použití přípravku EMADINE je zapotřebí...
• Nepoužívejte EMADINE pro léčbu dětí mladších než 3 roky.
• EMADINE není doporučován pro léčbu pacientů ve věku vyšším nad 65 let, pro tuto věkovou skupinu nebyly provedeny žádné klinické studie.
25 • Používání přípravku EMADINE není doporučováno pacientům s problémy ledvin a jater.
Jestliže současně s přípravkem EMADINE používáte ještě další oční léčivé přípravky, postupujte podle informací v odstavci 3 „ Jak se EMADINE používá “.
Těhotenství a kojení
• Jestliže jste těhotná nebo byste mohla otěhotnět, a nebo pokud kojíte.
Poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Můžete zjistit, že Vaše vidění je po určitou dobu po použití EMADINE rozostřené.
Neřiďte, dokud nebudete vidět jasně.
Důležité informace o některých slložkách přípravku EMADINE
Konzervační látka v přípravku EMADINE (benzalkonium- chlorid) může způsobit podráždění oka a je o něm známo, že zbarvuje měkké kontaktní čočky.
Z tohoto důvodu nepoužívejte kapky pokud máte kontaktní čočky nasazeny v oku.
Vyčkejte nejméně 15 minut po nakapání, než si kontaktní čočky opět nasadíte.
3.
JAK SE PŘÍPRAVEK EMADINE POUŽÍVÁ
Vždy používejte přípravek EMADINE přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Jaké množství nakapat
Dospělí a děti ve věku 3 roky a více:
Používejte toto dávkování, pokud Vám Váš lékař nepředepsal jiné.
Užívejte přípravek tak dlouho, jak Vám určil Váš lékař.
Kapky použijte do obou očí pouze v případě, pokud Vám to řekl Váš lékař.
Kapky používejte pouze do očí.
Otočte stránku pro více informací
Nyní otočte >
3.
JAK SE PŘÍPRAVEK EMADINE POUŽIVÁ (pokračování)
1
2
26 Jaké množství nakapat < viz strana 1
• Připravte si lahvičku s přípravkem EMADINE a zrcátko. • Umyjte si ruce. • Vezměte lahvičku a odšroubujte uzávěr. • Lahvičku držte hrotem dolů mezi palcem a prostředníčkem. • Zakloňte hlavu dozadu.
Čistým prstem si stáhněte víčko dolů tak, aby se mezi očním víčkem a okem vytvořila jakási „ kapsa “.
1). • Hrot lahvičky dejte těsně k oku.
Můžete si pomoci zrcátkem. • Hrotem lahvičky se nedotýkejte oka nebo očního víčka, okolních tkání nebo jiných povrchů.
Oční kapky by se tím mohly znečistit. • Lehce zatlačte na dno lahvičky tak, aby se uvolnila jedna kapka EMADINE. • Lahvičku nestlačujte; je vyrobena tak, aby k uvolnění kapky stačil lehký tlak na dno (obrázek 2). • Pokud máte kapat do obou očí, pokračujte stejným způsobem u druhého oka. • Ihned po použití nasaďte pevně zpět uzávěr.
Jestliže nedopatřením EMADINE požijete nebo se použije k injekční aplikaci, okamžitě kontaktujte lékaře.
Mohlo by dojít k poruše Vášeho srdečního rytmu.
Jestliže se vám vkápnout do oka nepodaří, celý úkon opakujte.
Jestliže si do oka nakapete příliš velké množství, oko vypláchněte sterilním fyziologickým roztokem, pokud není k dispozici, použijte vlažnou vodu.
Další kapky již do oka nekapejte a vyčkejte do doby další aplikace dle pravidelného dávkovacího režimu.
Jestliže jste zapomněl( a) použít EMADINE v pravidelnou dobu, vkápněte si jednu kapku hned jakmile si vzpomenete a pak se vraťte ke svému pravidelnému dávkovacímu schématu.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Používáte- li ještě jiné oční kapky, zachovejte mezi aplikací EMADINE a jiných přípravků interval alespoň 10 minut.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky i přípravek EMADINE může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ty mohou být nepříjemné, většina z nich však rychle odezní.
Obvykle můžete v používání kapek pokračovat, pokud nejsou účinky závažné.
Máte- li obavy, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (objevují se u 1 až 10 uživatelů ze 100) Účinky na oko: bolest oka, podráždění oka, rozmazané vidění, skvrny na rohovce, suché oko, svědění oka, červené oko
Celkové nežádoucí účinky: bolest hlavy
Méně časté nežádoucí účinky (objevují se u 1 až 10 uživatelů z 1000)
Účinky na oko: poškození rohovky, abnormální pocit v očích, zvýšené slzení, unavené oči
27 Celkové nežádoucí účinky: obtíže se spánkem, bolest dutin hlavy, špatná chuť, vyrážka
Není známo:
(četnost výskytu nemůže být vzhledem k dostupným údajům odhadnuta)
Celkové nežádoucí účinky: zvýšená srdeční frekvence
Pokud se některý z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EMADINE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek EMADINE nepoužívejte po uplynutí doby použitelnosti, uvedeném na lahvičce a papírové krabičce za „ EXP “ (zkratka používaná pro dobu použitelnosti). Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C
Čtyři týdny po prvním otevření lahvičku zlikvidujte, aby se zabránilo kontaminaci přípravku.
Zapište datum otevření každé lahvičky na štítek lahvičky a na krabičce na vyznačené místo.
Otevřeno:
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek EMADINE obsahuje
Léčivou látkou je emedastinum 0. 5 mg/ ml jako difumarát.
Pomocnými látkami jsou: benzalkonium- chlorid; trometamol; chlorid sodný; hypromelosa; čištěná voda.
Malé množství kyseliny chlorovodíkové nebo hydroxidu sodného se přidává proto, aby se udržely normální hodnoty kyselosti (úrovně pH).
Jak přípravek EMADINE vypadá a co obsahuje toto balení
EMADINE je kapalina (roztok), dodávaná v balení, obsahujícím 5 ml nebo 10 ml plastovou (DROP- TAINER) lahvičku se šroubovacím uzávěrem.
Všechny velikosti balení nemusí být na trhu.
Držitel rozhodnutí o registraci
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts., HP2 7UD, Velká Británie.
S. A.
Alcon- Couvreur N. V., Rijksweg 14, B- 2870 Puurs, Belgie
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Španělsko
28
Pro další informace o tomto přípravku prosím kontaktujte místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft + 36- 1- 463- 9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal- Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
29 Italia Alcon Italia S. p. A. + 39 02 81803. 1
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121 Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) www. emea. europa. eu
30 PŘÍBALOVÁ INFORMACE
EMADINE 0, 5 mg/ ml Oční Kapky, roztok Emedastinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci.
Možná ji budete potřebovat číst znovu.
Máte- li případně další otázky, zeptejte se prosím, svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám osobně.
Nesmíte jej podat žádné další osobě.
Mohl by jí ublížit a to i tehdy, pokud její symptomy jsou stejné jako Vaše.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je přípravek EMADINE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek EMADINE používat 3.
Jak se přípravek EMADINE používá 4.
Jak přípravek EMADINE uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK EMADINE A K ČEMU SE POUŽÍVÁ
Snižuje intenzitu alergické reakce.
Alergický zánět spojivek.
Některé látky (alergeny) jako jsou pyly, domácí prach nebo zvířecí srst mohou způsobovat alergickou reakci, která se projevuje svěděním, zarudnutím oka nebo také otoky v okolí Vašich očí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EMADINE POUŽÍVAT
Nepoužívejte EMADINE...
• jestliže jste alergický( á) na emedastin nebo na kteroukoliv další složku.
Poraďte se se svým lékařem.
Zvláštní opatrnosti při použití přípravku EMADINE je zapotřebí...
• Nepoužívejte EMADINE pro léčbu dětí mladších než 3 roky.
• EMADINE není doporučován pro léčbu pacientů ve věku vyšším nad 65 let, pro tuto věkovou skupinu nebyly provedeny žádné klinické studie. • Používání přípravku EMADINE není doporučováno pacientům s problémy ledvin a jater.
31 Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jestliže současně s přípravkem EMADINE používáte ještě další oční léčivé přípravky, postupujte podle informací v odstavci 3 (Jak se EMADINE používá).
Těhotenství a kojení
• Jestliže jste těhotná nebo byste mohla otěhotnět, a nebo pokud kojíte.
Poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Můžete zjistit, že Vaše vidění je po určitou dobu po použití EMADINE rozostřené.
Neřiďte, dokud nebudete vidět jasně.
3.
JAK SE PŘÍPRAVEK EMADINE POUŽÍVÁ
Vždy používejte přípravek EMADINE přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Jaké množství nakapat
Dospělí a děti ve věku 3 roky a více:
Jedna kapka do oka, dvakrát denně.
Používejte toto dávkování, pokud Vám Váš lékař nepředepsal jiné.
Užívejte přípravek tak dlouho, jak Vám určil Váš lékař.
Kapky používejte pouze do očí.
Otočte stránku pro více informací
Nyní otočte >
3.
JAK SE PŘÍPRAVEK EMADINE POUŽÍVÁ (pokračování)
1
2
3
Jaké množství nakapat < viz stranu 1
Nepoužívejte jednodávkový obal - ampulku, která již byla otevřena.
Nepoužívejte žádnou uzavřenou ampulku z ochranného fóliového přebalu, který byl otevřen déle než týden.
• Roztrhněte ochranný fóliový přebal a vyjměte pás pěti ampulek. • Nepoužívejte, pokud je roztok zakalený nebo obsahuje částice.
(obrázek 2). • Zakloňte hlavu.
Stáhněte čistým prstem víčko směrem dolů tak, aby se mezi víčkem a okem vytvořila jakási “ kapsa ”.
Tam vkápneme přípravek. • Držte ampulku mezi palcem a ostatními prsty otevřeným koncem směrem dolů. • Hrot ampulky dejte těsně k oku.
Můžete si pomoci zrcátkem. • Hrotem ampulky se nedotýkejte oka nebo očního víčka, okolních tkání nebo jiných povrchů.
Oční kapky by se tím mohly znečistit. • Lehce zatlačte na ampulku tak, aby se uvolnila jedna kapka do kapsy mezi očním víčkem a okem (obrázek 3). • Pokud Vám lékař řekl, že máte přípravek používat do obou očí, pokračujte stejným způsobem u druhého oka - použijte stejnou ampulku. • Vyhoďte ampulku včetně zbývajícího roztoku. • Vyhoďte všechny nevypotřebované ampulky z ochranného přebalu, který byl otevřen déle než týden- i když jsou ampulky stále uzavřené.
Jestliže nedopatřením EMADINE požijete nebo se použije k injekční aplikaci, okamžitě kontaktujte lékaře.
Mohlo by dojít k poruše Vášeho srdečního rytmu.
Jestliže se vám vkápnout do oka nepodaří, celý úkon opakujte.
Jestliže si do oka nakapete příliš velké množství, oko vypláchněte sterilním fyziologickým roztokem, pokud není k dispozici, použijte vlažnou vodu.
Další kapky již do oka nekapejte a vyčkejte do doby další aplikace dle pravidelného dávkovacího režimu.
Jestliže jste zapomněl( a) použít EMADINE v pravidelnou dobu, vkápněte si jednu kapku hned, jakmile si vzpomenete a pak se vraťte ke svému pravidelnému dávkovacímu schématu.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Používáte- li současně ještě jiné oční kapky, zachovejte mezi aplikací EMADINE a jiných přípravků interval alespoň 10 minut.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Jako všechny léky i přípravek EMADINE může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ty mohou být nepříjemné, většina z nich však rychle odezní.
Obvykle můžete v používání kapek pokračovat, pokud nejsou účinky závažné.
Máte- li obavy, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (objevují se u 1 až 10 uživatelů ze 100)
Účinky na oko: bolest oka, podráždění oka, rozmazané vidění, skvrny na rohovce, suché oko, svědění oka, červené oko
Celkové nežádoucí účinky: bolest hlavy
33 Méně časté nežádoucí účinky (objevují se u 1 až 10 uživatelů z 1000)
Účinky na oko: poškození rohovky, abnormální pocit v očích, zvýšené slzení, unavené oči
Celkové nežádoucí účinky: obtíže se spánkem, bolest dutin hlavy, špatná chuť, vyrážka
Není známo:
(četnost výskytu nemůže být vzhledem k dostupným údajům odhadnuta)
Celkové nežádoucí účinky: zvýšená srdeční frekvence
Pokud se některý z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EMADINE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek EMADINE nepoužívejte po uplynutí doby použitelnosti, uvedeném na ampulce a papírové skládačce za „ EXP “ (zkratka používaná pro dobu použitelnosti).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C
Ampulku musíte po použití ihned vyhodit.
Jeden týden po prvním otevření ochranného fóliového přebalu musí být všechny nespotřebované ampulky vyhozeny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek EMADINE obsahuje
Léčivou látkou je emedastinum 0. 5 mg/ ml jako difumarát.
Dalšími složkami jsou: trometamol; chlorid sodný; hypromelosa; čištěná voda.
Malé množství kyseliny chlorovodíkové nebo hydroxidu sodného se přidává proto, aby se udržely normální hodnoty kyselosti (úrovně pH).
Jak přípravek EMADINE vypadá a co obsahuje toto balení
EMADINE je kapalina tekutina (roztok), dodávaná v jednodávkových obalech (ampulkách), o obsahu 0. 35 ml.
Pět ampulek je baleno pohromadě ve fóliovém přebalu.
Balení přípravku EMADINE obsahuje 30 nebo 60 ampulek.
Všechny velikosti balení nemusí být na trhu.
34 Držitel rozhodnutí o registraci
Výrobce
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts., HP2 7UD, Velká Británie.
Laboratories Alcon, 23 Rue Georges Ferrenbach F- 68240 Kaysersberg Francie
35 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci společnosti Alcon.
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft + 36- 1- 463- 9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal- Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
36 Italia Alcon Italia S. p. A. + 39 02 81803. 1
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
This leaflet was last approved on
Detailed information on this medicine is available on the European Medicines Agency (EMEA) website: www. emea. europa. eu
37
European Medicines Agency
EMEA/ H/ C/ 527
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EMEND
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Emend?
Emend je léčivý přípravek obsahující účinnou látku aprepitant.
Je k dispozici ve formě tobolek (žlutobílých:
40 mg; bílých:
80 mg; růžovobílých:
125 mg).
Na co se přípravek Emend používá?
Přípravek Emend je antiemetikum (léčivý přípravek, který zabraňuje nauzee [pocitu nevolnosti] a zvracení).
Tobolky přípravku Emend o obsahu 80 mg a 125 mg účinné látky se používají s jinými léky k prevenci pocitu nevolnosti a zvracení způsobených chemoterapií (léky užívanými pro léčbu nádorů) u dospělých.
Přípravek Emend je účinný u chemoterapie, která obsahuje cisplatinu (zvláště silně vyvolává nevolnost a zvracení), a u chemoterapie, která nevolnost a zvracení vyvolává se středně silnou intenzitou (jako například cyklofosfamid, doxorubicin nebo epirubicin).
Díky přípravku Emend je chemoterapie pro pacienta snesitelnější.
Tobolky přípravku Emend o obsahu 40 mg účinné látky se používají k prevenci pooperační nevolnosti a zvracení u dospělých.
S touto nevolností a s tímto zvracením se pacient může setkat po chirurgickém zákroku.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Emend používá?
V rámci chemoterapie je obvyklá dávka přípravku Emend jedna tobolka obsahující 125 mg účinné látky podaná ústně jednu hodinu před začátkem chemoterapie.
Po chemoterapii se v následujících dvou dnech podává každý den jedna tobolka obsahující 80 mg účinné látky.
Přípravek Emend musí být vždy podáván s dalšími léčivými přípravky, které rovněž zamezují nevolnosti a zvracení, včetně kortikosteroidu (například dexametazonu) a „ antagonisty 5HT3 “ (například ondansetronu).
V případě prevence pooperační nevolnosti a zvracení je obvyklá dávka přípravku jedna tobolka obsahující 40 mg účinné látky podaná v průběhu tří hodin předtím, než je pacientovi podána anestezie („ než je uspán “).
Tobolky přípravku Emend je třeba spolknout celé, s jídlem nebo bez něj.
Jak přípravek Emend působí?
Přípravek Emend je antagonista receptoru neurokininu 1 (NK1).
V lidském těle zabraňuje tomu, aby došlo k vázání určité chemické látky (substance P) na receptory NK1.
K nevolnosti a zvracení totiž
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 8416 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dochází právě tehdy, když se substance P váže na tyto receptory.
Jak byl přípravek Emend zkoumán?
Pro použití v chemoterapii byly provedeny tři hlavní studie.
První dvě studie zahrnovaly celkem 1 094 dospělých léčených chemoterapií včetně cisplatiny a třetí zahrnovala 866 pacientek s rakovinou prsu, kterým byl podáván cyklofosfamid samostatně nebo spolu s doxorubicinem nebo epirubicinem.
Všechny tři studie srovnávaly účinnost přípravku Emend podávaným v kombinaci s dexametazonem a ondansetronem s účinností standardní kombinace dexametazonu a ondansetronu.
Hlavním měřítkem účinnosti byl počet pacientů, kteří trpěli nevolností a zvracením v průběhu pěti dní od podání chemoterapeutických přípravků.
V případě prevence pooperační nevolnosti a zvracení byly uskutečněny dvě studie na celkem 1 727 pacientech, většinou se jednalo o ženy podstupující gynekologické operace.
Dvě dávky přípravku Emend (40 mg a 125 mg) byly srovnávány s injekčně podávaným ondansetronem.
Studie zkoumaly, kolik pacientů na léčbu „ plně reagovalo “, což bylo definováno jako situace, kdy nedošlo ke zvracení a kdy nebylo nutné nasazovat ke kontrole nevolnosti a zvracení žádná jiné léčivé přípravky po dobu 24 hodin po operaci.
Jaký přínos přípravku Emend byl prokázán v průběhu studií?
Ve studiích týkajících se chemoterapie bylo přidání přípravku Emend ke standardní kombinaci účinnější než standardní kombinace užívaná samostatně.
Z výsledků dvou studií cisplatiny vyplývá, že u 68% pacientů (352 z 520) užívajících přípravek Emend nedošlo k nevolnosti nebo zvracení po dobu pěti dní ve srovnání se 48% pacientů (250 z 523), kteří ho neužívali.
Účinnost přípravku Emend byla patrná rovněž v průběhu dalších pěti cyklů chemoterapie.
Ve studii týkající se chemoterapie, která vyvolává nevolnost a zvracení se střední intenzitou, u 51% pacientů (220 ze 433) užívajících přípravek Emend nedošlo k nevolnosti nebo zvracení ve srovnání se 43% pacientů (180 ze 424), kteří ho neužívali.
V případě prevence pooperační nevolnosti a zvracení byl přípravek Emend stejně účinný jako ondansetron.
Z výsledků obou studií vyplývá, že 55% pacientů (298 z 541) užívajících přípravek Emend v dávce 40 mg „ plně reagovalo “ ve srovnání se 49% pacientů (258 z 526), kteří užívali ondansetron.
Jaká rizika jsou spojena s přípravkem Emend?
Mezi nejběžnější vedlejší účinky přípravku Emend (zaznamenané u 1 až 10 pacientů ze 100) patří zvýšené hladiny jaterních enzymů.
Při dávkách 80 mg a 125 mg patří mezi nejběžnější vedlejší účinky přípravku, zaznamenané u 1 až 10 pacientů ze 100, bolesti hlavy, závratě, škytavka, zácpa, průjem, dyspepsie (poruchy trávení), eruktace (říhání), anorexie (ztráta chuti k jídlu) a astenie (slabost) nebo únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Emend je uveden v příbalových informacích.
Přípravek Emend by neměly užívat osoby s možnou přecitlivělostí (alergií) na aprepitant nebo na kteroukoli jinou složku přípravku.
Přípravek Emend 80 mg a 125 mg nesmí být užíván s následujícími přípravky: • pimozid (lék užívaný k léčbě duševních onemocnění), • terfenadin, astemizol (léky běžně užívané k léčbě alergických příznaků – tyto léky mohou být dostupné bez lékařského předpisu), • cisaprid (lék užívaný k úlevě od některých žaludečních potíží).
Přípravek Emend by při užívání s některými jinými léčivými přípravky měl být podáván s opatrností.
U pacientek užívajících přípravek Emend může dojít ke snížení účinnosti perorálních antikoncepčních přípravků.
Další informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Na základě čeho byl přípravek Emend schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Emend v rámci prevence pooperační nevolnosti a zvracení u dospělých, prevence akutní a pozdní nevolnosti a zvracení vyvolaných vysoce emetogenní chemoterapií nádorů založenou na cisplatině a středně emetogenní chemoterapií nádorů u dospělých převyšují jeho rizika.
Výbor doporučil, aby přípravku Emend bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Emend:
Evropská komise udělila rozhodnutí o registraci přípravku Emend platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd dne 11. listopadu 2003.
Registrace byla obnovena dne 11. listopadu 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Emend je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
číslo EU
název
síla
léková forma
cesta podání
obal
velikosti balení
EU/ 1/ 03/ 262/ 001 EU/ 1/ 03/ 262/ 002 EU/ 1/ 03/ 262/ 003 EU/ 1/ 03/ 262/ 004 EU/ 1/ 03/ 262/ 005 EU/ 1/ 03/ 262/ 006 EU/ 1/ 03/ 262/ 007 EU/ 1/ 03/ 262/ 008
EMEND EMEND EMEND EMEND EMEND EMEND EMEND EMEND
80 mg 80 mg 80 mg 125 mg 125 mg 125 mg + 80 mg 40 mg 40 mg
tvrdé tobolky tvrdé tobolky tvrdé tobolky tvrdé tobolky tvrdé tobolky tvrdé tobolky tvrdé tobolky tvrdé tobolky
perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání
blistr (alu) blistr (alu) blistr (alu) blistr (alu) blistr (alu) blistr (alu) blistr (alu) blistr (alu)
1 tobolka 2 tobolky 5 x 1 tobolka 1 tobolka 5 x 1 tobolka 1 tobolka (125 mg) + 2 tobolky (80 mg) 1 tobolka 5 x 1 tobolka
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
EMEND 40 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje aprepitantum 40 mg.
40 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolky jsou opakní s bílým tělem a hořčicově žlutým víčkem; na těle je cirkulárně černým inkoustem vytištěno „ 464 “ a „ 40 mg “
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
EMEND 40 mg je indikován k prevenci pooperační nevolnosti a zvracení (postoperative nauzea and vomiting, PONV) u dospělých.
4. 2 Dávkování a způsob podání
Dávkování Pokud se týče potřeby profylaktické léčby pooperační nevolnosti a zvracení (PONV), je nutno vzít v úvahu doporučení pro léčbu v klinické praxi.
Doporučená perorální dávka přípravku EMEND je jedna 40mg dávka podaná během 3 hodin před indukcí anestézie.
Starší pacienti (≥ 65 let) U starších osob není nutno dávku nijak upravovat (viz bod 5. 2).
Pohlaví S ohledem na pohlaví není nutno dávku nijak upravovat (viz bod 5. 2).
Porucha renální funkce U pacientů s poruchou funkce ledvin ani u pacientů v terminálním stádiu renálního onemocnění podstupujících hemodialýzu není nutno dávku nijak upravovat (viz bod 5. 2).
Porucha hepatické funkce U pacientů s mírnou poruchou funkce jater není nutno dávku nijak upravovat.
Pokud se týče pacientů se středně těžkou poruchou funkce jater, je k dispozici pouze omezené množství dat, přičemž u pacientů s těžkou poruchou funkce jater nejsou k dispozici žádné údaje (viz body 4. 4 a 5. 2).
Děti a dospívající Podávání přípravku EMEND dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
2 Způsob podání Tvrdou tobolku je nutno polknout vcelku.
Přípravek EMEND lze užívat s jídlem nebo bez jídla.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Pro pacienty se středně těžkou poruchou funkce jater existuje pouze omezené množství dat a žádné údaje nejsou k dispozici pro pacienty s těžkou poruchou funkce jater.
U těchto nemocných je nutno přípravek EMEND používat s maximální opatrností (viz bod 5. 2).
EMEND (40 mg) je nutno podávat s opatrností pacientům současně užívajícím pimozid, terfenadin, astemizol, cisaprid nebo deriváty námelových alkaloidů.
Inhibice izoenzymu 3A4 cytochromu P450 (CYP3A4) aprepitantem může vyvolat zvýšení plazmatických koncentrací těchto léčivých látek, případně způsobit závažné nežádoucí reakce (viz bod 4. 5).
Je nutno vyvarovat se současného podávání přípravku EMEND s léčivými látkami, které silně indukují aktivitu CYP3A4 (např. rifampicinem, fenytoinem, karbamazepinem, fenobarbitalem), protože tato kombinace vede k snížení plazmatických koncentrací aprepitantu (viz bod 4. 5).
Současné podávání přípravku EMEND s bylinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) se nedoporučuje.
K současnému podávání přípravku EMEND s léčivými látkami, které inhibují aktivitu CYP3A4 (např. ritonavirem, ketokonazolem, klarithromycinem, telithromycinem), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšeným plazmatickým koncentracím aprepitantu (viz bod 4. 5).
Přípravek EMEND obsahuje sacharózu.
Pacientům se vzácnými dědičnými poruchami fruktózovou intolerancí, malabsorpcí glukózy- galaktózy nebo insuficiencí sacharázy- izomaltázy by neměl být tento lék podáván.
Pro další informace o možných interakcích aprepitantu ve vyšších a násobných dávkách viz prosím souhrn údajů o přípravku pro EMEND 80 mg tvrdé tobolky a pro EMEND 125 mg tvrdé tobolky.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aprepitant je substrát a na dávce závislý inhibitor CYP3A4.
Během léčby působí jedna 40mg dávka aprepitantu doporučená pro PONV slabou inhibici CYP3A4.
Aprepitant byl zkoušen při vyšších dávkách.
Během léčby nevolnosti a zvracení vyvolaných chemoterapií (CINV) představoval 3denní režim s dávkami 125 mg/ 80 mg aprepitantu středně silný inhibitor CYP3A4.
Vliv indukce jediné 40mg dávky aprepitantu nebyl studován, nicméně není pravděpodobné, že by jediná 40mg dávka způsobovala klinicky relevantní indukci.
Po ukončení léčby 3denním režimem CINV způsobuje aprepitant střední indukci CYP2C9 a dočasnou mírnou indukci CYP3A4 a glukuronidace.
Pro další informace o možných interakcích aprepitantu ve vyšších a násobných dávkách prosím nahlédněte do souhrnu údajů o přípravku pro EMEND 80 mg tvrdé tobolky a pro EMEND 125 mg tvrdé tobolky.
Účinek inhibice CYP3A4 aprepitantem na farmakokinetiku dalších léčivých látek Jako slabý inhibitor CYP3A4 může aprepitant (40 mg) zvýšit plazmatické koncentrace současně perorálně podávaných léčivých látek, které se biotransformují cestou CYP3A4.
3 40mg dávce aprepitantu; předpokládá se, že účinek aprepitantu na plazmatické koncentrace intravenózně podávaných substrátů CYP3A4 bude menší
EMEND 40 mg je nutno podávat s opatrností pacientům užívajícím pimozid, terfenadin, astemizol, cisaprid nebo deriváty námelových alkaloidů.
Inhibice CYP3A4 aprepitantem může vyvolat zvýšení plazmatických koncentrací těchto léčivých látek, případně způsobit závažné reakce.
Dexamethason:
Jedna 40mg dávka přípravku aprepitantu při podání spolu s jednou perorální 20mg dávkou dexamethasonu zvýšila hodnotu AUC dexamethasonu 1, 45krát.
Nedoporučuje se dávku nijak upravovat.
Přestože současné podávání methylprednisolonu s jednou 40mg dávkou aprepitantu nebylo hodnoceno, vyvolává jedna 40mg dávka aprepitantu slabou inhibici CYP3A4 a nepředpokládá se, že by změnila plazmatické koncentrace methylprednisolonu v klinicky významné míře.
Proto se úprava dávky nedoporučuje.
Hodnota AUC perorálně podávaného midazolamu se po podání jedné 40mg dávky aprepitantu spolu s jednou perorální 2mg dávkou midazolamu zvýšila 1, 2krát; tento účinek nebyl hodnocen jako klinicky významný.
Účinek jedné 40mg dávky aprepitantu na perorální kontraceptiva není znám.
Při vyšších a násobných dávkách aprepitantu se může účinnost hormonálních kontraceptiv v průběhu podávání a během 28 dní po podání snížit.
Pro jednu 40mg dávku aprepitatnu nejsou nutná žádná zvláštní opatření.
V klinických studiích lékových interakcí nevykazoval aprepitant žádné klinicky významné účinky na farmakokinetiku ondansetronu, granisetronu nebo hydrodolasetronu (aktivní metabolit dolasetronu).
Nezdá se, že by aprepitant interagoval s P- glykoproteinovým transportérem, jak naznačuje nepřítomnost interakce aprepitantu s digoxinem.
Účinky jiných léčivých látek na farmakokinetiku aprepitantu Inhibitory CYP3A4 K současnému podávání přípravku EMEND s léčivými látkami, které inhibují aktivitu CYP3A4 (např. ritonavirem, ketokonazolem, klarithromycinem, telithromycinem), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšení plazmatické koncentrace aprepitantu.
Induktory CYP3A4 Je nutno vyvarovat se současného podávání přípravku EMEND s léčivými látkami, které silně indukují aktivitu CYP3A4 (např. rifampicinem, fenytoinem, karbamazepinem, fenobarbitalem), protože tato kombinace vede k snížení plazmatických koncentrací aprepitantu, což může vést ke snížení účinnosti přípravku EMEND.
Současné podávání přípravku EMEND s bylinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) se nedoporučuje.
Jestliže se podala jediná 125mg dávka aprepitantu 5. den 10denního léčebného režimu s ketokonazolem (který je silným inhibitorem CYP3A4) v dávce 400 mg/ den, zvýšila se hodnota AUC aprepitantu přibližně 5krát a průměrný terminální poločas aprepitantu se prodloužil přibližně 3krát.
Pokud se podala jediná 375mg dávka aprepitantu 9. den 14denního léčebného režimu s rifampicinem (který je silným induktorem CYP3A4) v dávce 600 mg/ den, snížila se hodnota AUC aprepitantu o 91% a průměrný terminální poločas aprepitantu se zkrátil o 68%.
4 4. 6 Těhotenství a kojení
Ve studiích se zvířaty se neobjevily žádné známky přímých nebo nepřímých škodlivých účinků na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Možné účinky na reprodukci změn v regulaci neurokininů nejsou známy.
Přípravek EMEND by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Aprepitant se vylučuje do mléka kojících potkanů.
Není známo, zda se aprepitant vylučuje do mateřského mléka; proto se kojení během léčby přípravkem EMEND nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku EMEND na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je třeba vzít v úvahu, že byly hlášeny případy závrati a únavy po užití přípravku EMEND (viz bod 4. 8),
4. 8 Nežádoucí účinky
Profil bezpečnosti aprepitantu byl hodnocen přibližně u 4 900 jedinců.
Nežádoucí účinky, které zkoušející považoval za související s podáváním léku, byly popsány přibližně u 4% pacientů léčených aprepitantem v dávce 40 mg na ve srovnání s přibližně 6% pacientů, kteří dostávali ondansetron i. v. v dávce 4 mg.
V kontrolovaných klinických studiích u pacientů, jimž byla podána celková anestézie, dostalo 564 pacientů perorální aprepitant v dávce 40 mg a 538 pacientů dostalo ondansetron i. v. v dávce 4 mg.
Většina nežádoucích účinků popisovaných v těchto klinických studiích byly mírné až střední intenzity.
Nejčastější nežádoucí reakcí s vyšším výskytem u pacientů léčených aprepitantem (1, 1%) než u pacientů s ondansetronem (1, 0%) bylo zvýšení hodnot ALT.
U pacientů léčených režimem s aprepitantem byly popsány s vyšší frekvencí než při terapii ondansetronem následující nežádoucí reakce:
Frekvence jsou definovány jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit)
Nežádoucí účinek
zvýšení ALT
časté
Srdeční poruchy Poruchy nervového systému Poruchy oka Respirační, hrudní a mediastinální poruchy
bradykardie dysartrie, hypoaestezie, smyslové poškození mióza, snížená zraková ostrost dyspnoe, sípot
méně časté méně časté méně časté méně časté
Gastrointestinální poruchy
bolest horní poloviny břicha, abnormální střevní zvuky, sucho v ústech, nauzea, žaludeční diskomfort
méně časté
Psychiatrické poruchy
insomnie
méně časté
Kromě toho byly v klinických studiích pooperační nevolnosti a zvracení hlášeny dva závažné nežádoucí účinky (postoperative nausea and vomiting, PONV) u pacientů užívajících vyšší dávku aprepitantu: jeden případ zácpy a jeden případ subileu.
5 standardní léčbě: bolest břicha, kyselý reflux, akné, zvýšená alkalická fosfatáza, anémie, anorexie, úzkost, zvýšení AST, asténie/ únava, kandidóza, nepříjemné pocity na hrudi, poruchy vnímání, konjunktivitida, zácpa, kašel, průjem, dezorientace, závrať, abnormální sny, dysgeuzie, dyspepsie, dysurie, enterokolitida, epigastrický dyskomfort, říhání, eufórie, febrilní neutropenie, flatulence, zrudnutí, gastroezofageální refluxní nemoc, bolest hlavy, škytavka, návaly horka, hyperglykemie, hyperhidróza, hyponatremie, letargie, mikroskopická hematurie, svalová křeč, myalgie, nevolnost *, zácpa, otoky, mastná kůže, perforace duodenálního vředu, faryngitida, fotosenzitivita, polakisurie, polydipsie, polyurie, postnazální zatékání hlenu, pruritus, vyrážka, kožní léze, kýchání, stafylokoková infekce, stomatitida, žízeň, podráždění v krku, tinnitus, zvracení *, úbytek hmotnosti, přírůstek hmotnosti.
* Nausea a zvracení byly parametry účinnosti v prvních 5 dnech následujících po chemoterapeutické léčbě a byly hlášeny jako nežádoucí účinky pouze poté.
Jeden případ Stevensova- Johnsonova syndromu byl popsán jako závažná nežádoucí příhoda u pacienta, který dostával aprepitant spolu s protinádorovou chemoterapií.
Jeden případ angioedému a kopřivky byl popsán jako závažná nežádoucí příhoda u pacienta, který dostával aprepitant ve studii „ non- CINV/ non- PONV “.
Zkušenosti po uvedení přípravku na trh Po uvedení přípravku na trh byly hlášeny následující nežádoucí účinky (četnost není známa):
Poruchy kůže a podkožní tkáně: pruritus, vyrážka, kopřivka Poruchy imunitního systému: hypersenzitivní reakce včetně anafylaktických reakcí
4. 9 Předávkování
K dispozici nejsou žádné informace o léčbě předávkování přípravkem EMEND.
U jednoho pacienta, který požil aprepitant v dávce 1 440 mg, byly popsány ospalost a bolesti hlavy.
V případě předávkování je nutno EMEND vysadit a zajistit obecnou podpůrnou léčbu a sledování pacienta.
Vzhledem k antiemetickému účinku aprepitantu může snaha o vyvolání zvracení pomocí léků selhat.
Aprepitant nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antiemetika a antinauzeancia, ATC kód:
A04A D12
Aprepitant je selektivní antagonista s vysokou afinitou pro receptory neurokininu 1 (NK1) lidské substance P.
Ve dvou multicentrických, randomizovaných, dvojitě slepých klinických studiích fáze III s účinnou srovnávací látkou a s paralelními skupinami byl aprepitant srovnáván s ondansetronem z hlediska prevence pooperační nevolnosti a zvracení u 1 658 pacientů podstupujících otevřenou operaci břišní dutiny.
Většina pacientů byly ženy (> 90%), převážně po prodělané gynekologické operaci. Pacienti byli randomizováni do skupin, kdy dostávali 40 mg aprepitantu, 125 mg aprepitantu nebo 4 mg ondansetronu.
Aprepitant byl podáván perorálně s 50 ml vody 1 až 3 hodiny před anestézií.
Ondansetron se aplikoval intravenózně těsně před indukcí anestézie.
Antiemetický účinek aprepitantu byl hodnocen v období 0 až 48 hodin po skončení operace.
0, 0 udává hraniční významnost), jak je popsáno v Tabulce 1
Tabulka 1 Procento pacientů po operaci s odpovědí na léčbu podle léčebných skupin Kombinované výsledky ze 2 studií fáze III
Aprepitantum 40 mg PO (N=541) n/ m (%)
Ondansetron 4 mg IV (N=526) n/ m (%)%
Procentuální rozdíl (%) § a 95% C. I. # 95% C. I.
Kompletní odpověď (0– 24 hodin) †
298/ 541
(55. 1)
258/ 526
(49. 0)
5. 9
(0. 0, 11. 8)
† Kompletní odpověď: bez zvracení a bez použití „ záchranné “ terapie § Rozdíl (%) vypočítaný jako aprepitant 40 mg minus Ondansetron 4 mg # Rozdíl (%) a 95% interval spolehlivosti vypočítaný s použitím stratifikované metody dle Miettinen- Nurminena s použitím vážení dle Cochran- Mantel- Haenszela
5. 2 Farmakokinetické vlastnosti
Farmakokinetika aprepitantu má nelineární charakter.
Clearance i absolutní biologická dostupnost se se zvyšováním dávky snižují.
Absorpce Průměrná absolutní biologická dostupnost perorálně podaného aprepitantu činí 67% u 80mg tobolky a 59% u 125mg tobolky.
Průměrné maximální plazmatické koncentrace (Cmax) aprepitantu byly dosaženy přibližně po 4 hodinách (tmax).
Po perorálním podání jedné 40mg dávky přípravku EMEND nalačno dosáhla hodnota AUC0- ∞ (průměr ± SD) 8, 0 ± 2, 1 μg × h/ ml a hodnota Cmax dosáhla 0, 7 ± 0, 24 μg/ ml.
Střední hodnota tmax byla 3, 0 hodiny.
Současné užívání 40mg dávky při standardní snídani snížilo pouze hodnotu Cmax aprepitantu o 18% bez ovlivnění hodnoty AUC.
Toto nebylo považováno za klinicky významné.
Distribuce Aprepitant se ve vysoké míře váže na proteiny, se střední hodnotou 97%.
Geometrická střední hodnota zdánlivého distribučního objemu v rovnovážném stavu (Vdss) je u člověka přibližně 66 litrů.
Metabolismus Aprepitant prochází rozsáhlou biotransformací.
U zdravých mladých dospělých jedinců vykazuje aprepitant po dobu 72 hodin po jednorázové intravenózní aplikaci 100 mg [14C] - fosaprepitantu, což je proléčivo aprepitantu, v plazmě přibližně 19% radioaktivity, což ukazuje na značnou přítomnost metabolitů v plazmě.
V lidské plazmě bylo zjištěno dvanáct metabolitů aprepitantu.
Metabolismus aprepitantu probíhá ve velké míře cestou oxidace v morfolinovém kruhu a jeho postranních řetězcích a výsledné metabolity jsou pouze slabě aktivní.
In vitro studie s lidskými jaterními mikrozómy ukázaly, že aprepitant se biotransformuje primárně cestou CYP3A4, případně s malým podílem CYP1A2 a CYP2C19.
7 Vylučování Aprepitant se nevylučuje močí v nezměněné podobě.
Metabolity se vylučují močí a žlučí ve stolici.
Po jednorázově intravenózně aplikované dávce 100 mg [14C] - fosaprepitantu, což je proléčivo aprepitantu, zdravým jedincům bylo 57% radioaktivity zjištěno v moči a 45% ve stolici.
Plazmatická clearance aprepitantu závisí na dávce, se zvyšující se dávkou se snižuje a v rozmezí terapeutických dávek se pohybovala přibližně na hodnotách od 60 do 72 ml/ min.
Terminální poločas byl přibližně 9hodin po podání jedné 40mg dávky.
Po perorálním podání jedné 125mg dávky aprepitantu 1. den a dávky 80 mg jednou denně 2. až 5. den byla hodnota AUC aprepitantu 1. den o 21% vyšší a 5. den o 36% vyšší u starších jedinců (≥ 65 let) ve srovnání s mladšími dospělými.
Hodnota Cmax byla u starších ve srovnání s mladšími dospělými 1. den o 10% vyšší a5. den o 24% vyšší.
Tyto rozdíly se nepovažovaly za klinicky významné.
U starších pacientů není třeba dávkování nijak upravovat.
Po perorálním podání jediné 125mg dávky aprepitantu byla hodnota Cmax aprepitantu u žen ve srovnání s muži o 16% vyšší.
Poločas aprepitantu je u žen ve srovnání s muži o 25% nižší a k dosažení tmax dochází zhruba ve stejnou dobu.
Tyto rozdíly nejsou považovány za klinicky významné.
Dávkování přípravku EMEND není nutno podle pohlaví pacienta nijak upravovat.
Mírná porucha funkce jater (Childovo- Pughovo hodnocení, třída A) farmakokinetiku aprepitantu v klinicky významné míře neovlivňuje.
U pacientů s mírnou poruchou funkce jater není třeba dávkování nijak upravovat.
Z dostupných dat nelze činit žádné závěry ohledně vlivu středně těžké poruchy funkce jater (Childovo- Pughovo hodnocení, třída B) na farmakokinetiku aprepitantu.
K dispozici nejsou žádné klinické ani farmakokinetické údaje od pacientů s těžkou poruchou funkce jater (Childovo- Pughovo hodnocení, třída C).
Pacientům s těžkou poruchou funkce ledvin (CrCl < 30 ml/ min) a pacientům s terminálním renálním onemocněním (end stage renal disease, ESRD) s potřebou hemodialýzy byla podána jednorázová 240mg dávka aprepitantu.
U pacientů s těžkou poruchou funkce ledvin se hodnota AUC0- ∞ celkového aprepitantu (nevázaného i vázaného na proteiny) ve srovnání se zdravými jedinci snížila o 21% a hodnota Cmax se snížila o 32%.
U pacientů s ESRD podstupujících hemodialýzu se hodnota AUC0- ∞ celkového aprepitantu snížila o 42% a hodnota Cmax se snížila o 32%.
Vzhledem k mírnému poklesu vazby aprepitantu na proteiny u pacientů s renálním onemocněním nebyla hodnota AUC farmakologicky aktivní části nenavázaného léku u pacientů s poruchou funkce ledvin ve srovnání se zdravými jedinci významně ovlivněna.
Hemodialýza prováděná 4 nebo 48 hodin po podání dávky neměla na farmakokinetiku aprepitantu významný účinek; v dialyzátu bylo zjištěno méně než 0, 2% dávky.
U pacientů s poruchou funkce ledvin ani u pacientů s ESRD podstupujících hemodialýzu není zapotřebí dávkování přípravku EMEND nijak upravovat.
Vztah mezi koncentrací a účinkem( PK/ PD) Studie využívající pozitronovou emisní tomografii (PET) s použitím vysoce specifického značení receptorů NK1 u zdravých mladých mužů ukázaly, že aprepitant prostupuje do mozku a obsazuje receptory NK1 v závislosti na dávce a koncentraci v plazmě.
Předpokládá se, že plazmatické koncentrace aprepitantu dosažené při 3- denním léčebném režimu s přípravkem EMEND zajišťují více než 95% obsazení receptorů NK1 v mozku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních studií toxicity, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity po jednorázovém a opakovaném podání přípravku neodhalily žádné zvláštní riziko pro člověka.
Je nutno mít na paměti, že systémová expozice u samců potkanů byla nižší, než byla terapeutická expozice u člověka při dávce 40 mg.
Z toho plyne, že žádné
8 dostačující vyhodnocení týkající se možného účinku na plodnost samců potkanů nebylo provedeno.
Nicméně v 9- měsíční studii u psů nedošlo ke změně hmotnosti žádného orgánu ani k žádným histomorfologickým nálezům, které by se objevily v reprodukčních orgánech samců vystavených 35- násobné dávce nad terapeutickou expozici 40 mg u lidí. Přestože v reprodukčních studiích, pokud byla zvířata samičího pohlaví vystavena expozici 3, 5 až 4krát vyšší než byly terapeutické expozice u člověka při dávce 40 mg, nebyly zaznamenány žádné nežádoucí účinky, nejsou známy možné vlivy na reprodukci při změnách v regulaci neurokininu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky Sacharosa Mikrokrystalická celulosa (E 460) Hyprolosa (E 463) Natrium- lauryl- sulfát
Obal tobolky Želatina Oxid titaničitý (E 171) Žlutý oxid železitý (E 172) Natrium- lauryl- sulfát a koloidní bezvodý oxid křemičitý může být použit
Inkoust na potisk Šelak Hydroxid draselný Černý oxid železitý (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkový blistr obsahující jednu 40mg tobolku.
5 hliníkových blistrů, každý obsahující jednu 40mg tobolku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
9 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 262/ 007 EU/ 1/ 03/ 262/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. listopadu 2003 Datum prodloužení registrace:
11. listopadu 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou k dispozici na internetových stránkách Evropské lékové agentury (EMEA) htpp: // www. emea. europe. eu /.
10 1.
NÁZEV PŘÍPRAVKU
EMEND 80 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje aprepitantum 80 mg.
80 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolky jsou opakní s bílým tělem a víčkem; na těle je cirkulárně černým inkoustem vytištěno „ 461 “ a „ 80 mg “
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence akutní a pozdní nevolnosti a zvracení u dospělých v souvislosti s vysoce emetogenní protinádorovou chemoterapií založenou na bázi cisplatiny.
Prevence nevolnosti a zvracení u dospělých v souvislosti se středně emetogenní protinádorovou chemoterapií.
EMEND 80 mg se podává jako součást kombinační terapie (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Dávkování EMEND se podává po dobu 3 dní jako součást léčebného režimu zahrnujícího kortikosteroid a antagonistu 5- HT3.
Doporučená dávka přípravku EMEND je 125 mg perorálně (p. o.) jednou denně jednu hodinu před zahájením chemoterapie 1. den a 80 mg p. o. jednou denně 2. a 3. den.
Přípravek EMEND (125 mg) může být nahrazen fosaprepitantem v dávce 115 mg, což je lyofilizované proléčivo aprepitantu, 30 minut před chemoterapií, pouze 1. den režimu k léčení chemoterapií navozené nauzey a zvracení (CINV) ve formě intravenózní infuze podané během 15 minut.
Viz prosím souhrn údajů o přípravku pro fosaprepitant.
V klinických studiích s přípravkem EMEND byly k prevenci nevolnosti a zvracení v souvislosti s emetogenní protinádorovou chemoterapií použity následující režimy:
Vysoce emetogenní chemoterapeutický režim
1. den
2. den
3. den
4. den
EMEND
125 mg p. o.
80 mg p. o.
žádný
Dexamethason Ondansetron
12 mg p. o.
8
8
mg p. o. žádný
EMEND byl podáván perorálně 1 hodinu před zahájením chemoterapie 1. den a ráno 2. a 3. den.
Dexamethason se podával 30 minut před zahájením chemoterapie 1. den a ráno 2. až 4. den.
Dávka dexamethasonu byla zvolena s ohledem na možné interakce léčivých látek.
11 Ondansetron byl aplikován intravenózně 30 minut před zahájením chemoterapie 1. den.
Středně emetogenní chemoterapeutický režim
1. den
2. den
3. den
EMEND
125 mg p. o.
80 mg p. o.
80 mg p. o.
Dexamethason
12 mg p. o.
žádný
žádný
Ondansetron
2 x 8 mg. o.
žádný
žádný
EMEND byl podáván perorálně 1 hodinu před zahájením chemoterapie 1. den a ráno 2. a 3. den.
Dexamethason byl podáván 30 minut před zahájením chemoterapie 1. den.
Dávka dexamethasonu byla zvolena s ohledem na interakce léčivých látek.
Jedna 8mg tobolka ondansetronu byla podána 30 až 60 minut před zahájením chemoterapie a jedna 8mg tobolka byla podána 8 hodin po první dávce 1. den.
Množství údajů o účinnosti při kombinaci s jinými kortikosteroidy a antagonisty 5- HT3 je omezeno.
Další informace o podávání přípravku EMEND s kortikosteroidy jsou uvedeny v bodu 4. 5.
Viz prosím souhrn údajů o přípravku pro současně podávaná antiemetika.
Starší pacienti (≥ 65 let) U starších osob není nutno dávku nijak upravovat (viz bod 5. 2).
Pohlaví S ohledem na pohlaví není nutno dávku nijak upravovat (viz bod 5. 2).
Porucha funkce ledvin U pacientů s poruchou funkce ledvin ani u pacientů v terminálním stádiu renálního onemocnění podstupujících hemodialýzu není nutno dávku nijak upravovat (viz bod 5. 2).
Porucha funkce jater U pacientů s mírnou poruchou funkce jater není nutno dávku nijak upravovat.
Pokud se týče pacientů se středně těžkou poruchou funkce jater, je k dispozici pouze omezené množství dat a nejsou dostupné žádné údaje od pacientů s těžkou poruchou funkce jater (viz body 4. 4 a 5. 2).
Děti a dospívající Podávání přípravku EMEND dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Tvrdou tobolku je nutno polknout vcelku.
Přípravek EMEND lze užívat s jídlem nebo bez jídla.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Současné podávání s pimozidem, terfenadinem, astemizolem nebo cisapridem (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pro pacienty se středně těžkou poruchou funkce jater existuje pouze omezené množství dat a žádné údaje nejsou k dispozici pro pacienty s těžkou poruchou funkce jater.
U těchto nemocných je nutno přípravek EMEND používat s opatrností (viz bod 5. 2).
EMEND je nutno podávat s opatrností pacientům současně užívajícím perorálně podávané léčivé látky, které se primárně metabolizují cestou CYP3A4 (viz bod 4. 5).
Navíc je nutno k podávání
12 současně s irinotekanem přistupovat s obzvláštní opatrností, protože uvedená kombinace by mohla mít za následek zvýšenou toxicitu.
Proto se vzhledem k možnému riziku toxicity v souvislosti s podáváním ergotaminů doporučuje opatrnost.
Současné podávání přípravku EMEND s warfarinem vede ke zkrácení protrombinového času, uváděného jako mezinárodní normalizovaný poměr (INR).
U pacientů dlouhodobě léčených warfarinem je nutno hodnotu INR pozorně sledovat během léčby přípravkem EMEND a po dobu 2 týdnů po každé 3- denní léčbě chemoterapií vyvolané nevolnosti a zvracení přípravkem EMEND (viz bod 4. 5).
Účinnost hormonálních kontraceptiv se může během podávání přípravku EMEND a po dobu 28 dní po ukončení jeho podávání snížit.
Během léčby přípravkem EMEND a ještě 2 měsíce po ukončení terapie přípravkem EMEND je třeba používat alternativních nebo pomocných metod antikoncepce (viz bod 4. 5).
Je nutno vyvarovat se současného podávání přípravku EMEND s léčivými látkami, které silně indukují aktivitu CYP3A4 (např. rifampicinem, fenytoinem, karbamazepinem, fenobarbitalem), protože tato kombinace vede k snížení plazmatických koncentrací aprepitantu (viz bod 4. 5).
Současné podávání přípravku EMEND s bylinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) se nedoporučuje.
K současnému podávání přípravku EMEND s léčivými látkami, které inhibují aktivitu CYP3A4 (např. ritonavirem, ketokonazolem, klarithromycinem, telithromycinem), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšeným plazmatickým koncentracím aprepitantu (viz bod 4. 5).
Přípravek EMEND obsahuje sacharózu.
Pacientům se vzácnými dědičnými poruchami fruktózovou intolerancí, malabsorpcí glukózy- galaktózy nebo insuficiencí sacharázy- izomaltázy by neměl být tento lék podáván.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aprepitant (125 mg/ 80 mg) je substrát, středně silný inhibitor a induktor CYP3A4.
Aprepitant je také induktorem CYP2C9.
Během léčby přípravkem EMEND je inhibován CYP3A4.
Po ukončení léčby přípravkem EMEND dochází k přechodné středně silné indukci CYP2C9 a přechodné mírné indukci CYP3A4 a glukuronidace.
Účinek inhibice CYP3A4 aprepitantem na farmakokinetiku dalších léčivých látek Jako středně silný inhibitor CYP3A4 může aprepitant (125 mg/ 80 mg) zvýšit plazmatické koncentrace současně podávaných léčivých látek, které se biotransformují cestou CYP3A4.
Hodnota plochy pod křivkou (AUC) perorálně aplikovaných substrátů CYP3A4 se může zvýšit přibližně 3krát během 3denní léčby přípravkem EMEND; předpokládá se, že účinek aprepitantu na plazmatické koncentrace intravenózně podávaných substrátů CYP3A4 bude menší.
Při současném podávání přípravku EMEND a substrátů CYP3A4 se doporučuje opatrnost.
EMEND se nesmí podávat současně s pimozidem, terfenadinem, astemizolem ani s cisapridem (viz bod 4. 3).
Inhibice CYP3A4 aprepitantem by mohla mít za následek zvýšené plazmatické koncentrace těchto léčivých látek a případně vyvolat závažné nebo život ohrožující reakce.
Indukce Jako středně účinný induktor CYP2C9 a mírný induktor CYP3A4 a glukuronidace může aprepitant snížit plazmatické koncentrace substrátů vylučovaných těmito cestami.
Tento účinek se může projevit až po skončení léčby přípravkem EMEND.
Účinek
13 se zachovává po dobu několika dní, poté se zvolna ztrácí a dva týdny po skončení léčby přípravkem EMEND je již klinicky nevýznamný.
Mírnou indukci glukuronidace lze pozorovat i při perorálním podávání aprepitantu v dávce 80 mg po dobu 7 dní.
Údaje ohledně účinku na CYP2C8 a CYP2C19 nejsou k dispozici.
Opatrnost se doporučuje v případech, kdy se v daném období podávají warfarin, acenokumarol, tolbutamid, fenytoin nebo jiné léčivé látky, o nichž je známo, že jsou biotransformovány CYP2C9.
Kortikosteroidy:
Obvyklou dávku perorálně podaného dexamethasonu je nutno při současném podávání s přípravkem EMEND v režimu 125 mg/ 80 mg snížit přibližně o 50%.
Dávka dexamethasonu v klinických studiích nevolnosti a zvracení vyvolaných chemoterapií byla vybrána s ohledem na interakce léčivých látek (viz bod 4. 2).
Pokud se EMEND podával v léčebném režimu v dávce 125 mg spolu s dexamethasonem 20 mg perorálně první den, a poté v dávce 80 mg/ den spolu s dexamethasonem 8 mg perorálně druhý až pátý den, došlo první a pátý den k 2, 2- násobnému zvýšení hodnoty AUC dexamethasonu, který je substrátem CYP3A4.
Při současném podávání s přípravkem EMEND v režimu 125 mg/ 80 mg je třeba obvyklou dávku intravenózně aplikovaného methylprednisolonu snížit přibližně o 25%, a obvyklou dávku perorálně podávaného methylprednisolonu přibližně o 50%.
Pokud se EMEND podával v léčebném režimu v dávce 125 mg první den a 80 mg/ den 2. a 3. den, zvýšil hodnotu AUC methylprednisolonu, který je substrátem CYP3A4, 1. den 1, 3krát a 3. den 2, 5krát v případě, že se methylprednisolon podával současně intravenózně v dávce 125 mg první den a perorálně v dávce 40 mg 2. a 3. den.
V kontinuální léčbě methylprednisolonem se může hodnota AUC methylprednisolonu koncem 2- týdenního období od zahájení podávání přípravku EMEND snížit v důsledku indukčního účinku aprepitantu na CYP3A4.
Lze očekávat, že tento účinek bude u perorálně podávaného methylprednisolonu výraznější.
V farmakokinetických studiích neměl EMEND při podávání v režimu 125 mg v Den 1 a 80 mg/ den v Den 2 a 3, vliv na farmakokinetiku docetaxelu podaného intravenózně v Den 1 nebo vinorelbinu podaného intravenózně v Den 1 nebo Den 8.
Protože účinek přípravku EMEND na farmakokinetiku perorálně podávaných substrátů CYP3A4 je větší než účinek přípravku EMEND na farmakokinetiku intravenózně podávaných substrátů CYP3A4, nemůže se vyloučit interakce s perorálně podávanými chemoterapeutiky, která se biotransformují převážně nebo částečně cestou CYP3A4 (např. etoposid, vinorelbin).
U pacientů dostávajících perorálně tyto látky se doporučuje opatrnost a je vhodné tyto pacienty důsledně sledovat (viz bod 4. 4).
Při současném podávání spolu s přípravkem EMEND (125 mg/ 80 mg) je nutno vzít v úvahu možné účinky zvýšených plazmatických koncentrací midazolamu nebo jiných benzodiazepinů metabolizovaných cestou CYP3A4 (alprazolam, triazolam).
EMEND zvýšil hodnotu AUC midazolamu, který je citlivým substrátem CYP3A4, 2, 3krát 1. den a 3, 3krát 5. den, pokud byl midazolam podán perorálně v jediné 2mg dávce 1. a 5. den léčebného režimu s přípravkem EMEND v dávce 125 mg 1. den a 80 mg/ den 2. až 5. den.
V jiné studii s intravenózní aplikací midazolamu se EMEND podával v dávce 125 mg 1. den a 80 mg/ den 2. a 3. den a midazolam v dávce 2 mg se aplikoval intravenózně před zahájením 3denního léčebného režimu s přípravkem EMEND a 4., 8., a 15. den.
EMEND zvýšil hodnotu AUC midazolamu o 25% 4. den a snížil hodnotu AUC midazolamu o 19% 8. den a o 4% 15. den.
Tyto účinky nebyly považovány za klinicky významné.
Ve třetí studii s intravenózní a perorální aplikací midazolamu se EMEND podával v dávce 125 mg 1. den a 80 mg/ den 2. a 3. den společně s ondansetronem 32 mg 1. den, dexamethasonem 12 mg 1. den a 8 mg 2. až 4. den.
Tato kombinace (tedy EMEND, ondansetron a dexamethason) snížila hodnotu AUC perorálního midazolamu o 16% 6. den, o 9% 8. den, o 7% 15. den a o 17% 22. den.
Tyto účinky nebyly považovány za klinicky významné.
Midazolam v dávce 2 mg byl podán intravenózně 1 hodinu po perorálně podané jedné 125mg dávce přípravku EMEND.
Plazmatická hodnota AUC midazolamu se zvýšila 1, 5krát.
Tento účinek nebyl považován za klinicky významný.
U pacientů dlouhodobě léčených warfarinem je třeba pozorně sledovat protrombinový čas (INR) během léčby přípravkem EMEND a po dobu 2 týdnů po každé 3denní léčbě chemoterapií vyvolané nevolnosti a zvracení přípravkem EMEND (viz bod 4. 4).
Jestliže se podala jediná 125mg dávka přípravku EMEND 1. den a dávka 80 mg/ den 2. a 3. den zdravým jedincům ve stabilizovaném stavu při dlouhodobé léčbě warfarinem, neměl EMEND 3. den žádný účinek na hodnotu plazmatické AUC pro R( +) ani S (-) warfarin, nicméně 5 dní po skončení podávání přípravku EMEND ale došlo ke 34% snížení dolní hodnoty koncentrace S (-) warfarinu (substrátu CYP2C9) spolu se 14% poklesem hodnoty INR.
Tolbutamid:
Pokud se EMEND podával v dávce 125 mg 1. den a v dávce 80 mg/ den 2. a 3. den, snížil 4. den hodnotu AUC tolbutamidu (substrátu CYP2C9) o 23%, 8. den o 28%, a 15. den o 15% v případě, že se jediná 500mg dávka tolbutamidu podala perorálně před zahájením 3denní kúry s přípravkem EMEND a pak 4., 8., a 15. den.
Perorální antikoncepce:
Účinnost hormonálních kontraceptiv se může během podávání přípravku EMEND a po dobu 28 dní po ukončení jeho podávání snížit.
Během léčby přípravkem EMEND a ještě 2 měsíce po ukončení terapie přípravkem EMEND je třeba používat alternativních nebo pomocných metod antikoncepce.
Jestliže se aprepitant podával jednou denně po dobu 14 dní ve formě 100 mg tobolky spolu s perorálním kontraceptivem obsahujícím 35 µg ethinylestradiolu a 1 mg norethisteronu, snížil hodnoty AUC ethinylestradiolu o 43% a norethisteronu o 8%.
8. den a perorálně podaným dexamethasonem v dávce 12 mg 8. den a v dávce 8 mg/ den 9., 10. a 11. den.
V dané studii se minimální koncentrace ethinylestradiolu snížily 9. až 21. den až o 64% a minimální koncentrace norethisteronu až o 60%.
Antagonisté 5- HT3:
V klinických studiích lékových interakcí nevykazoval aprepitant žádné klinicky významné účinky na farmakokinetiku ondansetronu, granisetronu nebo hydrodolasetronu (aktivní metabolit dolasetronu).
Nezdá se, že by aprepitant interagoval s P- glykoproteinovým transportérem, jak naznačuje nepřítomnost interakce aprepitantu s digoxinem.
Účinky jiných látek na farmakokinetiku aprepitantu K současnému podávání přípravku EMEND s léčivými látkami, které inhibují aktivitu CYP3A4 (např. ritonavirem, ketokonazolem, klarithromycinem, telithromycinem), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšení plazmatické koncentrace aprepitantu.
Je nutno vyvarovat se současného podávání přípravku EMEND s léčivými látkami, které silně indukují aktivitu CYP3A4 (např. rifampicinem, fenytoinem, karbamazepinem, fenobarbitalem), protože tato kombinace vede k snížení plazmatických koncentrací aprepitantu, což může vést ke snížení účinnosti přípravku EMEND.
Současné podávání přípravku EMEND s bylinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) se nedoporučuje.
Jestliže se podala jediná 125mg dávka aprepitantu 5. den 10denního léčebného režimu s ketokonazolem (který je silným inhibitorem CYP3A4) v dávce 400 mg/ den, zvýšila se hodnota AUC aprepitantu přibližně 5krát a průměrný terminální poločas aprepitantu se prodloužil přibližně 3krát.
Pokud se podala jediná 375mg dávka aprepitantu 9. den 14denního léčebného režimu s rifampicinem (který je silným induktorem CYP3A4) v dávce 600 mg/ den, snížila se hodnota AUC aprepitantu o 91% a průměrný terminální poločas aprepitantu se zkrátil o 68%.
4. 6 Těhotenství a kojení
Potenciální reprodukční toxicita aprepitantu nebyla úplně objasněna, protože míra expozice vyšší než hodnoty terapeutické expozice u člověka při dávce 125 mg/ 80 mg nebyla ve studiích se zvířaty dosažena.
Tyto studie nenaznačují žádné přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Možné účinky na reprodukci změn v regulaci neurokininů nejsou známy.
Aprepitant se vylučuje do mléka kojících potkanů.
Není známo, zda se aprepitant vylučuje do mateřského mléka; proto se kojení během léčby přípravkem EMEND nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku EMEND na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je třeba vzít v úvahu, že byly hlášeny případy závrati a únavy po užití přípravku EMEND (viz bod 4. 8),
4. 8 Nežádoucí účinky
Profil bezpečnosti aprepitantu byl hodnocen přibližně u 4 900 jedinců.
Nežádoucí účinky, které hodnotící lékař považoval za související s podáváním léku, byly popsány přibližně u 17% pacientů léčených režimem s aprepitantem ve srovnání s přibližně 13% pacientů, léčených standardní terapií u pacientů léčených vysoce emetogenní chemoterapií.
Aprepitant byl vysazen v důsledku nežádoucích účinků u 0, 6% pacientů léčených režimem s aprepitantem ve srovnání s 0, 4% pacientů léčených standardní terapií.
V klinické studii pacientů léčených středně emetogenní chemoterapií byly klinické nežádoucí účinky popsány přibližně u 21% pacientů léčených režimem s aprepitantem oproti přibližně 20% pacientů léčených standardní terapií.
Aprepitant byl vysazen kvůli nežádoucím reakcím u 1, 1% pacientů léčených režimem s aprepitantem oproti 0, 5% pacientů léčených standardní terapií.
Nejčastějšími nežádoucími účinky, uváděnými ve vyšším výskytu u pacientů léčených režimem s aprepitantem než standardní terapií u pacientů léčených vysoce emetogenní chemoterapií byly: škytavka (4, 6% oproti 2, 9%), asténie/ únava (2, 9%, oproti 1, 6%), zvýšení ALT (2, 8%, oproti 1, 5%), zácpa (2, 2%, oproti 2, 0%), bolesti hlavy (2, 2%, oproti 1, 8%) a anorexie (2, 0%, oproti 0, 5%).
Nejčastějším nežádoucím účinkem uváděným ve vyšším výskytu u pacientů léčených režimem s aprepitantem než standardní terapií u pacientů léčených středně emetogenní chemoterapií byla únava (2, 5%, oproti 1, 6%).
U pacientů léčených režimem s aprepitantem byly popsány ve vyšším výskytu než při standardní terapii následující nežádoucí reakce:
Frekvence jsou definovány jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit)
Třída orgánových systémů
Nežádoucí účinek
Četnost
Vícenásobná vyšetření
zvýšení ALT, zvýšení AST
časté
zvýšení alkalické fosfatázy, hyperglykémie, mikroskopická hematurie, hyponatrémie, úbytek na váze
méně časté
Srdeční poruchy Poruchy krve a lymfatického systému
bradykardie febrilní neutropenie, anémie
méně časté méně časté
Poruchy nervového systému
bolest hlavy, závrať
časté
abnormální sny, kognitivní poruchy
méně časté
Poruchy oka poruchy ucha a labyrintu Respirační, hrudní a mediastinální poruchy
konjunktivitida tinnitus škytavka
méně časté méně časté časté
faryngitida, kýchání, kašel, výtok z nosu, podráždění hrdla
méně časté
Gastrointestinální poruchy
zácpa, průjem, dyspepsie, říhání
časté
perforující duodenální vřed, nauzea *, zvracení *, reflux kyselin, porucha chuti, epigastrický dyskomfort, zácpa, gastroesofageální refluxní choroba, bolesti břicha, sucho v ústech, enterokolitida, flatulence, stomatitida
méně časté
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
polyurie, dysurie, pollakisurie vyrážka, akné, fotosenzitivita, hyperhydróza, mastná kůže, svědění, kožní léze
méně časté méně časté
Poruchy svalové a kosterní soustavy a pojivové tkáně
svalové křeče, myalgie
méně časté
Poruchy metabolismu a výživy
anorexie
časté
přibírání na váze, polydipsie
méně časté
Infekce a zamoření Cévní poruchy Celkové poruchy a reakce v místě aplikace
kandidóza, stafylokokové infekce zarudnutí/ návaly horka asténie/ únava
méně časté méně časté časté
edém, hrudní dyskomfort, letargie, žízeň
méně časté
Psychiatrické poruchy
dezorientovanost, euforie, úzkost
méně časté
∗ Nausea a zvracení byly parametry účinnosti v prvních 5- ti dnech následujících po chemoterapeutické léčbě a byly hlášeny jako nežádoucí příhody pouze poté.
Profily nežádoucích reakcí v prodloužené studii s opakovanými až 5 dalšími cykly chemoterapie byly celkově podobné jako profily pozorované v 1. cyklu.
U pacientů léčených aprepitantem (40 mg) pro pooperační nevolnost a zvracení byly pozorovány další nežádoucí reakce s větším výskytem než u ondansetronu: bolest horní poloviny břicha, abnormální střevní zvuky, dysartrie, dyspnoe, hypestezie, insomnie, mióza, nevolnost, smyslové poruchy, žaludeční dyskomfort, snížená zraková ostrost, sípot.
Kromě toho byly hlášeny dva závažné nežádoucí účinky v klinických studiích pooperační nevolnosti a zvracení (postoperative nausea and vomiting, PONV) u pacientů užívajících vyšší dávku aprepitantu: jeden případ zácpy a jeden případ subileus.
17 Jeden případ Stevensova- Johnsonova syndromu byl popsán jako závažná nežádoucí příhoda u pacienta, který dostával aprepitant spolu s protinádorovou chemoterapií.
Jako závažný nežádoucí účinek byl hlášen jeden případ angioedému a urtikárie u pacienta, který dostával aprepitant ve studii non- CINV/ non- PONV.
Zkušenosti po uvedení na trh Po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa):
Poruchy kůže a podkožní tkáně: pruritus, vyrážka, kopřivka Poruchy imunitního systému: hypersenzitivní reakce včetně anafylaktických reakcí
4. 9 Předávkování
K dispozici nejsou žádné informace o léčbě předávkování přípravkem EMEND.
U jednoho pacienta, který požil aprepitant v dávce 1 440 mg, byly popsány ospalost a bolesti hlavy.
V případě předávkování je nutno EMEND vysadit a zajistit obecnou podpůrnou léčbu a sledování pacienta.
Vzhledem k antiemetickému účinku aprepitantu může snaha o vyvolání zvracení pomocí léků selhat.
Aprepitant nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antiemetika a antinauzeancia, ATC kód:
A04A D12
Aprepitant je selektivní antagonista s vysokou afinitou pro receptory neurokininu 1 (NK1) lidské substance P.
Ve 2 randomizovaných, dvojitě slepých studiích zahrnujících celkem 1 094 pacientů léčených chemoterapií obsahující cisplatinu ≥70 mg/ m2, byl aprepitant v kombinaci s léčebným režimem ondansetron/ dexamethason (viz bod 4. 2) srovnáván se standardním režimem (placebo plus ondansetron 32 mg aplikovaný intravenózně 1. den plus dexamethason 20 mg perorálně podaný 1. den a 8 mg perorálně dvakrát denně 2. až 4. den).
Účinnost se hodnotila pomocí následujícího složeného kritéria: úplná odpověď (definovaná jako žádné emetické epizody, bez použití „ záchranné “ terapie) primárně v 1. cyklu.
Výsledky se hodnotily v každé studii jednotlivě a pak pro tyto 2 studie dohromady.
Přehled hlavních výsledků studií z kombinované analýzy je uveden v tabulce 1.
Tabulka 1 Procenta pacientů léčených vysoce emetogenní chemoterapií s odpovědí na léčbu podle léčebných skupin a fáze – 1. cyklus
KOMBINOVANÁ
Standardní
Rozdíly *
KRITÉRIA
s aprepitantem
(N = 521) †
(N = 524) †
%
%%
(95% CI)
0- 24 hodin 25- 120 hodin
86, 0 71, 5
73, 2 51, 2
12, 7 20, 3
(7, 9, 17, 6) (14, 5, 26, 1)
JEDNOTLIVÁ KRITÉRIA
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
71, 9 86, 8 76, 2
49, 7 74, 0 53, 5
22, 2 12, 7 22, 6
(16, 4, 28, 0) (8, 0, 17, 5) (17, 0, 28, 2)
Bez významné nevolnosti (maximálně VAS < 25 mm na stupnici 0- 100 mm)
72, 1 74, 0
64, 9 66, 9
7, 2 7, 1
(1, 6, 12, 8) (1, 5, 12, 6)
* Intervaly spolehlivosti (CI) byly vypočítány bez korekce pro pohlaví a současnou chemoterapii, které byly zahrnuty do primární analýzy míry pravděpodobnosti a logistických modelů. † Jeden pacient v režimu pouze s aprepitantem měl data v akutní fázi a byl vyřazen z celkové a prodloužené fáze analýzy: jeden pacient pouze ve standardním režimu měl pouze data v prodloužené fázi a byl vyřazen z celkové a akutní fáze analýzy.
1.
1 Procento pacientů léčených vysoce emetogenní chemoterapií, u nichž nedošlo k epizodě zvracení – 1. cyklus
100%
aprepitantem (N=520) Aprepitant Regimen (N=520)
············ Standardní léčba Therapy (N=523) Standard (N=523) 90% Percent of Patients Procento pacientů
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Čas (v hodinách)
Statisticky významné rozdíly v účinnosti byly pozorovány v každé z těchto 2 jednotlivých studií.
Ve těchto stejných 2 klinických studiích pokračovalo 851 pacientů v prodloužené studii s opakovanými až 5 dalšími cykly chemoterapie.
Účinnost režimu s aprepitantem zůstala během všech cyklů zřejmě zachována.
V randomizované, dvojitě zaslepené studii s celkovým počtem 866 pacientů (864 žen, 2 muži) léčených chemoterapií, která zahrnovala cyklofosfamid 750– 1500 mg/ m2; nebo cyklofosfamid 500 – 1 500 mg/ m2 a doxorubicin (≤ 60 mg / m2) nebo epirubicin (≤ 100 mg/ m2), byl aprepitant v kombinaci s režimem obsahujícím ondansetron/ dexamethason (viz bod 4. 2) srovnáván se standardní terapií (placebo plus ondansetron 8 mg perorálně (dvakrát 1. den a každých 12 hodin 2. a 3. den) plus dexamethason 20 mg perorálně 1. den).
19 Účinnost se hodnotila pomocí souhrnného parametru: úplná odpověď (definovaná jako žádné emetické epizody a nepoužití záchranné terapie) primárně během 1. cyklu.
Přehled hlavních výsledků studie je uveden v Tabulce 2.
Tabulka 2 Procenta pacientů odpovídajících na léčbu podle léčebné skupiny a fáze – 1. cyklus Středně emetogenní chemoterapie
KOMBINOVANÁ
Režim
Standardní
Rozdíly *
KRITÉRIA
s aprepitantem
terapie
433) †%
(N= 424)%%
(95% CI)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
50, 8 75, 7 55, 4
42, 5 69, 0 49, 1
8, 3 6, 7 6, 3
(1, 6, 15, 0) (0, 7, 12, 7) (- 0, 4, 13, 0)
JEDNOTLIVÁ KRITÉRIA Bez zvracení (žádné emetické epizody bez ohledu na použití „ záchranné “ terapie)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
75, 7 87, 5 80, 8
58, 7 77, 3 69, 1
17, 0 10, 2 11, 7
(10, 8, 23, 2) (5, 1, 15, 3) (5, 9, 17, 5)
Bez významné nevolnosti (maximálně VAS < 25 mm na stupnici 0- 100 mm)
60, 9 79, 5 65, 3
55, 7 78, 3 61, 5
5, 3 1, 3 3, 9
(- 1, 3, 11, 9) (- 4, 2, 6, 8) (- 2, 6, 10, 3)
∗ Intervaly spolehlivosti byly vypočítány bez korekce na věkovou kategorii (< 55 let, ≥55 let) a skupiny hodnotících lékařů, které byly zahrnuty do primární analýzy míry pravděpodobnosti a logistických modelů. † Jeden pacient v režimu pouze s aprepitantem měl data v akutní fázi a byl vyřazen z celkové a prodloužené fáze analýzy.
2.
2 Procento pacientů léčených středně emetogenní chemoterapií, u nichž nedošlo k epizodě zvracení – 1. cyklus
100
Režim s aprepitantem (N=432) Standardní léčba (N=424) 90 Procento pacientů
80
70
60
50
40
1
2
3
4
6
7
8
9
10
12
Čas (v hodinách)
Ve stejné klinické studii pokračovalo 744 pacientů v prodloužené studii s opakovanými až 3 dalšími cykly chemoterapie.
Účinnost režimu s aprepitantem zůstala během všech cyklů zřejmě zachována.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika aprepitantu má nelineární charakter.
Clearance i absolutní biologická dostupnost se se zvyšováním dávky snižují.
Absorpce Střední hodnota biologické dostupnosti perorálně podaného aprepitantu činí 67% u 80mg tobolky a 59% u 125mg tobolky.
Průměrné maximální plazmatické koncentrace (Cmax) aprepitantu byly dosaženy přibližně po 4 hodinách (tmax).
Perorální podání tobolky spolu se standardní snídaní s kalorickou hodnotou přibližně 800 kcal vedlo až k 40% zvýšení hodnoty AUC aprepitantu.
Toto zvýšení se nepovažuje za klinicky významné.
Farmakokinetika aprepitantu má nelineární charakter v celém rozsahu klinických dávek.
U mladých zdravých dospělých jedinců bylo zvýšení hodnoty AUC0- ∞ o 26% větší, než byla proporcionální dávka mezi jednotlivými 80mg a 125mg dávkami podanými v nasyceném stavu.
(střední hodnota ± standardní odchylka) 19, 6 ± 2, 5 µg × hod/ ml 1. den a 21, 2 ± 6, 3 µg × hod/ ml 3. den.
Hodnota Cmax činila 1. den 1, 6 ± 0, 36 µg a 3. den 1, 4 ± 0, 22 µg.
Distribuce Aprepitant se ve vysoké míře váže na proteiny, se střední hodnotou 97%.
Geometrická střední hodnota zdánlivého distribučního objemu v rovnovážném stavu (Vdss) je u člověka přibližně 66 litrů.
21 Metabolismus Aprepitant prochází rozsáhlou biotransformací.
U zdravých mladých dospělých jedinců vykazuje aprepitant po dobu 72 hodin po jednorázové intravenózní aplikaci 100 mg [14C] - fosaprepitantu, což je proléčivo aprepitantu, v plazmě přibližně 19% radioaktivity, což ukazuje na značnou přítomnost metabolitů v plazmě.
V lidské plazmě bylo zjištěno dvanáct metabolitů aprepitantu.
Metabolismus aprepitantu probíhá ve velké míře cestou oxidace v morfolinovém kruhu a jeho postranních řetězcích a výsledné metabolity jsou pouze slabě aktivní.
In vitro studie s lidskými jaterními mikrozómy ukázaly, že aprepitant se biotransformuje primárně cestou CYP3A4, případně s malým podílem CYP1A2 a CYP2C19.
Vylučování Aprepitant se nevylučuje močí v nezměněné podobě.
Metabolity se vylučují močí a žlučí ve stolici.
Po jednorázově intravenózně aplikované dávce 100 mg [14C] - fosaprepitantu, což je proléčivo aprepitantu, zdravým jedincům bylo 57% radioaktivity zjištěno v moči a 45% ve stolici.
Plazmatická clearance aprepitantu závisí na dávce, se zvyšující se dávkou se snižuje a v rozmezí terapeutických dávek se pohybovala přibližně na hodnotách od 60 do 72 ml/ min.
Terminální poločas se pohyboval v rozmezí přibližně od 9 do 13 hodin.
Po perorálním podání jedné 125mg dávky aprepitantu 1. den a dávky 80 mg jednou denně 2. až 5. den byla hodnota AUC aprepitantu 1. den o 21% vyšší a 5. den o 36% vyšší u starších jedinců (≥ 65 let) ve srovnání s mladšími dospělými.
Hodnota Cmax byla u starších ve srovnání s mladšími dospělými 1. den o 10% vyšší a5. den o 24% vyšší.
Tyto rozdíly se nepovažovaly za klinicky významné.
U starších pacientů není třeba dávkování nijak upravovat.
Po perorálním podání jediné 125mg dávky aprepitantu byla hodnota Cmax aprepitantu u žen ve srovnání s muži o 16% vyšší.
Poločas aprepitantu je u žen ve srovnání s muži o 25% nižší a k dosažení tmax dochází zhruba ve stejnou dobu.
Tyto rozdíly nejsou považovány za klinicky významné.
Dávkování přípravku EMEND není nutno podle pohlaví pacienta nijak upravovat.
Mírná porucha funkce jater (Childovo- Pughovo hodnocení, třída A) farmakokinetiku aprepitantu v klinicky významné míře neovlivňuje.
U pacientů s mírnou poruchou funkce jater není třeba dávkování nijak upravovat.
Z dostupných dat nelze činit žádné závěry ohledně vlivu středně těžké poruchy funkce jater (Childovo- Pughovo hodnocení, třída B) na farmakokinetiku aprepitantu.
K dispozici nejsou žádné klinické ani farmakokinetické údaje od pacientů s těžkou poruchou funkce jater (Childovo- Pughovo hodnocení, třída C).
Pacientům s těžkou poruchou funkce ledvin (CrCl < 30 ml/ min) a pacientům s terminálním renálním onemocněním (end stage renal disease, ESRD) s potřebou hemodialýzy byla podána jednorázová 240mg dávka aprepitantu.
U pacientů s těžkou poruchou funkce ledvin se hodnota AUC0- ∞ celkového aprepitantu (nevázaného i vázaného na proteiny) ve srovnání se zdravými jedinci snížila o 21% a hodnota Cmax se snížila o 32%.
U pacientů s ESRD podstupujících hemodialýzu se hodnota AUC0- ∞ celkového aprepitantu snížila o 42% a hodnota Cmax se snížila o 32%.
Vzhledem k mírnému poklesu vazby aprepitantu na proteiny u pacientů s renálním onemocněním nebyla hodnota AUC farmakologicky aktivní části nenavázaného léku u pacientů s poruchou funkce ledvin ve srovnání se zdravými jedinci významně ovlivněna.
Hemodialýza prováděná 4 nebo 48 hodin po podání dávky neměla na farmakokinetiku aprepitantu významný účinek; v dialyzátu bylo zjištěno méně než 0, 2% dávky.
U pacientů s poruchou funkce ledvin ani u pacientů s ESRD podstupujících hemodialýzu není zapotřebí dávkování přípravku EMEND nijak upravovat.
Vztah mezi koncentrací a účinkem( PK/ PD) Studie využívající pozitronovou emisní tomografii (PET) s použitím vysoce specifického značení receptorů NK1 u zdravých mladých mužů ukázaly, že aprepitant prostupuje do mozku a obsazuje
Předpokládá se, že plazmatické koncentrace aprepitantu dosažené při 3- denním léčebném režimu s přípravkem EMEND zajišťují více než 95% obsazení receptorů NK1 v mozku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních studií toxicity, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity po jednorázovém a opakovaném podání přípravku neodhalily žádné zvláštní riziko pro člověka.
Je však nutno mít na paměti, že systémová expozice u hlodavců byla podobná nebo dokonce nižší, než byla terapeutická expozice u člověka při dávce 125 mg/ 80 mg.
I když nebyly v reprodukčních studiích s expozičními hodnotami pro člověka zjištěny žádné nežádoucí účinky, nelze zejména na základě hodnot expozice použitých u zvířat dostatečně posoudit riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky Sacharosa Mikrokrystalická celulosa (E 460) Hyprolosa (E 463) Natrium- lauryl- sulfát
Obal tobolky Želatina Natrium- lauryl- sulfát a koloidní bezvodý oxid křemičitý může být použit Oxid titaničitý (E 171)
Inkoust na potisk Šelak Hydroxid draselný Černý oxid železitý (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Na trhu jsou dostupné různé velikosti balení obsahující rozdílné síly.
Hliníkový blistr obsahující jednu 80mg tobolku.
Hliníkový blistr obsahující dvě 80mg tobolky.
5 hliníkových blistrů, každý obsahující jednu 80mg tobolku.
Na trhu nemusí být všechny velikosti balení.
23 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 262/ 001 EU/ 1/ 03/ 262/ 002 EU/ 1/ 03/ 262/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. listopadu 2003 Datum prodloužení registrace:
11. listopadu 2008
10.
DD/ MMM/ YYYY
Podrobné informace o tomto léčivém přípravku jsou k dispozici na internetových stránkách Evropské lékové agentury (EMEA) htpp: // www. emea. europe. eu /.
24 1.
NÁZEV PŘÍPRAVKU
EMEND 125 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje aprepitantum 125 mg.
125 mg sacharosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolky jsou opakní s bílým tělem a růžovým víčkem; na těle je cirkulárně černým inkoustem vytištěno „ 462 “ a „ 125 mg “
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence akutní a pozdní nevolnosti a zvracení u dospělých v souvislosti s vysoce emetogenní protinádorovou chemoterapií založenou na bázi cisplatiny.
Prevence nevolnosti a zvracení u dospělých v souvislosti se středně emetogenní protinádorovou chemoterapií.
EMEND 125 mg se podává jako součást kombinační terapie (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Dávkování EMEND se podává po dobu 3 dní jako součást léčebného režimu zahrnujícího kortikosteroid a antagonistu 5- HT3.
Doporučená dávka přípravku EMEND je 125 mg perorálně (p. o.) jednou denně jednu hodinu před zahájením chemoterapie 1. den a 80 mg p. o. jednou denně 2. a 3. den.
Přípravek EMEND (125 mg) může být nahrazen fosaprepitantem v dávce 115 mg, což je lyofilizované proléčivo aprepitantu, 30 minut před chemoterapií, pouze 1. den režimu k léčení chemoterapií navozené nauzey a zvracení (CINV) ve formě intravenózní infuze podané během 15 minut.
Viz prosím souhrn údajů o přípravku pro fosaprepitant.
V klinických studiích s přípravkem EMEND byly k prevenci nevolnosti a zvracení v souvislosti s emetogenní protinádorovou chemoterapií použity následující režimy:
Vysoce emetogenní chemoterapeutický režim
1. den
2. den
3. den
4. den
EMEND
125 mg p. o.
80 mg p. o.
80 mg p. o.
žádný
Dexamethason Ondansetron
12 mg p. o.
32 mg i. v.
8
8 mg p. o. žádný žádný
8
mg p. o. žádný
EMEND byl podáván perorálně 1 hodinu před zahájením chemoterapie 1. den a ráno 2. a 3. den.
Dexamethason se podával 30 minut před zahájením chemoterapie 1. den a ráno 2. až 4. den.
Dávka dexamethasonu byla zvolena s ohledem na možné interakce léčivých látek.
25 Ondansetron byl aplikován intravenózně 30 minut před zahájením chemoterapie 1. den.
Středně emetogenní chemoterapeutický režim
1. den
2. den
3. den
EMEND
125 mg p. o.
80 mg p. o.
80 mg p. o.
Dexamethason
12 mg p. o.
žádný
žádný
Ondansetron
2 x 8 mg. o.
žádný
žádný
EMEND byl podáván perorálně 1 hodinu před zahájením chemoterapie 1. den a ráno 2. a 3. den.
Dexamethason byl podáván 30 minut před zahájením chemoterapie 1. den.
Dávka dexamethasonu byla zvolena s ohledem na interakce léčivých látek.
Jedna 8mg tobolka ondansetronu byla podána 30 až 60 minut před zahájením chemoterapie a jedna 8mg tobolka byla podána 8 hodin po první dávce 1. den.
Množství údajů o účinnosti při kombinaci s jinými kortikosteroidy a antagonisty 5- HT3 je omezeno.
Další informace o podávání přípravku EMEND s kortikosteroidy jsou uvedeny v bodu 4. 5.
Viz prosím souhrn údajů o přípravku pro současně podávaná antiemetika.
Starší pacienti (≥ 65 let) U starších osob není nutno dávku nijak upravovat (viz bod 5. 2).
Pohlaví S ohledem na pohlaví není nutno dávku nijak upravovat (viz bod 5. 2).
Porucha funkce ledvin U pacientů s poruchou funkce ledvin ani u pacientů v terminálním stádiu renálního onemocnění podstupujících hemodialýzu není nutno dávku nijak upravovat (viz bod 5. 2).
Porucha funkce jater U pacientů s mírnou poruchou funkce jater není nutno dávku nijak upravovat.
Pokud se týče pacientů se středně těžkou poruchou funkce jater, je k dispozici pouze omezené množství dat a nejsou dostupné žádné údaje od pacientů s těžkou poruchou funkce jater (viz body 4. 4 a 5. 2).
Děti a dospívající Podávání přípravku EMEND dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Tvrdou tobolku je nutno polknout vcelku.
Přípravek EMEND lze užívat s jídlem nebo bez jídla.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Současné podávání s pimozidem, terfenadinem, astemizolem nebo cisapridem (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pro pacienty se středně těžkou poruchou funkce jater existuje pouze omezené množství dat a žádné údaje nejsou k dispozici pro pacienty s těžkou poruchou funkce jater.
U těchto nemocných je nutno přípravek EMEND používat s opatrností (viz bod 5. 2).
Navíc je nutno k podávání
26 současně s irinotekanem přistupovat s obzvláštní opatrností, protože uvedená kombinace by mohla mít za následek zvýšenou toxicitu.
Současné podávání přípravku EMEND s deriváty námelových alkaloidů, které jsou substráty CYP3A4, může vést ke zvýšeným koncentracím těchto léčivých látek.
Proto se vzhledem k možnému riziku toxicity v souvislosti s podáváním ergotaminů doporučuje opatrnost.
Současné podávání přípravku EMEND s warfarinem vede ke zkrácení protrombinového času, uváděného jako mezinárodní normalizovaný poměr (INR).
U pacientů dlouhodobě léčených warfarinem je nutno hodnotu INR pozorně sledovat během léčby přípravkem EMEND a po dobu 2 týdnů po každé 3- denní léčbě chemoterapií vyvolané nevolnosti a zvracení přípravkem EMEND (viz bod 4. 5).
Účinnost hormonálních kontraceptiv se může během podávání přípravku EMEND a po dobu 28 dní po ukončení jeho podávání snížit.
Během léčby přípravkem EMEND a ještě 2 měsíce po ukončení terapie přípravkem EMEND je třeba používat alternativních nebo pomocných metod antikoncepce (viz bod 4. 5).
Je nutno vyvarovat se současného podávání přípravku EMEND s léčivými látkami, které silně indukují aktivitu CYP3A4 (např. rifampicinem, fenytoinem, karbamazepinem, fenobarbitalem), protože tato kombinace vede k snížení plazmatických koncentrací aprepitantu (viz bod 4. 5).
Současné podávání přípravku EMEND s bylinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) se nedoporučuje.
K současnému podávání přípravku EMEND s léčivými látkami, které inhibují aktivitu CYP3A4 (např. ritonavirem, ketokonazolem, klarithromycinem, telithromycinem), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšeným plazmatickým koncentracím aprepitantu (viz bod 4. 5).
Přípravek EMEND obsahuje sacharózu.
Pacientům se vzácnými dědičnými poruchami fruktózovou intolerancí, malabsorpcí glukózy- galaktózy nebo insuficiencí sacharázy- izomaltázy by neměl být tento lék podáván.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aprepitant (125 mg/ 80 mg) je substrát, středně silný inhibitor a induktor CYP3A4.
Aprepitant je také induktorem CYP2C9.
Během léčby přípravkem EMEND je inhibován CYP3A4.
Po ukončení léčby přípravkem EMEND dochází k přechodné středně silné indukci CYP2C9 a přechodné mírné indukci CYP3A4 a glukuronidace.
Účinek inhibice CYP3A4 aprepitantem na farmakokinetiku dalších léčivých látek Jako středně silný inhibitor CYP3A4 může aprepitant (125 mg/ 80 mg) zvýšit plazmatické koncentrace současně podávaných léčivých látek, které se biotransformují cestou CYP3A4.
Hodnota plochy pod křivkou (AUC) perorálně aplikovaných substrátů CYP3A4 se může zvýšit přibližně 3krát během 3denní léčby přípravkem EMEND; předpokládá se, že účinek aprepitantu na plazmatické koncentrace intravenózně podávaných substrátů CYP3A4 bude menší.
Při současném podávání přípravku EMEND a substrátů CYP3A4 se doporučuje opatrnost.
EMEND se nesmí podávat současně s pimozidem, terfenadinem, astemizolem ani s cisapridem (viz bod 4. 3).
Inhibice CYP3A4 aprepitantem by mohla mít za následek zvýšené plazmatické koncentrace těchto léčivých látek a případně vyvolat závažné nebo život ohrožující reakce.
Indukce Jako středně účinný induktor CYP2C9 a mírný induktor CYP3A4 a glukuronidace může aprepitant snížit plazmatické koncentrace substrátů vylučovaných těmito cestami.
Tento účinek se může projevit až po skončení léčby přípravkem EMEND.
Účinek
27 se zachovává po dobu několika dní, poté se zvolna ztrácí a dva týdny po skončení léčby přípravkem EMEND je již klinicky nevýznamný.
Mírnou indukci glukuronidace lze pozorovat i při perorálním podávání aprepitantu v dávce 80 mg po dobu 7 dní.
Údaje ohledně účinku na CYP2C8 a CYP2C19 nejsou k dispozici.
Opatrnost se doporučuje v případech, kdy se v daném období podávají warfarin, acenokumarol, tolbutamid, fenytoin nebo jiné léčivé látky, o nichž je známo, že jsou biotransformovány CYP2C9.
Obvyklou dávku perorálně podaného dexamethasonu je nutno při současném podávání s přípravkem EMEND v režimu 125 mg/ 80 mg snížit přibližně o 50%.
Dávka dexamethasonu v klinických studiích nevolnosti a zvracení vyvolaných chemoterapií byla vybrána s ohledem na interakce léčivých látek (viz bod 4. 2).
Pokud se EMEND podával v léčebném režimu v dávce 125 mg spolu s dexamethasonem 20 mg perorálně první den, a poté v dávce 80 mg/ den spolu s dexamethasonem 8 mg perorálně druhý až pátý den, došlo první a pátý den k 2, 2- násobnému zvýšení hodnoty AUC dexamethasonu, který je substrátem CYP3A4.
Při současném podávání s přípravkem EMEND v režimu 125 mg/ 80 mg je třeba obvyklou dávku intravenózně aplikovaného methylprednisolonu snížit přibližně o 25%, a obvyklou dávku perorálně podávaného methylprednisolonu přibližně o 50%.
Pokud se EMEND podával v léčebném režimu v dávce 125 mg první den a 80 mg/ den 2. a 3. den, zvýšil hodnotu AUC methylprednisolonu, který je substrátem CYP3A4, 1. den 1, 3krát a 3. den 2, 5krát v případě, že se methylprednisolon podával současně intravenózně v dávce 125 mg první den a perorálně v dávce 40 mg 2. a 3. den.
V kontinuální léčbě methylprednisolonem se může hodnota AUC methylprednisolonu koncem 2- týdenního období od zahájení podávání přípravku EMEND snížit v důsledku indukčního účinku aprepitantu na CYP3A4.
Lze očekávat, že tento účinek bude u perorálně podávaného methylprednisolonu výraznější.
V farmakokinetických studiích neměl EMEND při podávání v režimu 125 mg v Den 1 a 80 mg/ den v Den 2 a 3, vliv na farmakokinetiku docetaxelu podaného intravenózně v Den 1 nebo vinorelbinu podaného intravenózně v Den 1 nebo Den 8.
Protože účinek přípravku EMEND na farmakokinetiku perorálně podávaných substrátů CYP3A4 je větší než účinek přípravku EMEND na farmakokinetiku intravenózně podávaných substrátů CYP3A4, nemůže se vyloučit interakce s perorálně podávanými chemoterapeutiky, která se biotransformují převážně nebo částečně cestou CYP3A4 (např. etoposid, vinorelbin).
U pacientů dostávajících perorálně tyto látky se doporučuje opatrnost a je vhodné tyto pacienty důsledně sledovat (viz bod 4. 4).
Při současném podávání spolu s přípravkem EMEND (125 mg/ 80 mg) je nutno vzít v úvahu možné účinky zvýšených plazmatických koncentrací midazolamu nebo jiných benzodiazepinů metabolizovaných cestou CYP3A4 (alprazolam, triazolam).
EMEND zvýšil hodnotu AUC midazolamu, který je citlivým substrátem CYP3A4, 2, 3krát 1. den a 3, 3krát 5. den, pokud byl midazolam podán perorálně v jediné 2mg dávce 1. a 5. den léčebného režimu s přípravkem EMEND v dávce 125 mg 1. den a 80 mg/ den 2. až 5. den.
V jiné studii s intravenózní aplikací midazolamu se EMEND podával v dávce 125 mg 1. den a 80 mg/ den 2. a 3. den a midazolam v dávce 2 mg se aplikoval intravenózně před zahájením 3denního léčebného režimu s přípravkem EMEND a 4., 8., a 15. den.
EMEND zvýšil hodnotu AUC midazolamu o 25% 4. den a snížil hodnotu AUC midazolamu o 19% 8. den a o 4% 15. den.
Tyto účinky nebyly považovány za klinicky významné.
Ve třetí studii s intravenózní a perorální aplikací midazolamu se EMEND podával v dávce 125 mg 1. den a 80 mg/ den 2. a 3. den společně s ondansetronem 32 mg 1. den, dexamethasonem 12 mg 1. den a 8 mg 2. až 4. den.
Tato kombinace (tedy EMEND, ondansetron a dexamethason) snížila hodnotu AUC perorálního midazolamu o 16% 6. den, o 9% 8. den, o 7% 15. den a o 17% 22. den.
Tyto účinky nebyly považovány za klinicky významné.
Midazolam v dávce 2 mg byl podán intravenózně 1 hodinu po perorálně podané jedné 125mg dávce přípravku EMEND.
Plazmatická hodnota AUC midazolamu se zvýšila 1, 5krát.
Tento účinek nebyl považován za klinicky významný.
U pacientů dlouhodobě léčených warfarinem je třeba pozorně sledovat protrombinový čas (INR) během léčby přípravkem EMEND a po dobu 2 týdnů po každé 3denní léčbě chemoterapií vyvolané nevolnosti a zvracení přípravkem EMEND (viz bod 4. 4).
Jestliže se podala jediná 125mg dávka přípravku EMEND 1. den a dávka 80 mg/ den 2. a 3. den zdravým jedincům ve stabilizovaném stavu při dlouhodobé léčbě warfarinem, neměl EMEND 3. den žádný účinek na hodnotu plazmatické AUC pro R( +) ani S (-) warfarin, nicméně 5 dní po skončení podávání přípravku EMEND ale došlo ke 34% snížení dolní hodnoty koncentrace S (-) warfarinu (substrátu CYP2C9) spolu se 14% poklesem hodnoty INR.
Tolbutamid:
Pokud se EMEND podával v dávce 125 mg 1. den a v dávce 80 mg/ den 2. a 3. den, snížil 4. den hodnotu AUC tolbutamidu (substrátu CYP2C9) o 23%, 8. den o 28%, a 15. den o 15% v případě, že se jediná 500mg dávka tolbutamidu podala perorálně před zahájením 3denní kúry s přípravkem EMEND a pak 4., 8., a 15. den.
Perorální antikoncepce:
Účinnost hormonálních kontraceptiv se může během podávání přípravku EMEND a po dobu 28 dní po ukončení jeho podávání snížit.
Během léčby přípravkem EMEND a ještě 2 měsíce po ukončení terapie přípravkem EMEND je třeba používat alternativních nebo pomocných metod antikoncepce.
Jestliže se aprepitant podával jednou denně po dobu 14 dní ve formě 100 mg tobolky spolu s perorálním kontraceptivem obsahujícím 35 µg ethinylestradiolu a 1 mg norethisteronu, snížil hodnoty AUC ethinylestradiolu o 43% a norethisteronu o 8%.
8. den a perorálně podaným dexamethasonem v dávce 12 mg 8. den a v dávce 8 mg/ den 9., 10. a 11. den.
V dané studii se minimální koncentrace ethinylestradiolu snížily 9. až 21. den až o 64% a minimální koncentrace norethisteronu až o 60%.
V klinických studiích lékových interakcí nevykazoval aprepitant žádné klinicky významné účinky na farmakokinetiku ondansetronu, granisetronu nebo hydrodolasetronu (aktivní metabolit dolasetronu).
Nezdá se, že by aprepitant interagoval s P- glykoproteinovým transportérem, jak naznačuje nepřítomnost interakce aprepitantu s digoxinem.
Účinky jiných látek na farmakokinetiku aprepitantu K současnému podávání přípravku EMEND s léčivými látkami, které inhibují aktivitu CYP3A4 (např. ritonavirem, ketokonazolem, klarithromycinem, telithromycinem), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšení plazmatické koncentrace aprepitantu.
Je nutno vyvarovat se současného podávání přípravku EMEND s léčivými látkami, které silně indukují aktivitu CYP3A4 (např. rifampicinem, fenytoinem, karbamazepinem, fenobarbitalem), protože tato kombinace vede k snížení plazmatických koncentrací aprepitantu, což může vést ke snížení účinnosti přípravku EMEND.
Současné podávání přípravku EMEND s bylinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) se nedoporučuje.
Jestliže se podala jediná 125mg dávka aprepitantu 5. den 10denního léčebného režimu s ketokonazolem (který je silným inhibitorem CYP3A4) v dávce 400 mg/ den, zvýšila se hodnota AUC aprepitantu přibližně 5krát a průměrný terminální poločas aprepitantu se prodloužil přibližně 3krát.
Pokud se podala jediná 375mg dávka aprepitantu 9. den 14denního léčebného režimu s rifampicinem (který je silným induktorem CYP3A4) v dávce 600 mg/ den, snížila se hodnota AUC aprepitantu o 91% a průměrný terminální poločas aprepitantu se zkrátil o 68%.
4. 6 Těhotenství a kojení
Potenciální reprodukční toxicita aprepitantu nebyla úplně objasněna, protože míra expozice vyšší než hodnoty terapeutické expozice u člověka při dávce 125 mg/ 80 mg nebyla ve studiích se zvířaty dosažena.
Tyto studie nenaznačují žádné přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Možné účinky na reprodukci změn v regulaci neurokininů nejsou známy.
Aprepitant se vylučuje do mléka kojících potkanů.
Není známo, zda se aprepitant vylučuje do mateřského mléka; proto se kojení během léčby přípravkem EMEND nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku EMEND na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je třeba vzít v úvahu, že byly hlášeny případy závrati a únavy po užití přípravku EMEND (viz bod 4. 8),
4. 8 Nežádoucí účinky
Profil bezpečnosti aprepitantu byl hodnocen přibližně u 4 900 jedinců.
Nežádoucí účinky, které hodnotící lékař považoval za související s podáváním léku, byly popsány přibližně u 17% pacientů léčených režimem s aprepitantem ve srovnání s přibližně 13% pacientů, léčených standardní terapií u pacientů léčených vysoce emetogenní chemoterapií.
Aprepitant byl vysazen v důsledku nežádoucích účinků u 0, 6% pacientů léčených režimem s aprepitantem ve srovnání s 0, 4% pacientů léčených standardní terapií.
V klinické studii pacientů léčených středně emetogenní chemoterapií byly klinické nežádoucí účinky popsány přibližně u 21% pacientů léčených režimem s aprepitantem oproti přibližně 20% pacientů léčených standardní terapií.
Aprepitant byl vysazen kvůli nežádoucím reakcím u 1, 1% pacientů léčených režimem s aprepitantem oproti 0, 5% pacientů léčených standardní terapií.
Nejčastějším nežádoucím účinkem uváděným ve vyšším výskytu u pacientů léčených režimem s aprepitantem než standardní terapií u pacientů léčených středně emetogenní chemoterapií byla únava (2, 5%, oproti 1, 6%).
U pacientů léčených režimem s aprepitantem byly popsány ve vyšším výskytu než při standardní terapii následující nežádoucí reakce:
Frekvence jsou definovány jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit)
Třída orgánových systémů
Nežádoucí účinek
Četnost
Vícenásobná vyšetření
zvýšení ALT, zvýšení AST
časté
zvýšení alkalické fosfatázy, hyperglykémie, mikroskopická hematurie, hyponatrémie, úbytek na váze
méně časté
Srdeční poruchy Poruchy krve a lymfatického systému
bradykardie febrilní neutropenie, anémie
méně časté méně časté
Poruchy nervového systému
bolest hlavy, závrať
časté
abnormální sny, kognitivní poruchy
méně časté
Poruchy oka poruchy ucha a labyrintu Respirační, hrudní a mediastinální poruchy
konjunktivitida tinnitus škytavka
méně časté méně časté časté
faryngitida, kýchání, kašel, výtok z nosu, podráždění hrdla
méně časté
Gastrointestinální poruchy
zácpa, průjem, dyspepsie, říhání
časté
perforující duodenální vřed, nauzea *, zvracení *, reflux kyselin, porucha chuti, epigastrický dyskomfort, zácpa, gastroesofageální refluxní choroba, bolesti břicha, sucho v ústech, enterokolitida, flatulence, stomatitida
méně časté
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
polyurie, dysurie, pollakisurie vyrážka, akné, fotosenzitivita, hyperhydróza, mastná kůže, svědění, kožní léze
méně časté méně časté
Poruchy svalové a kosterní soustavy a pojivové tkáně
svalové křeče, myalgie
méně časté
Poruchy metabolismu a výživy
anorexie
časté
přibírání na váze, polydipsie
méně časté
Infekce a zamoření Cévní poruchy Celkové poruchy a reakce v místě aplikace
kandidóza, stafylokokové infekce zarudnutí/ návaly horka asténie/ únava
méně časté méně časté časté
edém, hrudní dyskomfort, letargie, žízeň
méně časté
Psychiatrické poruchy
dezorientovanost, euforie, úzkost
méně časté
∗ Nausea a zvracení byly parametry účinnosti v prvních 5- ti dnech následujících po chemoterapeutické léčbě a byly hlášeny jako nežádoucí příhody pouze poté.
Profily nežádoucích reakcí v prodloužené studii s opakovanými až 5 dalšími cykly chemoterapie byly celkově podobné jako profily pozorované v 1. cyklu.
U pacientů léčených aprepitantem (40 mg) pro pooperační nevolnost a zvracení byly pozorovány další nežádoucí reakce s větším výskytem než u ondansetronu: bolest horní poloviny břicha, abnormální střevní zvuky, dysartrie, dyspnoe, hypestezie, insomnie, mióza, nevolnost, smyslové poruchy, žaludeční dyskomfort, snížená zraková ostrost, sípot.
Kromě toho byly hlášeny dva závažné nežádoucí účinky v klinických studiích pooperační nevolnosti a zvracení (postoperative nausea and vomiting, PONV) u pacientů užívajících vyšší dávku aprepitantu: jeden případ zácpy a jeden případ subileus.
31 Jeden případ Stevensova- Johnsonova syndromu byl popsán jako závažná nežádoucí příhoda u pacienta, který dostával aprepitant spolu s protinádorovou chemoterapií.
Jako závažný nežádoucí účinek byl hlášen jeden případ angioedému a urtikárie u pacienta, který dostával aprepitant ve studii non- CINV/ non- PONV.
4. 9 Předávkování
K dispozici nejsou žádné informace o léčbě předávkování přípravkem EMEND.
U jednoho pacienta, který požil aprepitant v dávce 1 440 mg, byly popsány ospalost a bolesti hlavy.
V případě předávkování je nutno EMEND vysadit a zajistit obecnou podpůrnou léčbu a sledování pacienta.
Vzhledem k antiemetickému účinku aprepitantu může snaha o vyvolání zvracení pomocí léků selhat.
Aprepitant nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antiemetika a antinauzeancia, ATC kód:
A04A D12
Aprepitant je selektivní antagonista s vysokou afinitou pro receptory neurokininu 1 (NK1) lidské substance P.
Ve 2 randomizovaných, dvojitě slepých studiích zahrnujících celkem 1 094 pacientů léčených chemoterapií obsahující cisplatinu ≥70 mg/ m2, byl aprepitant v kombinaci s léčebným režimem ondansetron/ dexamethason (viz bod 4. 2) srovnáván se standardním režimem (placebo plus ondansetron 32 mg aplikovaný intravenózně 1. den plus dexamethason 20 mg perorálně podaný 1. den a 8 mg perorálně dvakrát denně 2. až 4. den).
Účinnost se hodnotila pomocí následujícího složeného kritéria: úplná odpověď (definovaná jako žádné emetické epizody, bez použití „ záchranné “ terapie) primárně v 1. cyklu.
Výsledky se hodnotily v každé studii jednotlivě a pak pro tyto 2 studie dohromady.
Přehled hlavních výsledků studií z kombinované analýzy je uveden v tabulce 1.
Tabulka 1 Procenta pacientů léčených vysoce emetogenní chemoterapií s odpovědí na léčbu podle léčebných skupin a fáze – 1. cyklus
KOMBINOVANÁ
Standardní
Rozdíly *
KRITÉRIA
s aprepitantem
(N = 521) †
(N = 524) †
%
%%
(95% CI)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
67, 7 86, 0 71, 5
47, 8 73, 2 51, 2
19, 9 12, 7 20, 3
(14, 0, 25, 8) (7, 9, 17, 6) (14, 5, 26, 1)
JEDNOTLIVÁ KRITÉRIA Bez zvracení (žádné emetické epizody bez ohledu na použití „ záchranné “ terapie)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
71, 9 86, 8 76, 2
49, 7 74, 0 53, 5
22, 2 12, 7 22, 6
(16, 4, 28, 0) (8, 0, 17, 5) (17, 0, 28, 2)
Bez významné nevolnosti (maximálně VAS < 25 mm na stupnici 0- 100 mm)
72, 1 74, 0
64, 9 66, 9
7, 2 7, 1
(1, 6, 12, 8) (1, 5, 12, 6)
* Intervaly spolehlivosti (CI) byly vypočítány bez korekce pro pohlaví a současnou chemoterapii, které byly zahrnuty do primární analýzy míry pravděpodobnosti a logistických modelů. † Jeden pacient v režimu pouze s aprepitantem měl data v akutní fázi a byl vyřazen z celkové a prodloužené fáze analýzy: jeden pacient pouze ve standardním režimu měl pouze data v prodloužené fázi a byl vyřazen z celkové a akutní fáze analýzy.
1.
1 Procento pacientů léčených vysoce emetogenní chemoterapií, u nichž nedošlo k epizodě zvracení – 1. cyklus
100%
aprepitantem (N=520) Aprepitant Regimen (N=520)
············ Standardní léčba Therapy (N=523) Standard (N=523) 90% Percent of Patients Procento pacientů
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Čas (v hodinách)
Statisticky významné rozdíly v účinnosti byly pozorovány v každé z těchto 2 jednotlivých studií.
Ve těchto stejných 2 klinických studiích pokračovalo 851 pacientů v prodloužené studii s opakovanými až 5 dalšími cykly chemoterapie.
Účinnost režimu s aprepitantem zůstala během všech cyklů zřejmě zachována.
V randomizované, dvojitě zaslepené studii s celkovým počtem 866 pacientů (864 žen, 2 muži) léčených chemoterapií, která zahrnovala cyklofosfamid 750– 1500 mg/ m2; nebo cyklofosfamid 500 – 1 500 mg/ m2 a doxorubicin (≤ 60 mg / m2) nebo epirubicin (≤ 100 mg/ m2), byl aprepitant v kombinaci s režimem obsahujícím ondansetron/ dexamethason (viz bod 4. 2) srovnáván se standardní terapií (placebo plus ondansetron 8 mg perorálně (dvakrát 1. den a každých 12 hodin 2. a 3. den) plus dexamethason 20 mg perorálně 1. den).
33 Účinnost se hodnotila pomocí souhrnného parametru: úplná odpověď (definovaná jako žádné emetické epizody a nepoužití záchranné terapie) primárně během 1. cyklu.
Přehled hlavních výsledků studie je uveden v Tabulce 2.
Tabulka 2 Procenta pacientů odpovídajících na léčbu podle léčebné skupiny a fáze – 1. cyklus Středně emetogenní chemoterapie
KOMBINOVANÁ
Režim
Standardní
Rozdíly *
KRITÉRIA
s aprepitantem
terapie
433) †%
(N= 424)%%
(95% CI)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
50, 8 75, 7 55, 4
42, 5 69, 0 49, 1
8, 3 6, 7 6, 3
(1, 6, 15, 0) (0, 7, 12, 7) (- 0, 4, 13, 0)
JEDNOTLIVÁ KRITÉRIA Bez zvracení (žádné emetické epizody bez ohledu na použití „ záchranné “ terapie)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
75, 7 87, 5 80, 8
58, 7 77, 3 69, 1
17, 0 10, 2 11, 7
(10, 8, 23, 2) (5, 1, 15, 3) (5, 9, 17, 5)
Bez významné nevolnosti (maximálně VAS < 25 mm na stupnici 0- 100 mm)
60, 9 79, 5 65, 3
55, 7 78, 3 61, 5
5, 3 1, 3 3, 9
(- 1, 3, 11, 9) (- 4, 2, 6, 8) (- 2, 6, 10, 3)
∗ Intervaly spolehlivosti byly vypočítány bez korekce na věkovou kategorii (< 55 let, ≥55 let) a skupiny hodnotících lékařů, které byly zahrnuty do primární analýzy míry pravděpodobnosti a logistických modelů. † Jeden pacient v režimu pouze s aprepitantem měl data v akutní fázi a byl vyřazen z celkové a prodloužené fáze analýzy.
2.
2 Procento pacientů léčených středně emetogenní chemoterapií, u nichž nedošlo k epizodě zvracení – 1. cyklus
100
Režim s aprepitantem (N=432) Standardní léčba (N=424) 90 Procento pacientů
80
70
60
50
40
1
2
3
4
6
7
8
9
10
12
Čas (v hodinách)
Ve stejné klinické studii pokračovalo 744 pacientů v prodloužené studii s opakovanými až 3 dalšími cykly chemoterapie.
Účinnost režimu s aprepitantem zůstala během všech cyklů zřejmě zachována.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika aprepitantu má nelineární charakter.
Clearance i absolutní biologická dostupnost se se zvyšováním dávky snižují.
Absorpce Střední hodnota biologické dostupnosti perorálně podaného aprepitantu činí 67% u 80mg tobolky a 59% u 125mg tobolky.
Průměrné maximální plazmatické koncentrace (Cmax) aprepitantu byly dosaženy přibližně po 4 hodinách (tmax).
Perorální podání tobolky spolu se standardní snídaní s kalorickou hodnotou přibližně 800 kcal vedlo až k 40% zvýšení hodnoty AUC aprepitantu.
Toto zvýšení se nepovažuje za klinicky významné.
Farmakokinetika aprepitantu má nelineární charakter v celém rozsahu klinických dávek.
U mladých zdravých dospělých jedinců bylo zvýšení hodnoty AUC0- ∞ o 26% větší, než byla proporcionální dávka mezi jednotlivými 80mg a 125mg dávkami podanými v nasyceném stavu.
(střední hodnota ± standardní odchylka) 19, 6 ± 2, 5 µg × hod/ ml 1. den a 21, 2 ± 6, 3 µg × hod/ ml 3. den.
Hodnota Cmax činila 1. den 1, 6 ± 0, 36 µg a 3. den 1, 4 ± 0, 22 µg.
Distribuce Aprepitant se ve vysoké míře váže na proteiny, se střední hodnotou 97%.
Geometrická střední hodnota zdánlivého distribučního objemu v rovnovážném stavu (Vdss) je u člověka přibližně 66 litrů.
35 Metabolismus Aprepitant prochází rozsáhlou biotransformací.
U zdravých mladých dospělých jedinců vykazuje aprepitant po dobu 72 hodin po jednorázové intravenózní aplikaci 100 mg [14C] - fosaprepitantu, což je proléčivo aprepitantu, v plazmě přibližně 19% radioaktivity, což ukazuje na značnou přítomnost metabolitů v plazmě.
V lidské plazmě bylo zjištěno dvanáct metabolitů aprepitantu.
Metabolismus aprepitantu probíhá ve velké míře cestou oxidace v morfolinovém kruhu a jeho postranních řetězcích a výsledné metabolity jsou pouze slabě aktivní.
In vitro studie s lidskými jaterními mikrozómy ukázaly, že aprepitant se biotransformuje primárně cestou CYP3A4, případně s malým podílem CYP1A2 a CYP2C19.
Vylučování Aprepitant se nevylučuje močí v nezměněné podobě.
Metabolity se vylučují močí a žlučí ve stolici.
Po jednorázově intravenózně aplikované dávce 100 mg [14C] - fosaprepitantu, což je proléčivo aprepitantu, zdravým jedincům bylo 57% radioaktivity zjištěno v moči a 45% ve stolici.
Plazmatická clearance aprepitantu závisí na dávce, se zvyšující se dávkou se snižuje a v rozmezí terapeutických dávek se pohybovala přibližně na hodnotách od 60 do 72 ml/ min.
Terminální poločas se pohyboval v rozmezí přibližně od 9 do 13 hodin.
Po perorálním podání jedné 125mg dávky aprepitantu 1. den a dávky 80 mg jednou denně 2. až 5. den byla hodnota AUC aprepitantu 1. den o 21% vyšší a 5. den o 36% vyšší u starších jedinců (≥ 65 let) ve srovnání s mladšími dospělými.
Hodnota Cmax byla u starších ve srovnání s mladšími dospělými 1. den o 10% vyšší a5. den o 24% vyšší.
Tyto rozdíly se nepovažovaly za klinicky významné.
U starších pacientů není třeba dávkování nijak upravovat.
Po perorálním podání jediné 125mg dávky aprepitantu byla hodnota Cmax aprepitantu u žen ve srovnání s muži o 16% vyšší.
Poločas aprepitantu je u žen ve srovnání s muži o 25% nižší a k dosažení tmax dochází zhruba ve stejnou dobu.
Tyto rozdíly nejsou považovány za klinicky významné.
Dávkování přípravku EMEND není nutno podle pohlaví pacienta nijak upravovat.
Mírná porucha funkce jater (Childovo- Pughovo hodnocení, třída A) farmakokinetiku aprepitantu v klinicky významné míře neovlivňuje.
U pacientů s mírnou poruchou funkce jater není třeba dávkování nijak upravovat.
Z dostupných dat nelze činit žádné závěry ohledně vlivu středně těžké poruchy funkce jater (Childovo- Pughovo hodnocení, třída B) na farmakokinetiku aprepitantu.
K dispozici nejsou žádné klinické ani farmakokinetické údaje od pacientů s těžkou poruchou funkce jater (Childovo- Pughovo hodnocení, třída C).
Porucha funkce ledvin:
Pacientům s těžkou poruchou funkce ledvin (CrCl < 30 ml/ min) a pacientům s terminálním renálním onemocněním (end stage renal disease, ESRD) s potřebou hemodialýzy byla podána jednorázová 240mg dávka aprepitantu.
U pacientů s těžkou poruchou funkce ledvin se hodnota AUC0- ∞ celkového aprepitantu (nevázaného i vázaného na proteiny) ve srovnání se zdravými jedinci snížila o 21% a hodnota Cmax se snížila o 32%.
U pacientů s ESRD podstupujících hemodialýzu se hodnota AUC0- ∞ celkového aprepitantu snížila o 42% a hodnota Cmax se snížila o 32%.
Vzhledem k mírnému poklesu vazby aprepitantu na proteiny u pacientů s renálním onemocněním nebyla hodnota AUC farmakologicky aktivní části nenavázaného léku u pacientů s poruchou funkce ledvin ve srovnání se zdravými jedinci významně ovlivněna.
Hemodialýza prováděná 4 nebo 48 hodin po podání dávky neměla na farmakokinetiku aprepitantu významný účinek; v dialyzátu bylo zjištěno méně než 0, 2% dávky.
U pacientů s poruchou funkce ledvin ani u pacientů s ESRD podstupujících hemodialýzu není zapotřebí dávkování přípravku EMEND nijak upravovat.
Vztah mezi koncentrací a účinkem( PK/ PD) Studie využívající pozitronovou emisní tomografii (PET) s použitím vysoce specifického značení receptorů NK1 u zdravých mladých mužů ukázaly, že aprepitant prostupuje do mozku a obsazuje
Předpokládá se, že plazmatické koncentrace aprepitantu dosažené při 3- denním léčebném režimu s přípravkem EMEND zajišťují více než 95% obsazení receptorů NK1 v mozku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních studií toxicity, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity po jednorázovém a opakovaném podání přípravku neodhalily žádné zvláštní riziko pro člověka.
Je však nutno mít na paměti, že systémová expozice u hlodavců byla podobná nebo dokonce nižší, než byla terapeutická expozice u člověka při dávce 125 mg/ 80 mg.
I když nebyly v reprodukčních studiích s expozičními hodnotami pro člověka zjištěny žádné nežádoucí účinky, nelze zejména na základě hodnot expozice použitých u zvířat dostatečně posoudit riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky Sacharosa Mikrokrystalická celulosa (E 460) Hyprolosa (E 463) Natrium- lauryl- sulfát
Obal tobolky Želatina Natrium- lauryl- sulfát a koloidní bezvodý oxid křemičitý může být použit Oxid titaničitý (E 171) Žlutý oxid železitý (E 172) Červený oxid železitý (E 172)
Inkoust na potisk Šelak Hydroxid draselný Černý oxid železitý (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Na trhu jsou dostupné různé velikosti balení obsahující rozdílné síly.
Hliníkový blistr obsahující jednu 125mg tobolku.
5 hliníkových blistrů, každý obsahující jednu 125mg tobolku.
Na trhu nemusí být všechny velikosti balení.
37 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 262/ 004 EU/ 1/ 03/ 262/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. listopadu 2003 Datum prodloužení registrace:
11. listopadu 2008
10.
DATUM REVIZE TEXTU DD/ MMM/ YYYY
Podrobné informace o tomto léčivém přípravku jsou k dispozici na internetových stránkách Evropské lékové agentury (EMEA) htpp: // www. emea. europe. eu /.
38 1.
NÁZEV PŘÍPRAVKU
EMEND 125 mg tvrdé tobolky EMEND 80 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 125mg tobolka obsahuje aprepitantum 125 mg.
Jedna 80mg tobolka obsahuje aprepitantum 80 mg.
125 mg sacharosy (v 125 mg tvrdé tobolce).
80 mg sacharosy (v 80 mg tvrdé tobolce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
125mg tobolky jsou opakní s bílým tělem a růžovým víčkem; na těle je cirkulárně černým inkoustem vytištěno „ 462 “ a „ 125 mg “.
80mg tobolky jsou opakní s bílým tělem a víčkem; na těle je cikulárně černým inkoustem vytištěno „ 461 “ a „ 80 mg “
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence akutní a pozdní nevolnosti a zvracení u dospělých v souvislosti s vysoce emetogenní protinádorovou chemoterapií založenou na bázi cisplatiny.
Prevence nevolnosti a zvracení u dospělých v souvislosti se středně emetogenní protinádorovou chemoterapií.
EMEND 125 mg/ 80 mg se podává jako součást kombinační terapie (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Dávkování EMEND se podává po dobu 3 dní jako součást léčebného režimu zahrnujícího kortikosteroid a antagonistu 5- HT3.
Doporučená dávka přípravku EMEND je 125 mg perorálně (p. o.) jednou denně jednu hodinu před zahájením chemoterapie 1. den a 80 mg p. o. jednou denně 2. a 3. den.
Přípravek EMEND (125 mg) může být nahrazen fosaprepitantem v dávce 115 mg, což je lyofilizované proléčivo aprepitantu, 30 minut před chemoterapií, pouze 1. den režimu k léčení chemoterapií navozené nauzey a zvracení (CINV) ve formě intravenózní infuze podané během 15 minut.
Viz prosím souhrn údajů o přípravku pro fosaprepitant.
V klinických studiích s přípravkem EMEND byly k prevenci nevolnosti a zvracení v souvislosti s emetogenní protinádorovou chemoterapií použity následující režimy:
Vysoce emetogenní chemoterapeutický režim
1. den
2. den
3. den
4. den
EMEND
125 mg p. o.
80 mg p. o.
80 mg p. o.
žádný
Dexamethason Ondansetron
12 mg p. o.
8
mg p. o.
8
mg p. o. žádný
EMEND byl podáván perorálně 1 hodinu před zahájením chemoterapie 1. den a ráno 2. a 3. den.
Dexamethason se podával 30 minut před zahájením chemoterapie 1. den a ráno 2. až 4. den.
Dávka dexamethasonu byla zvolena s ohledem na možné interakce léčivých látek.
Ondansetron byl aplikován intravenózně 30 minut před zahájením chemoterapie 1. den.
Středně emetogenní chemoterapeutický režim
1. den
2. den
3. den
EMEND
125 mg p. o.
80 mg p. o.
80 mg p. o.
Dexamethason
12 mg p. o.
žádný
žádný
Ondansetron
2 x 8 mg. o.
žádný
žádný
EMEND byl podáván perorálně 1 hodinu před zahájením chemoterapie 1. den a ráno 2. a 3. den.
Dexamethason byl podáván 30 minut před zahájením chemoterapie 1. den.
Dávka dexamethasonu byla zvolena s ohledem na interakce léčivých látek.
Jedna 8mg tobolka ondansetronu byla podána 30 až 60 minut před zahájením chemoterapie a jedna 8mg tobolka byla podána 8 hodin po první dávce 1. den.
Množství údajů o účinnosti při kombinaci s jinými kortikosteroidy a antagonisty 5- HT3 je omezeno.
Další informace o podávání přípravku EMEND s kortikosteroidy jsou uvedeny v bodu 4. 5.
Viz prosím souhrn údajů o přípravku pro současně podávaná antiemetika.
Starší pacienti (≥ 65 let) U starších osob není nutno dávku nijak upravovat (viz bod 5. 2).
Pohlaví S ohledem na pohlaví není nutno dávku nijak upravovat (viz bod 5. 2).
Porucha funkce ledvin U pacientů s poruchou funkce ledvin ani u pacientů v terminálním stádiu renálního onemocnění podstupujících hemodialýzu není nutno dávku nijak upravovat (viz bod 5. 2).
Porucha funkce jater U pacientů s mírnou poruchou funkce jater není nutno dávku nijak upravovat.
Pokud se týče pacientů se středně těžkou poruchou funkce jater, je k dispozici pouze omezené množství dat a nejsou dostupné žádné údaje od pacientů s těžkou poruchou funkce jater (viz body 4. 4 a 5. 2).
Děti a dospívající Podávání přípravku EMEND dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Tvrdou tobolku je nutno polknout vcelku.
Přípravek EMEND lze užívat s jídlem nebo bez jídla.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Současné podávání s pimozidem, terfenadinem, astemizolem nebo cisapridem (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pro pacienty se středně těžkou poruchou funkce jater existuje pouze omezené množství dat a žádné údaje nejsou k dispozici pro pacienty s těžkou poruchou funkce jater.
U těchto nemocných je nutno přípravek EMEND používat s opatrností (viz bod 5. 2).
40 EMEND je nutno podávat s opatrností pacientům současně užívajícím perorálně podávané léčivé látky, které se primárně metabolizují cestou CYP3A4 (viz bod 4. 5).
Navíc je nutno k podávání současně s irinotekanem přistupovat s obzvláštní opatrností, protože uvedená kombinace by mohla mít za následek zvýšenou toxicitu.
Současné podávání přípravku EMEND s deriváty námelových alkaloidů, které jsou substráty CYP3A4, může vést ke zvýšeným koncentracím těchto léčivých látek.
Proto se vzhledem k možnému riziku toxicity v souvislosti s podáváním ergotaminů doporučuje opatrnost.
Současné podávání přípravku EMEND s warfarinem vede ke zkrácení protrombinového času, uváděného jako mezinárodní normalizovaný poměr (INR).
U pacientů dlouhodobě léčených warfarinem je nutno hodnotu INR pozorně sledovat během léčby přípravkem EMEND a po dobu 2 týdnů po každé 3- denní léčbě chemoterapií vyvolané nevolnosti a zvracení přípravkem EMEND (viz bod 4. 5).
Účinnost hormonálních kontraceptiv se může během podávání přípravku EMEND a po dobu 28 dní po ukončení jeho podávání snížit.
Během léčby přípravkem EMEND a ještě 2 měsíce po ukončení terapie přípravkem EMEND je třeba používat alternativních nebo pomocných metod antikoncepce (viz bod 4. 5).
Je nutno vyvarovat se současného podávání přípravku EMEND s léčivými látkami, které silně indukují aktivitu CYP3A4 (např. rifampicinem, fenytoinem, karbamazepinem, fenobarbitalem), protože tato kombinace vede k snížení plazmatických koncentrací aprepitantu (viz bod 4. 5).
Současné podávání přípravku EMEND s bylinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) se nedoporučuje.
K současnému podávání přípravku EMEND s léčivými látkami, které inhibují aktivitu CYP3A4 (např. ritonavirem, ketokonazolem, klarithromycinem, telithromycinem), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšeným plazmatickým koncentracím aprepitantu (viz bod 4. 5).
Přípravek EMEND obsahuje sacharózu.
Pacientům se vzácnými dědičnými poruchami fruktózovou intolerancí, malabsorpcí glukózy- galaktózy nebo insuficiencí sacharázy- izomaltázy by neměl být tento lék podáván.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aprepitant (125 mg/ 80 mg) je substrát, středně silný inhibitor a induktor CYP3A4.
Aprepitant je také induktorem CYP2C9.
Během léčby přípravkem EMEND je inhibován CYP3A4.
Po ukončení léčby přípravkem EMEND dochází k přechodné středně silné indukci CYP2C9 a přechodné mírné indukci CYP3A4 a glukuronidace.
Účinek inhibice CYP3A4 aprepitantem na farmakokinetiku dalších léčivých látek Jako středně silný inhibitor CYP3A4 může aprepitant (125 mg/ 80 mg) zvýšit plazmatické koncentrace současně podávaných léčivých látek, které se biotransformují cestou CYP3A4.
Hodnota plochy pod křivkou (AUC) perorálně aplikovaných substrátů CYP3A4 se může zvýšit přibližně 3krát během 3denní léčby přípravkem EMEND; předpokládá se, že účinek aprepitantu na plazmatické koncentrace intravenózně podávaných substrátů CYP3A4 bude menší.
Při současném podávání přípravku EMEND a substrátů CYP3A4 se doporučuje opatrnost.
EMEND se nesmí podávat současně s pimozidem, terfenadinem, astemizolem ani s cisapridem (viz bod 4. 3).
Inhibice CYP3A4 aprepitantem by mohla mít za následek zvýšené plazmatické koncentrace těchto léčivých látek a případně vyvolat závažné nebo život ohrožující reakce.
Indukce Jako středně účinný induktor CYP2C9 a mírný induktor CYP3A4 a glukuronidace může aprepitant snížit plazmatické koncentrace substrátů vylučovaných těmito cestami.
Tento účinek se může projevit
U substrátů CYP2C9 a CYP3A4 je indukce přechodná s dosažením maxima účinku 3– 5 dní po skončení třídenní léčebné kúry přípravkem EMEND.
Účinek se zachovává po dobu několika dní, poté se zvolna ztrácí a dva týdny po skončení léčby přípravkem EMEND je již klinicky nevýznamný.
Mírnou indukci glukuronidace lze pozorovat i při perorálním podávání aprepitantu v dávce 80 mg po dobu 7 dní.
Údaje ohledně účinku na CYP2C8 a CYP2C19 nejsou k dispozici.
Opatrnost se doporučuje v případech, kdy se v daném období podávají warfarin, acenokumarol, tolbutamid, fenytoin nebo jiné léčivé látky, o nichž je známo, že jsou biotransformovány CYP2C9.
Obvyklou dávku perorálně podaného dexamethasonu je nutno při současném podávání s přípravkem EMEND v režimu 125 mg/ 80 mg snížit přibližně o 50%.
Dávka dexamethasonu v klinických studiích nevolnosti a zvracení vyvolaných chemoterapií byla vybrána s ohledem na interakce léčivých látek (viz bod 4. 2).
Pokud se EMEND podával v léčebném režimu v dávce 125 mg spolu s dexamethasonem 20 mg perorálně první den, a poté v dávce 80 mg/ den spolu s dexamethasonem 8 mg perorálně druhý až pátý den, došlo první a pátý den k 2, 2- násobnému zvýšení hodnoty AUC dexamethasonu, který je substrátem CYP3A4.
Při současném podávání s přípravkem EMEND v režimu 125 mg/ 80 mg je třeba obvyklou dávku intravenózně aplikovaného methylprednisolonu snížit přibližně o 25%, a obvyklou dávku perorálně podávaného methylprednisolonu přibližně o 50%.
Pokud se EMEND podával v léčebném režimu v dávce 125 mg první den a 80 mg/ den 2. a 3. den, zvýšil hodnotu AUC methylprednisolonu, který je substrátem CYP3A4, 1. den 1, 3krát a 3. den 2, 5krát v případě, že se methylprednisolon podával současně intravenózně v dávce 125 mg první den a perorálně v dávce 40 mg 2. a 3. den.
V kontinuální léčbě methylprednisolonem se může hodnota AUC methylprednisolonu koncem 2- týdenního období od zahájení podávání přípravku EMEND snížit v důsledku indukčního účinku aprepitantu na CYP3A4.
Lze očekávat, že tento účinek bude u perorálně podávaného methylprednisolonu výraznější.
V farmakokinetických studiích neměl EMEND při podávání v režimu 125 mg v Den 1 a 80 mg/ den v Den 2 a 3, vliv na farmakokinetiku docetaxelu podaného intravenózně v Den 1 nebo vinorelbinu podaného intravenózně v Den 1 nebo Den 8.
Protože účinek přípravku EMEND na farmakokinetiku perorálně podávaných substrátů CYP3A4 je větší než účinek přípravku EMEND na farmakokinetiku intravenózně podávaných substrátů CYP3A4, nemůže se vyloučit interakce s perorálně podávanými chemoterapeutiky, která se biotransformují převážně nebo částečně cestou CYP3A4 (např. etoposid, vinorelbin).
U pacientů dostávajících perorálně tyto látky se doporučuje opatrnost a je vhodné tyto pacienty důsledně sledovat (viz bod 4. 4).
Při současném podávání spolu s přípravkem EMEND (125 mg/ 80 mg) je nutno vzít v úvahu možné účinky zvýšených plazmatických koncentrací midazolamu nebo jiných benzodiazepinů metabolizovaných cestou CYP3A4 (alprazolam, triazolam).
EMEND zvýšil hodnotu AUC midazolamu, který je citlivým substrátem CYP3A4, 2, 3krát 1. den a 3, 3krát 5. den, pokud byl midazolam podán perorálně v jediné 2mg dávce 1. a 5. den léčebného režimu s přípravkem EMEND v dávce 125 mg 1. den a 80 mg/ den 2. až 5. den.
V jiné studii s intravenózní aplikací midazolamu se EMEND podával v dávce 125 mg 1. den a 80 mg/ den 2. a 3. den a midazolam v dávce 2 mg se aplikoval intravenózně před zahájením 3denního léčebného režimu s přípravkem EMEND a 4., 8., a 15. den.
EMEND zvýšil hodnotu AUC midazolamu o 25% 4. den a snížil hodnotu AUC midazolamu o 19% 8. den a o 4% 15. den.
Tyto účinky nebyly považovány za klinicky významné.
Ve třetí studii s intravenózní a perorální aplikací midazolamu se EMEND podával v dávce 125 mg 1. den a 80 mg/ den 2. a 3. den společně s ondansetronem 32 mg 1. den, dexamethazonem 12 mg 1. den a 8 mg 2. až 4. den.
Tato kombinace (tedy EMEND, ondansetron a dexamethazon) snížila hodnotu AUC
42 perorálního midazolamu o 16% 6. den, o 9% 8. den, o 7% 15. den a o 17% 22. den.
Tyto účinky nebyly považovány za klinicky významné.
Midazolam v dávce 2 mg byl podán intravenózně 1 hodinu po perorálně podané jedné 125mg dávce přípravku EMEND.
Plazmatická hodnota AUC midazolamu se zvýšila 1, 5krát.
Tento účinek nebyl považován za klinicky významný.
U pacientů dlouhodobě léčených warfarinem je třeba pozorně sledovat protrombinový čas (INR) během léčby přípravkem EMEND a po dobu 2 týdnů po každé 3denní léčbě chemoterapií vyvolané nevolnosti a zvracení přípravkem EMEND (viz bod 4. 4).
Jestliže se podala jediná 125mg dávka přípravku EMEND 1. den a dávka 80 mg/ den 2. a 3. den zdravým jedincům ve stabilizovaném stavu při dlouhodobé léčbě warfarinem, neměl EMEND 3. den žádný účinek na hodnotu plazmatické AUC pro R( +) ani S (-) warfarin, nicméně 5 dní po skončení podávání přípravku EMEND ale došlo ke 34% snížení dolní hodnoty koncentrace S (-) warfarinu (substrátu CYP2C9) spolu se 14% poklesem hodnoty INR.
Tolbutamid:
Pokud se EMEND podával v dávce 125 mg 1. den a v dávce 80 mg/ den 2. a 3. den, snížil 4. den hodnotu AUC tolbutamidu (substrátu CYP2C9) o 23%, 8. den o 28%, a 15. den o 15% v případě, že se jediná 500mg dávka tolbutamidu podala perorálně před zahájením 3denní kúry s přípravkem EMEND a pak 4., 8., a 15. den.
Perorální antikoncepce:
Účinnost hormonálních kontraceptiv se může během podávání přípravku EMEND a po dobu 28 dní po ukončení jeho podávání snížit.
Během léčby přípravkem EMEND a ještě 2 měsíce po ukončení terapie přípravkem EMEND je třeba používat alternativních nebo pomocných metod antikoncepce.
Jestliže se aprepitant podával jednou denně po dobu 14 dní ve formě 100 mg tobolky spolu s perorálním kontraceptivem obsahujícím 35 µg ethinylestradiolu a 1 mg norethisteronu, snížil hodnoty AUC ethinylestradiolu o 43% a norethisteronu o 8%.
8. den a perorálně podaným dexamethasonem v dávce 12 mg 8. den a v dávce 8 mg/ den 9., 10. a 11. den.
V dané studii se minimální koncentrace ethinylestradiolu snížily 9. až 21. den až o 64% a minimální koncentrace norethisteronu až o 60%.
V klinických studiích lékových interakcí nevykazoval aprepitant žádné klinicky významné účinky na farmakokinetiku ondansetronu, granisetronu nebo hydrodolasetronu (aktivní metabolit dolasetronu).
Nezdá se, že by aprepitant interagoval s P- glykoproteinovým transportérem, jak naznačuje nepřítomnost interakce aprepitantu s digoxinem.
Účinky jiných látek na farmakokinetiku aprepitantu K současnému podávání přípravku EMEND s léčivými látkami, které inhibují aktivitu CYP3A4 (např. ritonavirem, ketokonazolem, klarithromycinem, telithromycinem), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšení plazmatické koncentrace aprepitantu.
Je nutno vyvarovat se současného podávání přípravku EMEND s léčivými látkami, které silně indukují aktivitu CYP3A4 (např. rifampicinem, fenytoinem, karbamazepinem, fenobarbitalem), protože tato kombinace vede k snížení plazmatických koncentrací aprepitantu, což může vést ke snížení účinnosti přípravku EMEND.
Současné podávání přípravku EMEND s bylinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) se nedoporučuje.
Jestliže se podala jediná 125mg dávka aprepitantu 5. den 10denního léčebného režimu s ketokonazolem (který je silným inhibitorem CYP3A4) v dávce 400 mg/ den, zvýšila se hodnota AUC aprepitantu přibližně 5krát a průměrný terminální poločas aprepitantu se prodloužil přibližně 3krát.
Pokud se podala jediná 375mg dávka aprepitantu 9. den 14denního léčebného režimu s rifampicinem (který je silným induktorem CYP3A4) v dávce 600 mg/ den, snížila se hodnota AUC aprepitantu o 91% a průměrný terminální poločas aprepitantu se zkrátil o 68%.
4. 6 Těhotenství a kojení
Potenciální reprodukční toxicita aprepitantu nebyla úplně objasněna, protože míra expozice vyšší než hodnoty terapeutické expozice u člověka při dávce 125 mg/ 80 mg nebyla ve studiích se zvířaty dosažena.
Tyto studie nenaznačují žádné přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Možné účinky na reprodukci změn v regulaci neurokininů nejsou známy.
Aprepitant se vylučuje do mléka kojících potkanů.
Není známo, zda se aprepitant vylučuje do mateřského mléka; proto se kojení během léčby přípravkem EMEND nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku EMEND na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je třeba vzít v úvahu, že byly hlášeny případy závrati a únavy po užití přípravku EMEND (viz bod 4. 8),
4. 8 Nežádoucí účinky
Profil bezpečnosti aprepitantu byl hodnocen přibližně u 4 900 jedinců.
Nežádoucí účinky, které hodnotící lékař považoval za související s podáváním léku, byly popsány přibližně u 17% pacientů léčených režimem s aprepitantem ve srovnání s přibližně 13% pacientů, léčených standardní terapií u pacientů léčených vysoce emetogenní chemoterapií.
Aprepitant byl vysazen v důsledku nežádoucích účinků u 0, 6% pacientů léčených režimem s aprepitantem ve srovnání s 0, 4% pacientů léčených standardní terapií.
V klinické studii pacientů léčených středně emetogenní chemoterapií byly klinické nežádoucí účinky popsány přibližně u 21% pacientů léčených režimem s aprepitantem oproti přibližně 20% pacientů léčených standardní terapií.
Aprepitant byl vysazen kvůli nežádoucím reakcím u 1, 1% pacientů léčených režimem s aprepitantem oproti 0, 5% pacientů léčených standardní terapií.
Nejčastějším nežádoucím účinkem uváděným ve vyšším výskytu u pacientů léčených režimem s aprepitantem než standardní terapií u pacientů léčených středně emetogenní chemoterapií byla únava (2, 5%, oproti 1, 6%).
U pacientů léčených režimem s aprepitantem byly popsány ve vyšším výskytu než při standardní terapii následující nežádoucí reakce:
Frekvence jsou definovány jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit)
Třída orgánových systémů
Nežádoucí účinek
Četnost
Vícenásobná vyšetření
zvýšení ALT, zvýšení AST
časté
zvýšení alkalické fosfatázy, hyperglykémie, mikroskopická hematurie, hyponatrémie, úbytek na váze
méně časté
Srdeční poruchy Poruchy krve a lymfatického systému
bradykardie febrilní neutropenie, anémie
méně časté méně časté
Poruchy nervového systému
bolest hlavy, závrať
časté
abnormální sny, kognitivní poruchy
méně časté
Poruchy oka poruchy ucha a labyrintu Respirační, hrudní a mediastinální poruchy
konjunktivitida tinnitus škytavka
méně časté méně časté časté
faryngitida, kýchání, kašel, výtok z nosu, podráždění hrdla
méně časté
Gastrointestinální poruchy
zácpa, průjem, dyspepsie, říhání
časté
perforující duodenální vřed, nauzea *, zvracení *, reflux kyselin, porucha chuti, epigastrický dyskomfort, zácpa, gastroesofageální refluxní choroba, bolesti břicha, sucho v ústech, enterokolitida, flatulence, stomatitida
méně časté
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
polyurie, dysurie, pollakisurie vyrážka, akné, fotosenzitivita, hyperhydróza, mastná kůže, svědění, kožní léze
méně časté méně časté
Poruchy svalové a kosterní soustavy a pojivové tkáně
svalové křeče, myalgie
méně časté
Poruchy metabolismu a výživy
anorexie
časté
přibírání na váze, polydipsie
méně časté
Infekce a zamoření Cévní poruchy Celkové poruchy a reakce v místě aplikace
kandidóza, stafylokokové infekce zarudnutí/ návaly horka asténie/ únava
méně časté méně časté časté
edém, hrudní dyskomfort, letargie, žízeň
méně časté
Psychiatrické poruchy
dezorientovanost, euforie, úzkost
méně časté
∗ Nausea a zvracení byly parametry účinnosti v prvních 5- ti dnech následujících po chemoterapeutické léčbě a byly hlášeny jako nežádoucí příhody pouze poté.
Profily nežádoucích reakcí v prodloužené studii s opakovanými až 5 dalšími cykly chemoterapie byly celkově podobné jako profily pozorované v 1. cyklu.
U pacientů léčených aprepitantem (40 mg) pro pooperační nevolnost a zvracení byly pozorovány další nežádoucí reakce s větším výskytem než u ondansetronu: bolest horní poloviny břicha, abnormální střevní zvuky, dysartrie, dyspnoe, hypestezie, insomnie, mióza, nevolnost, smyslové poruchy, žaludeční dyskomfort, snížená zraková ostrost, sípot.
Kromě toho byly hlášeny dva závažné nežádoucí účinky v klinických studiích pooperační nevolnosti a zvracení (postoperative nausea and vomiting, PONV) u pacientů užívajících vyšší dávku aprepitantu: jeden případ zácpy a jeden případ subileus.
45 Jeden případ Stevensova- Johnsonova syndromu byl popsán jako závažná nežádoucí příhoda u pacienta, který dostával aprepitant spolu s protinádorovou chemoterapií.
Jako závažný nežádoucí účinek byl hlášen jeden případ angioedému a urtikárie u pacienta, který dostával aprepitant ve studii non- CINV/ non- PONV.
Zkušenosti po uvedení na trh Po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa):
Poruchy kůže a podkožní tkáně: pruritus, vyrážka, kopřivka Poruchy imunitního systému: hypersenzitivní reakce včetně anafylaktických reakcí
4. 9 Předávkování
K dispozici nejsou žádné informace o léčbě předávkování přípravkem EMEND.
U jednoho pacienta, který požil aprepitant v dávce 1 440 mg, byly popsány ospalost a bolesti hlavy.
V případě předávkování je nutno EMEND vysadit a zajistit obecnou podpůrnou léčbu a sledování pacienta.
Vzhledem k antiemetickému účinku aprepitantu může snaha o vyvolání zvracení pomocí léků selhat.
Aprepitant nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antiemetika a antinauzeancia, ATC kód:
A04A D12
Aprepitant je selektivní antagonista s vysokou afinitou pro receptory neurokininu 1 (NK1) lidské substance P.
Ve 2 randomizovaných, dvojitě slepých studiích zahrnujících celkem 1 094 pacientů léčených chemoterapií obsahující cisplatinu ≥70 mg/ m2, byl aprepitant v kombinaci s léčebným režimem ondansetron/ dexamethason (viz bod 4. 2) srovnáván se standardním režimem (placebo plus ondansetron 32 mg aplikovaný intravenózně 1. den plus dexamethason 20 mg perorálně podaný 1. den a 8 mg perorálně dvakrát denně 2. až 4. den).
Účinnost se hodnotila pomocí následujícího složeného kritéria: úplná odpověď (definovaná jako žádné emetické epizody, bez použití „ záchranné “ terapie) primárně v 1. cyklu.
Výsledky se hodnotily v každé studii jednotlivě a pak pro tyto 2 studie dohromady.
Přehled hlavních výsledků studií z kombinované analýzy je uveden v tabulce 1.
Tabulka 1 Procenta pacientů léčených vysoce emetogenní chemoterapií s odpovědí na léčbu podle léčebných skupin a fáze – 1. cyklus
KOMBINOVANÁ
Standardní
Rozdíly *
KRITÉRIA
s aprepitantem
(N = 521) †
(N = 524) †
%
%%
(95% CI)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
67, 7 86, 0 71, 5
47, 8 73, 2 51, 2
19, 9 12, 7 20, 3
(14, 0, 25, 8) (7, 9, 17, 6) (14, 5, 26, 1)
JEDNOTLIVÁ KRITÉRIA Bez zvracení (žádné emetické epizody bez ohledu na použití „ záchranné “ terapie)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
71, 9 86, 8 76, 2
49, 7 74, 0 53, 5
22, 2 12, 7 22, 6
(16, 4, 28, 0) (8, 0, 17, 5) (17, 0, 28, 2)
Bez významné nevolnosti (maximálně VAS < 25 mm na stupnici 0- 100 mm)
72, 1 74, 0
64, 9 66, 9
7, 2 7, 1
(1, 6, 12, 8) (1, 5, 12, 6)
* Intervaly spolehlivosti (CI) byly vypočítány bez korekce pro pohlaví a současnou chemoterapii, které byly zahrnuty do primární analýzy míry pravděpodobnosti a logistických modelů. † Jeden pacient v režimu pouze s aprepitantem měl data v akutní fázi a byl vyřazen z celkové a prodloužené fáze analýzy: jeden pacient pouze ve standardním režimu měl pouze data v prodloužené fázi a byl vyřazen z celkové a akutní fáze analýzy.
1.
1 Procento pacientů léčených vysoce emetogenní chemoterapií, u nichž nedošlo k epizodě zvracení – 1. cyklus
100%
aprepitantem (N=520) Aprepitant Regimen (N=520)
············ Standardní léčba Therapy (N=523) Standard (N=523) 90% Percent of Patients Procento pacientů
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Čas (v hodinách)
Statisticky významné rozdíly v účinnosti byly pozorovány v každé z těchto 2 jednotlivých studií.
Ve těchto stejných 2 klinických studiích pokračovalo 851 pacientů v prodloužené studii s opakovanými až 5 dalšími cykly chemoterapie.
Účinnost režimu s aprepitantem zůstala během všech cyklů zřejmě zachována.
V randomizované, dvojitě zaslepené studii s celkovým počtem 866 pacientů (864 žen, 2 muži) léčených chemoterapií, která zahrnovala cyklofosfamid 750– 1500 mg/ m2; nebo cyklofosfamid 500 – 1 500 mg/ m2 a doxorubicin (≤ 60 mg / m2) nebo epirubicin (≤ 100 mg/ m2), byl aprepitant v kombinaci s režimem obsahujícím ondansetron/ dexamethason (viz bod 4. 2) srovnáván se standardní terapií (placebo plus ondansetron 8 mg perorálně (dvakrát 1. den a každých 12 hodin 2. a 3. den) plus dexamethason 20 mg perorálně 1. den).
47 Účinnost se hodnotila pomocí souhrnného parametru: úplná odpověď (definovaná jako žádné emetické epizody a nepoužití záchranné terapie) primárně během 1. cyklu.
Přehled hlavních výsledků studie je uveden v Tabulce 2.
Tabulka 2 Procenta pacientů odpovídajících na léčbu podle léčebné skupiny a fáze – 1. cyklus Středně emetogenní chemoterapie
KOMBINOVANÁ
Režim
Standardní
Rozdíly *
KRITÉRIA
s aprepitantem
terapie
433) †%
(N= 424)%%
(95% CI)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
50, 8 75, 7 55, 4
42, 5 69, 0 49, 1
8, 3 6, 7 6, 3
(1, 6, 15, 0) (0, 7, 12, 7) (- 0, 4, 13, 0)
JEDNOTLIVÁ KRITÉRIA Bez zvracení (žádné emetické epizody bez ohledu na použití „ záchranné “ terapie)
Celkem (0- 120 hodin) 0- 24 hodin 25- 120 hodin
75, 7 87, 5 80, 8
58, 7 77, 3 69, 1
17, 0 10, 2 11, 7
(10, 8, 23, 2) (5, 1, 15, 3) (5, 9, 17, 5)
Bez významné nevolnosti (maximálně VAS < 25 mm na stupnici 0- 100 mm)
60, 9 79, 5 65, 3
55, 7 78, 3 61, 5
5, 3 1, 3 3, 9
(- 1, 3, 11, 9) (- 4, 2, 6, 8) (- 2, 6, 10, 3)
∗ Intervaly spolehlivosti byly vypočítány bez korekce na věkovou kategorii (< 55 let, ≥55 let) a skupiny hodnotících lékařů, které byly zahrnuty do primární analýzy míry pravděpodobnosti a logistických modelů. † Jeden pacient v režimu pouze s aprepitantem měl data v akutní fázi a byl vyřazen z celkové a prodloužené fáze analýzy.
2.
2 Procento pacientů léčených středně emetogenní chemoterapií, u nichž nedošlo k epizodě zvracení – 1. cyklus
100
Režim s aprepitantem (N=432) Standardní léčba (N=424) 90 Procento pacientů
80
70
60
50
40
1
2
3
4
6
7
8
9
10
12
Čas (v hodinách)
Ve stejné klinické studii pokračovalo 744 pacientů v prodloužené studii s opakovanými až 3 dalšími cykly chemoterapie.
Účinnost režimu s aprepitantem zůstala během všech cyklů zřejmě zachována.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika aprepitantu má nelineární charakter.
Clearance i absolutní biologická dostupnost se se zvyšováním dávky snižují.
Absorpce Střední hodnota biologické dostupnosti perorálně podaného aprepitantu činí 67% u 80mg tobolky a 59% u 125mg tobolky.
Průměrné maximální plazmatické koncentrace (Cmax) aprepitantu byly dosaženy přibližně po 4 hodinách (tmax).
Perorální podání tobolky spolu se standardní snídaní s kalorickou hodnotou přibližně 800 kcal vedlo až k 40% zvýšení hodnoty AUC aprepitantu.
Toto zvýšení se nepovažuje za klinicky významné.
Farmakokinetika aprepitantu má nelineární charakter v celém rozsahu klinických dávek.
U mladých zdravých dospělých jedinců bylo zvýšení hodnoty AUC0- ∞ o 26% větší, než byla proporcionální dávka mezi jednotlivými 80mg a 125mg dávkami podanými v nasyceném stavu.
(střední hodnota ± standardní odchylka) 19, 6 ± 2, 5 µg × hod/ ml 1. den a 21, 2 ± 6, 3 µg × hod/ ml 3. den.
Hodnota Cmax činila 1. den 1, 6 ± 0, 36 µg a 3. den 1, 4 ± 0, 22 µg.
Distribuce Aprepitant se ve vysoké míře váže na proteiny, se střední hodnotou 97%.
Geometrická střední hodnota zdánlivého distribučního objemu v rovnovážném stavu (Vdss) je u člověka přibližně 66 litrů.
49 Metabolismus Aprepitant prochází rozsáhlou biotransformací.
U zdravých mladých dospělých jedinců vykazuje aprepitant po dobu 72 hodin po jednorázové intravenózní aplikaci 100 mg [14C] - fosaprepitantu, což je proléčivo aprepitantu, v plazmě přibližně 19% radioaktivity, což ukazuje na značnou přítomnost metabolitů v plazmě.
V lidské plazmě bylo zjištěno dvanáct metabolitů aprepitantu.
Metabolismus aprepitantu probíhá ve velké míře cestou oxidace v morfolinovém kruhu a jeho postranních řetězcích a výsledné metabolity jsou pouze slabě aktivní.
In vitro studie s lidskými jaterními mikrozómy ukázaly, že aprepitant se biotransformuje primárně cestou CYP3A4, případně s malým podílem CYP1A2 a CYP2C19.
Vylučování Aprepitant se nevylučuje močí v nezměněné podobě.
Metabolity se vylučují močí a žlučí ve stolici.
Po jednorázově intravenózně aplikované dávce 100 mg [14C] - fosaprepitantu, což je proléčivo aprepitantu, zdravým jedincům bylo 57% radioaktivity zjištěno v moči a 45% ve stolici.
Plazmatická clearance aprepitantu závisí na dávce, se zvyšující se dávkou se snižuje a v rozmezí terapeutických dávek se pohybovala přibližně na hodnotách od 60 do 72 ml/ min.
Terminální poločas se pohyboval v rozmezí přibližně od 9 do 13 hodin.
Po perorálním podání jedné 125mg dávky aprepitantu 1. den a dávky 80 mg jednou denně 2. až 5. den byla hodnota AUC aprepitantu 1. den o 21% vyšší a 5. den o 36% vyšší u starších jedinců (≥ 65 let) ve srovnání s mladšími dospělými.
Hodnota Cmax byla u starších ve srovnání s mladšími dospělými 1. den o 10% vyšší a5. den o 24% vyšší.
Tyto rozdíly se nepovažovaly za klinicky významné.
U starších pacientů není třeba dávkování nijak upravovat.
Pohlaví:
Po perorálním podání jediné 125mg dávky aprepitantu byla hodnota Cmax aprepitantu u žen ve srovnání s muži o 16% vyšší.
Poločas aprepitantu je u žen ve srovnání s muži o 25% nižší a k dosažení tmax dochází zhruba ve stejnou dobu.
Tyto rozdíly nejsou považovány za klinicky významné.
Dávkování přípravku EMEND není nutno podle pohlaví pacienta nijak upravovat.
Mírná porucha funkce jater (Childovo- Pughovo hodnocení, třída A) farmakokinetiku aprepitantu v klinicky významné míře neovlivňuje.
U pacientů s mírnou poruchou funkce jater není třeba dávkování nijak upravovat.
Z dostupných dat nelze činit žádné závěry ohledně vlivu středně těžké poruchy funkce jater (Childovo- Pughovo hodnocení, třída B) na farmakokinetiku aprepitantu.
K dispozici nejsou žádné klinické ani farmakokinetické údaje od pacientů s těžkou poruchou funkce jater (Childovo- Pughovo hodnocení, třída C).
Porucha funkce ledvin:
Pacientům s těžkou poruchou funkce ledvin (CrCl < 30 ml/ min) a pacientům s terminálním renálním onemocněním (end stage renal disease, ESRD) s potřebou hemodialýzy byla podána jednorázová 240mg dávka aprepitantu.
U pacientů s těžkou poruchou funkce ledvin se hodnota AUC0- ∞ celkového aprepitantu (nevázaného i vázaného na proteiny) ve srovnání se zdravými jedinci snížila o 21% a hodnota Cmax se snížila o 32%.
U pacientů s ESRD podstupujících hemodialýzu se hodnota AUC0- ∞ celkového aprepitantu snížila o 42% a hodnota Cmax se snížila o 32%.
Vzhledem k mírnému poklesu vazby aprepitantu na proteiny u pacientů s renálním onemocněním nebyla hodnota AUC farmakologicky aktivní části nenavázaného léku u pacientů s poruchou funkce ledvin ve srovnání se zdravými jedinci významně ovlivněna.
Hemodialýza prováděná 4 nebo 48 hodin po podání dávky neměla na farmakokinetiku aprepitantu významný účinek; v dialyzátu bylo zjištěno méně než 0, 2% dávky.
U pacientů s poruchou funkce ledvin ani u pacientů s ESRD podstupujících hemodialýzu není zapotřebí dávkování přípravku EMEND nijak upravovat.
Vztah mezi koncentrací a účinkem( PK/ PD) Studie využívající pozitronovou emisní tomografii (PET) s použitím vysoce specifického značení receptorů NK1 u zdravých mladých mužů ukázaly, že aprepitant prostupuje do mozku a obsazuje
Předpokládá se, že plazmatické koncentrace aprepitantu dosažené při 3- denním léčebném režimu s přípravkem EMEND zajišťují více než 95% obsazení receptorů NK1 v mozku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních studií toxicity, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity po jednorázovém a opakovaném podání přípravku neodhalily žádné zvláštní riziko pro člověka.
Je však nutno mít na paměti, že systémová expozice u hlodavců byla podobná nebo dokonce nižší, než byla terapeutická expozice u člověka při dávce 125 mg/ 80 mg.
I když nebyly v reprodukčních studiích s expozičními hodnotami pro člověka zjištěny žádné nežádoucí účinky, nelze zejména na základě hodnot expozice použitých u zvířat dostatečně posoudit riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky Sacharosa Mikrokrystalická celulosa (E 460) Hyprolosa (E 463) Natrium- lauryl- sulfát
Obal tobolky (125 mg) Želatina Natrium- lauryl- sulfát a koloidní bezvodý oxid křemičitý může být použit Oxid titaničitý (E 171) Červený oxid železitý (E 172) Žlutý oxid železitý (E 172)
Obal tobolky (80 mg) Želatina Natrium- lauryl- sulfát a koloidní bezvodý oxid křemičitý může být použit Oxid titaničitý (E 171)
Inkoust na potisk šelak hydroxid draselný černý oxid železitý (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
51 6. 5 Druh obalu a velikost balení
Na trhu jsou dostupné různé velikosti balení obsahující rozdílné síly.
Hliníkový blistr obsahující jednu 125mg tobolku a dvě 80mg tobolky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 262/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. listopadu 2003 Datum prodloužení registrace:
11. listopadu 2008
10.
DATUM REVIZE TEXTU DD/ MMM/ YYYY
Podrobné informace o tomto léčivém přípravku jsou k dispozici na internetových stránkách Evropské lékové agentury (EMEA) htpp: // www. emea. europe. eu /.
52 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
53 A.
VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Merck Sharp & Dohme BV (Merck Manufacturing Division) Waarderweg 39 P. O.
Box 581, 2031 BN 2003 PC Haarlem Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3 v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 2. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
54 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – STANDARDNÍ BALENÍ (KRABIČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMEND 40 mg tvrdé tobolky Aprepitantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje aprepitantum 40 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharosu.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 tvrdá tobolka 5 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
57 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 262/ 007 1 tvrdá tobolka EU/ 1/ 03/ 262/ 008 5 x 1 tvrdá tobolka
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEND 40 mg
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMEND 40 mg Aprepitantum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – STANDARDNÍ BALENÍ (SKLÁDAČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMEND 80 mg tvrdé tobolky Aprepitantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje aprepitantum 80 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharosu.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 tvrdá tobolka Balení pro 2denní léčbu obsahující:
2 x 80mg tvrdou tobolku 5 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
60 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 262/ 001 1 tvrdá tobolka EU/ 1/ 03/ 262/ 002 2 x 1 tvrdá tobolka EU/ 1/ 03/ 262/ 003 5 x 1 tvrdá tobolka
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEND 80 mg
61 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU (OBSAHUJÍCÍM 2 TVRDÉ TOBOLKY 80 MG)
VNITŘNÍ OBAL – TROJDÍLNÁ SKLÁDAČKA – balení pro 2denní léčbu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMEND 80 mg tvrdé tobolky Aprepitantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje aprepitantum 80 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharosu.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení pro 2denní léčbu obsahující:
2 x 80mg tvrdou tobolku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
Další informace o způsobu užití přípravku EMEND naleznete v příbalové informaci.
KDY a JAK užívat EMEND
Váš lékař Vám předepsal EMEND, antiemetikum, lék k předcházení nevolnosti a zvracení spojených s chemoterapií.
JAK:
EMEND 80 mg tvrdé tobolky se užívají jen jednou denně během 2 následujících dnů.
Tobolky EMEND se mohou užívat s jídlem nebo i bez něj.
Nevyjímejte najednou všechny tobolky.
Tobolku vyjměte protlačením z této strany.
Začátek léčby KDY:
Začněte v den následující po chemoterapii.
EMEND 80mg tobolka
Vzhledem k tomu, že nevolnost a zvracení se mohu objevit ve dnech následujících po Vaší chemoterapii, je důležité užívat EMEND během 2 následujících dnů tak, jak Vám předepsal Váš lékař.
62 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 262/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
63 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMEND 80 mg Aprepitantum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – STANDARDNÍ BALENÍ (SKLÁDAČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMEND 125 mg tvrdé tobolky Aprepitantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje aprepitantum 125 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharosu.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 tvrdá tobolka 5 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
65 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 262/ 004 1 tvrdá tobolka EU/ 1/ 03/ 262/ 005 5 x 1 tvrdá tobolka
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEND 125 mg
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMEND 125 mg Aprepitantum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – TROJDÍLNÉ BALENÍ (SKLÁDAČKA) – balení pro 3denní léčbu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMEND 125 mg tvrdá tobolka EMEND 80 mg tvrdé tobolky Aprepitantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 125mg tvrdá tobolka obsahuje aprepitantum 125 mg Jedna 80mg tvrdá tobolka obsahuje aprepitantum 80 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharosu.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení pro 3denní léčbu obsahující:
1 x 125mg tvrdá tobolka a 2 x 80mg tvrdá tobolka
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
68 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 262/ 006
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEND 120 mg/ 80 mg
69 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU (OBSAHUJÍCÍM 1 TVRDOU TOBOLKU 125 MG A 2 TVRDÉ TOBOLKY 80 MG)
VNITŘNÍ OBAL – TROJDÍLNÁ SKLÁDAČKA – balení pro 3denní léčbu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EMEND 125 mg tvrdá tobolka EMEND 80 mg tvrdé tobolky Aprepitantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 125mg tvrdá tobolka obsahuje aprepitantum 125 mg Jedna 80mg tvrdá tobolka obsahuje aprepitantum 80 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharosu.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení pro 3denní léčbu obsahující:
1 x 125mg tvrdou tobolku a 2 x 80mg tvrdou tobolku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
Další informace o způsobu užití přípravku EMEND naleznete v příbalové informaci.
KDY a JAK užívat EMEND
Váš lékař Vám předepsal EMEND, antiemetikum, lék k předcházení nevolnosti a zvracení spojených s chemoterapií.
JAK:
EMEND 80 mg tvrdé tobolky se užívají jen jednou denně během 3 následujících dnů.
Tobolky EMEND se mohou užívat s jídlem nebo i bez něj.
Nevyjímejte najednou všechny tobolky.
Tobolku vyjměte protlačením z této strany.
Začátek léčby KDY:
Jednu EMEND 125mg tobolku užijte ústy 1 hodinu PŘED začátkem Vaší chemoterapie.
EMEND 125mg tobolka
EMEND 80mg tobolka
Vzhledem k tomu, že nevolnost a zvracení se mohu objevit ve dnech následujících po Vaší chemoterapii, je důležité užívat EMEND během 3 následujících dnů tak, jak Vám předepsal Váš lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 262/ 006
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
71 15.
NÁVOD K POUŽITÍ
72 B.
PŘÍBALOVÁ INFORMACE
73 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
EMEND 40 mg tvrdé tobolky aprepitantum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je EMEND a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete EMEND užívat 3.
Jak se EMEND užívá 4.
Možné nežádoucí účinky 5 Jak EMEND uchovávat 6.
Další informace
1.
CO JE EMEND A K ČEMU SE POUŽÍVÁ
EMEND se používá k předcházení nevolnosti a zvracení způsobených operací.
EMEND je antagonista receptorů neurokininu 1 (NK1). Brání chemické sloučenině vyskytující se v těle (látka P) ve vazbě na receptory NK1.
Pokud se látka P na tyto receptory naváže, způsobuje pocit nevolnosti a zvracení.
Blokováním těchto receptorů může přípravek EMEND vzniku pocitu nevolnosti a zvracení, k čemuž často dochází jako komplikace chirurgického zákroku, zabránit.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EMEND UŽÍVAT
Neužívejte EMEND • Jestliže jste alergický/ á (přecitlivělý/ á) na aprepitant nebo na kteroukoli další složku přípravku EMEND.
Zvláštní opatrnosti při použití přípravku EMEND je zapotřebí • jestliže trpíte jaterním onemocněním.
Přípravek EMEND není určen k použití u dětí a dospívajících mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
EMEND může mít vliv na účinek jiných léků.
Při užívání přípravku EMEND spolu s jinými léky je nutná opatrnost.
Těhotenství a kojení Neužívejte EMEND během těhotenství pokud to není nezbytně nutné.
Pokud jste těhotná nebo plánujete těhotenství, je třeba, abyste tuto skutečnost svému lékaři sdělila ještě předtím, než začnete užívat EMEND.
74 Není známo, zda se EMEND vylučuje do mateřského mléka; proto není doporučeno kojit během léčby přípravkem EMEND.
Pokud kojíte nebo hodláte kojit, je třeba, abyste tuto skutečnost svému lékaři sdělila ještě předtím, než začnete užívat EMEND.
Řízení dopravních prostředků a obsluha strojů Je nutno vzít v úvahu, že u některých lidí může po užití přípravku EMEND vzniknout pocit závrati a ospalosti.
Pokud máte pocit závrati a ospalosti, nesmíte po užití přípravku EMEND řídit ani obsluhovat stroje (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY).
Důležité informace o některých složkách přípravku EMEND EMEND obsahuje sacharosu.
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některých cukrů, vyhledejte svého lékaře ještě předtím, než začnete tento přípravek užívat.
3.
JAK SE EMEND UŽÍVÁ
Vždy užívejte EMEND přesně podle pokynů svého lékaře.
Doporučená perorální dávka (podaná ústy) přípravku EMEND je jedna 40mg tobolka během 3 hodin před zahájením anestézie.
EMEND je nutno spolknout vcelku a zapít douškem tekutiny.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek EMEND nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost možných nežádoucích účinků uvedených dále je definována podle následující konvence: velmi časté (postihují více než 1 uživatele z 10) časté (postihují 1 až 10 uživatelů ze 100) méně časté (postihují 1 až 10 uživatelů z 1000) vzácné (postihují 1 až 10 uživatelů z 10 000) velmi vzácné (postihují méně než 1 uživatele z 10 000) není známo (četnost nelze z dostupných údajů určit).
Časté nežádoucí účinky: zvýšené hodnoty jaterních enzymů.
Méně časté nežádoucí účinky: abnormální střevní zvuky, snížená citlivost a vnímavost (hlavně na kůži), zmenšená zornice, snížená ostrost vidění (ztráta zraku), potíže při mluvení, sucho v ústech, nespavost, nevolnost, smyslové poruchy, zkrácený dech, pomalý tep, nepříjemný pocit v žaludku, bolest v horní části břicha a pískavé zvuky při dýchání.
Byly popsány následující jednotlivé případy:
Stevens- Johnsonův syndrom (vzácná těžká kožní reakce), angioedém (otok obličeje, rtů, úst, jazyka nebo hrdla, který může způsobit potíže při polykání a dýchání), těžká zácpa, správně nepracující střevo (subileus) a urtikárie (kopřivka).
Po uvedení přípravku na trh byly hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné a mohou zahrnovat kopřivku, vyrážku a svědění a způsobovat potíže s dýcháním a polykáním.
Pokud se u Vás alergická reakce vyskytne, přestaňte přípravek EMEND užívat a ihned se obraťte na svého lékaře.
75 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EMEND UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
EMEND nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Tobolku vyjímejte z blistru až těsně před užitím.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co EMEND obsahuje Léčivou látkou je aprepitantum.
Jedna tobolka obsahuje 40 mg aprepitantum.
Pomocnými látkami jsou: sacharosa, mikrokrystalická celulosa (E 460), hyprolosa (E 463), natrium- lauryl- sulfát, želatina, oxid titaničitý (E 171), šelak, hydroxid draselný, černý oxid železitý (E 172) a žlutý oxid železitý (E 172).
Obal tobolky může obsahovat také natrium- lauryl- sulfát a koloidní bezvodý oxid křemičitý.
Jak EMEND vypadá a co obsahuje toto balení 40mg tvrdá tobolka je neprůhledná s bílým tělem a hořčicově žlutým víčkem; na těle je po obvodu černým inkoustem vytištěno „ 464 “ a „ 40 mg “.
Tvrdé tobolky EMEND 40 mg se dodávají v následujících velikostech balení: • Hliníkový blistr obsahující jednu 40mg tobolku • 5 hliníkových blistrů obsahujících každý jednu 40mg tobolku
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
Výrobce:
Merck Sharp & Dohme B.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nizozemsko
76 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
77 Ísland Icepharma hf. Simi: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
MM/ YYYY
Podrobné informace o tomto léčivém přípravku jsou k dispozici na internetových stránkách Evropské lékové agentury (EMEA) htpp: // www. emea. europe. eu /.
78 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
EMEND 80 mg tvrdé tobolky aprepitantum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je EMEND a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete EMEND užívat 3.
Jak se EMEND užívá 4.
Možné nežádoucí účinky 5 Jak EMEND uchovávat 6.
Další informace
1.
CO JE EMEND A K ČEMU SE POUŽÍVÁ
EMEND se používá v kombinaci s dalšími léčivy k předcházení nevolnosti a zvracení vyvolanými chemoterapií (léčbou rakoviny).
Přípravek EMEND je antagonistou receptoru neurokininu 1 (NK1).
Brání chemické sloučenině vyskytující se v těle (látka P) ve vazbě na receptory NK1.
Pokud se látka P na tyto receptory naváže, způsobuje pocit nevolnosti a zvracení.
Blokováním těchto receptorů může přípravek EMEND vzniku pocitu nevolnosti a zvracení, k čemuž často během chemoterapie a po ní dochází, zabránit.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EMEND UŽÍVAT
Neužívejte EMEND • Jestliže jste alergický/ á (přecitlivělý/ á) na aprepitant nebo na kteroukoli další složku přípravku EMEND.
Zvláštní opatrnosti při použití přípravku EMEND je zapotřebí • jestliže trpíte jaterním onemocněním.
Přípravek EMEND není určen k použití u dětí a dospívajících mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
EMEND může mít vliv na účinek jiných léků.
Při užívání přípravku EMEND spolu s jinými léky je nutná opatrnost.
Těhotenství a kojení Neužívejte EMEND během těhotenství pokud to není nezbytně nutné.
Pokud jste těhotná nebo plánujete těhotenství, je třeba, abyste tuto skutečnost svému lékaři sdělila ještě předtím, než začnete užívat EMEND.
79 Není známo, zda se EMEND vylučuje do mateřského mléka; proto není doporučeno kojit během léčby přípravkem EMEND.
Pokud kojíte nebo hodláte kojit, je třeba, abyste tuto skutečnost svému lékaři sdělila ještě předtím, než začnete užívat EMEND.
Řízení dopravních prostředků a obsluha strojů Je nutno vzít v úvahu, že u některých lidí může po užití přípravku EMEND vzniknout pocit závrati a ospalosti.
Pokud máte pocit závrati a ospalosti, nesmíte po užití přípravku EMEND řídit ani obsluhovat stroje (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY).
Důležité informace o některých složkách přípravku EMEND EMEND obsahuje sacharosu.
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některých cukrů, vyhledejte svého lékaře ještě předtím, než začnete tento přípravek užívat.
3.
JAK SE EMEND UŽÍVÁ
Vždy užívejte EMEND přesně podle pokynů svého lékaře.
Doporučená perorální dávka (podaná ústy) přípravku EMEND je jedna 125mg tobolka 1 hodinu před zahájením chemoterapie 1. den a jedna 80mg tobolka každé ráno po dobu 2 dnů po chemoterapii.
Váš ošetřující lékař může při léčbě pouze první den perorální přípravek EMEND (125 mg) nahradit fosaprepitantem 115 mg (který se ve Vašem těle přemění na aprepitant).
Fosaprepitant se podává intravenózní infuzí (kapačkou) 30 minut před chemoterapií.
Stále budete 2 dny po chemoterapii potřebovat užít ústy jednu 80mg tobolku přípravku EMEND každé ráno.
EMEND je nutno spolknout vcelku a zapít douškem tekutiny.
Jestliže jste užil( a) více přípravku EMEND, než jste měl( a) Neberte si více tobolek, než Vám předepsal lékař.
Pokud byste si vzal( a) více tobolek, okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít EMEND Pokud vynecháte dávku, poraďte se se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i EMEND nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost možných nežádoucích účinků uvedených dále je definována podle následující konvence: velmi časté (postihují více než 1 uživatele z 10) časté (postihují 1 až 10 uživatelů ze 100) méně časté (postihují 1 až 10 uživatelů z 1000) vzácné (postihují 1 až 10 uživatelů z 10 000) velmi vzácné (postihují méně než 1 uživatele z 10 000) není známo (četnost nelze z dostupných údajů určit).
Časté nežádoucí účinky jsou: říhání, zácpa, průjem, závrať, slabost, únava, bolest hlavy, škytavka, zažívací potíže, nechutenství a zvýšené hodnoty jaterních enzymů.
80 Méně časté nežádoucí účinky jsou: poruchy snění, akné, úzkost, bakteriální infekce, nadýmání, krev v moči, pocit tíže na hrudi, kašel, obtížné myšlení, ztráta orientace, sucho v ústech, výtok z oka a svědění očí, euforie (pocit extrémního štěstí), nadměrné pocení, nadměrná žízeň, horečka se zvýšeným rizikem infekce, plísňová infekce, pálení žáhy, vysoké hladiny cukru v krvi, návaly horka, zvýšená bolestivost nebo pálivé pocity při močení, zánět tenkého a tlustého střeva, svědění, nízké hladiny solí v krvi, snížení počtu červených krvinek, hled v zadní části hrdla, svalové křeče nebo bolesti svalů, nevolnost, mastná kůže, odcházející větry, výskyt červených krvinek v moči, vyrážka, zrudnutí v obličeji, zvonění v uších, citlivost na světlo, těžká zácpa, pomalý srdeční tep, kýchání, bolest v krku, bolavá místa v ústech, bolavá místa na kůži, bolesti břicha, žaludeční vřed, otoky, poruchy vnímání chuti, podrážděné hrdlo, zvracení a přírůstek nebo ztráta hmotnosti.
Byly popsány následující ojedinělé případy:
Stevens- Johnsonův syndrom (vzácná těžká kožní reakce), angioedém (otoky v obličeji, na rtech, v ústech, na jazyku nebo v krku, které mohou vést k potížím při polykání nebo dýchání), těžká zácpa, nedostatečně fungující tenké střevo (sub- ileus) a urtikárie (kopřivka).
Po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné a mohou zahrnovat kopřivku, vyrážku a svědění a způsobovat potíže s dýcháním a polykáním.
Pokud se u Vás alergická reakce vyskytne, přestaňte přípravek EMEND užívat a ihned se obraťte na svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EMEND UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
EMEND nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Tobolku vyjímejte z blistru až těsně před užitím.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co EMEND obsahuje Léčivou látkou je aprepitantum.
Jedna tobolka obsahuje 80 mg aprepitantum.
Pomocnými látkami jsou: sacharosa, mikrokrystalická celulosa (E 460), hyprolosa (E 463), natrium- lauryl- sulfát, želatina, oxid titaničitý (E 171), šelak, hydroxid draselný a černý oxid železitý (E 172).
Tobolka může také obsahovat natrium- lauryl- sulfát a bezvodý koloidní oxid křemičitý.
Jak EMEND vypadá a co obsahuje toto balení 80mg tvrdá tobolka je neprůhledná s víčkem a tělem bílé barvy; na těle je po obvodu černým inkoustem vytištěno „ 461 “ a „ 80 mg “.
Tvrdé tobolky EMEND 80 mg se dodávají v následujících velikostech balení: • Hliníkový blistr obsahující jednu 80mg tobolku
81 • Balení pro 2- denní léčbu obsahující dvě 80mg tobolky • 5 hliníkových blistrů obsahujících každý jednu 80mg tobolku
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
Výrobce Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
82 España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf. Simi: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
MMM/ YYYY
Podrobné informace o tomto léčivém přípravku jsou k dispozici na internetových stránkách Evropské lékové agentury (EMEA) htpp: // www. emea. europe. eu /.
83 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO PACIENTA
EMEND 125 mg tvrdé tobolky aprepitantum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je EMEND a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete EMEND užívat 3.
Jak se EMEND užívá 4.
Možné nežádoucí účinky 5 Jak EMEND uchovávat 6.
Další informace
1.
CO JE EMEND A K ČEMU SE POUŽÍVÁ
EMEND se používá v kombinaci s dalšími léčivy k předcházení nevolnosti a zvracení vyvolanými chemoterapií (léčbou rakoviny).
Přípravek EMEND je antagonistou receptoru neurokininu 1 (NK1).
Brání chemické sloučenině vyskytující se v těle (látka P) ve vazbě na receptory NK1.
Pokud se látka P na tyto receptory naváže, způsobuje pocit nevolnosti a zvracení.
Blokováním těchto receptorů může přípravek EMEND vzniku pocitu nevolnosti a zvracení, k čemuž často během chemoterapie a po ní dochází, zabránit.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EMEND UŽÍVAT
Neužívejte EMEND • Jestliže jste alergický/ á (přecitlivělý/ á) na aprepitant nebo na kteroukoli další složku přípravku EMEND.
Zvláštní opatrnosti při použití přípravku EMEND je zapotřebí • jestliže trpíte jaterním onemocněním.
Přípravek EMEND není určen k použití u dětí a dospívajících mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
EMEND může mít vliv na účinek jiných léků.
Při užívání přípravku EMEND spolu s jinými léky je nutná opatrnost.
Těhotenství a kojení Neužívejte EMEND během těhotenství pokud to není nezbytně nutné.
Pokud jste těhotná nebo plánujete těhotenství, je třeba, abyste tuto skutečnost svému lékaři sdělila ještě předtím, než začnete užívat EMEND.
84 Není známo, zda se EMEND vylučuje do mateřského mléka; proto není doporučeno kojit během léčby přípravkem EMEND.
Pokud kojíte nebo hodláte kojit, je třeba, abyste tuto skutečnost svému lékaři sdělila ještě předtím, než začnete užívat EMEND.
Řízení dopravních prostředků a obsluha strojů Je nutno vzít v úvahu, že u některých lidí může po užití přípravku EMEND vzniknout pocit závrati a ospalosti.
Pokud máte pocit závrati a ospalosti, nesmíte po užití přípravku EMEND řídit ani obsluhovat stroje (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY).
Důležité informace o některých složkách přípravku EMEND EMEND obsahuje sacharosu.
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některých cukrů, vyhledejte svého lékaře ještě předtím, než začnete tento přípravek užívat.
3.
JAK SE EMEND UŽÍVÁ
Vždy užívejte EMEND přesně podle pokynů svého lékaře.
Doporučená perorální dávka (podaná ústy) přípravku EMEND je jedna 125mg tobolka 1 hodinu před zahájením chemoterapie 1. den a jedna 80mg tobolka každé ráno po dobu 2 dnů po chemoterapii.
Váš ošetřující lékař může při léčbě pouze první den perorální přípravek EMEND (125 mg) nahradit fosaprepitantem 115 mg (který se ve Vašem těle přemění na aprepitant).
Fosaprepitant se podává intravenózní infuzí (kapačkou) 30 minut před chemoterapií.
Stále budete 2 dny po chemoterapii potřebovat užít ústy jednu 80mg tobolku přípravku EMEND každé ráno.
EMEND je nutno spolknout vcelku a zapít douškem tekutiny.
Jestliže jste užil( a) více přípravku EMEND, než jste měl( a) Neberte si více tobolek, než Vám předepsal lékař.
Pokud byste si vzal( a) více tobolek, okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít EMEND Pokud vynecháte dávku, poraďte se se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i EMEND nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost možných nežádoucích účinků uvedených dále je definována podle následující konvence: velmi časté (postihují více než 1 uživatele z 10) časté (postihují 1 až 10 uživatelů ze 100) méně časté (postihují 1 až 10 uživatelů z 1000) vzácné (postihují 1 až 10 uživatelů z 10 000) velmi vzácné (postihují méně než 1 uživatele z 10 000) není známo (četnost nelze z dostupných údajů určit).
Časté nežádoucí účinky jsou: říhání, zácpa, průjem, závrať, slabost, únava, bolest hlavy, škytavka, zažívací potíže, nechutenství a zvýšené hodnoty jaterních enzymů.
85 Méně časté nežádoucí účinky jsou: poruchy snění, akné, úzkost, bakteriální infekce, nadýmání, krev v moči, pocit tíže na hrudi, kašel, obtížné myšlení, ztráta orientace, sucho v ústech, výtok z oka a svědění očí, euforie (pocit extrémního štěstí), nadměrné pocení, nadměrná žízeň, horečka se zvýšeným rizikem infekce, plísňová infekce, pálení žáhy, vysoké hladiny cukru v krvi, návaly horka, zvýšená bolestivost nebo pálivé pocity při močení, zánět tenkého a tlustého střeva, svědění, nízké hladiny solí v krvi, snížení počtu červených krvinek, hled v zadní části hrdla, svalové křeče nebo bolesti svalů, nevolnost, mastná kůže, odcházející větry, výskyt červených krvinek v moči, vyrážka, zrudnutí v obličeji, zvonění v uších, citlivost na světlo, těžká zácpa, pomalý srdeční tep, kýchání, bolest v krku, bolavá místa v ústech, bolavá místa na kůži, bolesti břicha, žaludeční vřed, otoky, poruchy vnímání chuti, podrážděné hrdlo, zvracení a přírůstek nebo ztráta hmotnosti.
Byly popsány následující ojedinělé případy:
Stevens- Johnsonův syndrom (vzácná těžká kožní reakce), angioedém (otoky v obličeji, na rtech, v ústech, na jazyku nebo v krku, které mohou vést k potížím při polykání nebo dýchání), těžká zácpa, nedostatečně fungující tenké střevo (sub- ileus) a urtikárie (kopřivka).
Po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné a mohou zahrnovat kopřivku, vyrážku a svědění a způsobovat potíže s dýcháním a polykáním.
Pokud se u Vás alergická reakce vyskytne, přestaňte přípravek EMEND užívat a ihned se obraťte na svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EMEND UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
EMEND nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Tobolku vyjímejte z blistru až těsně před užitím.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co EMEND obsahuje Léčivou látkou je aprepitantum.
Jedna 125mg tvrdá tobolka obsahuje 125 mg aprepitantum.
Pomocnými látkami jsou: sacharosa, mikrokrystalická celulosa (E 460), hyprolosa (E 463), natrium- lauryl- sulfát, želatina, oxid titaničitý (E 171), šelak, hydroxid draselný, černý oxid železitý (E 172), červený oxid železitý (E 172) a žlutý oxid železitý (E 172).
Obal tobolky může obsahovat také natrium- lauryl- sulfát a koloidní bezvodý oxid křemičitý.
Jak EMEND vypadá a co obsahuje toto balení 125mg tvrdá tobolka je neprůhledná s bílým tělem a růžovým víčkem; na těle je po obvodu černým inkoustem vytištěno „ 462 “ a „ 125 mg “.
86 • Hliníkový blistr obsahující jednu 125mg tobolku • 5 hliníkových blistrů obsahujících každý jednu 125mg tobolku
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
Výrobce Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc. org. slTel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
87 España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf. Simi: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena: MM/ YYYY
Podrobné informace o tomto léčivém přípravku jsou k dispozici na internetových stránkách Evropské lékové agentury (EMEA) htpp: // www. emea. europe. eu /.
88 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
EMEND 125 mg tvrdé tobolky EMEND 80 mg tvrdé tobolky aprepitantum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je EMEND a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete EMEND užívat 3.
Jak se EMEND užívá 4.
Možné nežádoucí účinky 5 Jak EMEND uchovávat 6.
Další informace
1.
CO JE EMEND A K ČEMU SE POUŽÍVÁ
EMEND se používá v kombinaci s dalšími léčivy k předcházení nevolnosti a zvracení vyvolanými chemoterapií (léčbou rakoviny).
Přípravek EMEND je antagonistou receptoru neurokininu 1 (NK1).
Brání chemické sloučenině vyskytující se v těle (látka P) ve vazbě na receptory NK1.
Pokud se látka P na tyto receptory naváže, způsobuje pocit nevolnosti a zvracení.
Blokováním těchto receptorů může přípravek EMEND vzniku pocitu nevolnosti a zvracení, k čemuž často během chemoterapie a po ní dochází, zabránit.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EMEND UŽÍVAT
Neužívejte EMEND • Jestliže jste alergický/ á (přecitlivělý/ á) na aprepitant nebo na kteroukoli další složku přípravku EMEND.
Zvláštní opatrnosti při použití přípravku EMEND je zapotřebí • jestliže trpíte jaterním onemocněním.
Přípravek EMEND není určen k použití u dětí a dospívajících mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
EMEND může mít vliv na účinek jiných léků.
Při užívání přípravku EMEND spolu s jinými léky je nutná opatrnost.
Těhotenství a kojení Neužívejte EMEND během těhotenství pokud to není nezbytně nutné.
Pokud jste těhotná nebo plánujete těhotenství, je třeba, abyste tuto skutečnost svému lékaři sdělila ještě předtím, než začnete užívat EMEND.
89 Není známo, zda se EMEND vylučuje do mateřského mléka; proto není doporučeno kojit během léčby přípravkem EMEND.
Pokud kojíte nebo hodláte kojit, je třeba, abyste tuto skutečnost svému lékaři sdělila ještě předtím, než začnete užívat EMEND.
Řízení dopravních prostředků a obsluha strojů Je nutno vzít v úvahu, že u některých lidí může po užití přípravku EMEND vzniknout pocit závrati a ospalosti.
Pokud máte pocit závrati a ospalosti, nesmíte po užití přípravku EMEND řídit ani obsluhovat stroje (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY).
Důležité informace o některých složkách přípravku EMEND EMEND obsahuje sacharosu.
Pokud Vás Váš lékař informoval, že trpíte nesnášenlivostí některých cukrů, vyhledejte svého lékaře ještě předtím, než začnete tento přípravek užívat.
3.
JAK SE EMEND UŽÍVÁ
Vždy užívejte EMEND přesně podle pokynů svého lékaře.
Doporučená perorální dávka (podaná ústy) přípravku EMEND je jedna 125mg tobolka 1 hodinu před zahájením chemoterapie 1. den a jedna 80mg tobolka každé ráno po dobu 2 dnů po chemoterapii.
Váš ošetřující lékař může při léčbě pouze první den perorální přípravek EMEND (125 mg) nahradit fosaprepitantem 115 mg (který se ve Vašem těle přemění na aprepitant).
Fosaprepitant se podává intravenózní infuzí (kapačkou) 30 minut před chemoterapií.
Stále budete 2 dny po chemoterapii potřebovat užít ústy jednu 80mg tobolku přípravku EMEND každé ráno.
EMEND je nutno spolknout vcelku a zapít douškem tekutiny.
Jestliže jste užil( a) více přípravku EMEND, než jste měl( a) Neberte si více tobolek, než Vám předepsal lékař.
Pokud byste si vzal( a) více tobolek, okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít EMEND Pokud vynecháte dávku, poraďte se se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i EMEND nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost možných nežádoucích účinků uvedených dále je definována podle následující konvence: velmi časté (postihují více než 1 uživatele z 10) časté (postihují 1 až 10 uživatelů ze 100) méně časté (postihují 1 až 10 uživatelů z 1000) vzácné (postihují 1 až 10 uživatelů z 10 000) velmi vzácné (postihují méně než 1 uživatele z 10 000) není známo (četnost nelze z dostupných údajů určit).
Časté nežádoucí účinky jsou: říhání, zácpa, průjem, závrať, slabost, únava, bolest hlavy, škytavka, zažívací potíže, nechutenství a zvýšené hodnoty jaterních enzymů.
90 Méně časté nežádoucí účinky jsou: poruchy snění, akné, úzkost, bakteriální infekce, nadýmání, krev v moči, pocit tíže na hrudi, kašel, obtížné myšlení, ztráta orientace, sucho v ústech, výtok z oka a svědění očí, euforie (pocit extrémního štěstí), nadměrné pocení, nadměrná žízeň, horečka se zvýšeným rizikem infekce, plísňová infekce, pálení žáhy, vysoké hladiny cukru v krvi, návaly horka, zvýšená bolestivost nebo pálivé pocity při močení, zánět tenkého a tlustého střeva, svědění, nízké hladiny solí v krvi, snížení počtu červených krvinek, hled v zadní části hrdla, svalové křeče nebo bolesti svalů, nevolnost, mastná kůže, odcházející větry, výskyt červených krvinek v moči, vyrážka, zrudnutí v obličeji, zvonění v uších, citlivost na světlo, těžká zácpa, pomalý srdeční tep, kýchání, bolest v krku, bolavá místa v ústech, bolavá místa na kůži, bolesti břicha, žaludeční vřed, otoky, poruchy vnímání chuti, podrážděné hrdlo, zvracení a přírůstek nebo ztráta hmotnosti.
Byly popsány následující ojedinělé případy:
Stevens- Johnsonův syndrom (vzácná těžká kožní reakce), angioedém (otoky v obličeji, na rtech, v ústech, na jazyku nebo v krku, které mohou vést k potížím při polykání nebo dýchání), těžká zácpa, nedostatečně fungující tenké střevo (sub- ileus) a urtikárie (kopřivka).
Po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné a mohou zahrnovat kopřivku, vyrážku a svědění a způsobovat potíže s dýcháním a polykáním.
Pokud se u Vás alergická reakce vyskytne, přestaňte přípravek EMEND užívat a ihned se obraťte na svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EMEND UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
EMEND nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Tobolku vyjímejte z blistru až těsně před užitím.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co EMEND obsahuje Léčivou látkou je aprepitantum.
Jedna 125mg tvrdá tobolka obsahuje 125 mg aprepitantum.
Jedna 80mg tvrdá tobolka obsahuje 80 mg aprepitantum.
Pomocnými látkami jsou: sacharosa, mikrokrystalická celulosa (E 460), hyprolosa (E 463), natrium- lauryl- sulfát, želatina, oxid titaničitý (E 171), šelak, hydroxid draselný a černý oxid železitý (E 172); 125mg tvrdá tobolka obsahuje také červený oxid železitý (E 172) a žlutý oxid železitý (E 172).
Obal tobolky může obsahovat také natrium- lauryl- sulfát a koloidní bezvodý oxid křemičitý.
Jak EMEND vypadá a co obsahuje toto balení 125mg tvrdá tobolka je neprůhledná s bílým víčkem a růžovým tělem; na těle je po obvodu černým inkoustem vytištěno „ 462 “ a „ 125 mg “.
91 80mg tvrdá tobolka je neprůhledná s víčkem a tělem bílé barvy; na těle je po obvodu černým inkoustem vytištěno „ 461 “ a „ 80 mg “.
Tvrdé tobolky EMEND 125 mg a 80 mg se dodávají v následujících velikostech balení: • Balení pro 3- denní léčbu obsahující jednu 125mg tobolku dvě 80mg tobolky
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
Výrobce:
Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
92 Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf. Simi: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena: MMM/ YYYY
Podrobné informace o tomto léčivém přípravku jsou k dispozici na internetových stránkách Evropské lékové agentury (EMEA) htpp: // www. emea. europe. eu /.
93
European Medicines Agency
EMEA/ H/ C/ 554
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EMSELEX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je EMSELEX?
EMSELEX jsou bílé (7, 5 mg) nebo světle broskvové (15 mg) kulaté tablety s prodlouženým uvolňováním, obsahující účinnou látku darifenacin (prodlouženým uvolňováním se myslí to, že darifenacin se z tablety uvolňuje pomalu během několika hodin).
Na co se přípravek EMSELEX používá?
EMSELEX se používá u dospělých pacientů se syndromem hyperaktivního měchýře k léčbě nutkavé inkontinence (náhlého stavu nedostatečné kontroly nad močením), zvýšené frekvence močení (časté potřeby močení) a naléhavosti močení (náhlého nutkání na močení), jež s tímto syndromem souvisejí.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek EMSELEX používá?
Doporučená zahajovací dávka je 7, 5 mg jednou denně.
U pacientů, kteří vyžadují výraznější zmírnění symptomů, může být dávka zvýšena na 15 mg.
Tablety se zapíjejí, mohou se užívat jak s jídlem, tak nalačno, polykají se celé, nekoušou se, nedělí ani nedrtí.
Jak přípravek EMSELEX působí?
Účinná látka přípravku EMSELEX, darifenacin, představuje anticholinergikum.
Blokuje jeden z receptorů v těle, muskarinový M3 receptor, což v měchýři způsobuje uvolnění svalů, jež vypuzují moč ven.
To vede ke zvýšení kapacity měchýře, ke změnám způsobu kontrakce měchýře a k úbytku množství těchto kontrakcí.
Díky tomuto EMSELEX zabraňuje nechtěnému močení.
Jak byl přípravek EMSELEX zkoumán?
EMSELEX byl zkoumán v rámci čtyř hlavních studií, vedených celkem na 2 078 pacientech i pacientkách se symptomy hyperaktivního měchýře.
EMSELEX byl užíván v různých dávkách (od 3, 75 mg do 30 mg denně) a porovnáván s placebem (léčbou neúčinným přípravkem) nebo s tolterodinem (další lék používaný k léčbě tohoto stavu).
Hlavním měřítkem účinnosti byl vliv léčby na počet epizod inkontinence za týden.
Jaký přínos přípravku EMSELEX byl prokázán v průběhu studií?
Dle souhrnné analýzy všech čtyř studií byl EMSELEX ve snižování počtu příhod inkontinence účinnější než placebo.
7, 5 (54 a 58% – v uvedeném pořadí) méně epizod za týden.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaká rizika jsou spojena s přípravkem EMSELEX?
Nejběžnějšími vedlejšími účinky (zaznamenanými u více než 1 pacienta z 10) jsou sucho v ústech a zácpa.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem EMSELEX je uveden v příbalových informacích.
Přípravek EMSELEX by neměly užívat osoby s možnou přecitlivělostí (alergií) na darifenacin či kteroukoli jinou složku přípravku a pacienti trpící: • retencí moče (obtížným močením), • žaludeční retencí (nedostatečným vyprazdňováním žaludku), • nekorigovaným glaukomem úzkého úhlu (zvýšeným očním tlakem navzdory léčbě), • myasthenia gravis (nervovým onemocněním způsobujícím ochablost svalů), • závažným poškozením jaterních funkcí (závažným onemocněním jater), • závažnou ulcerózní kolitidou (závažným zánětem tlustého střeva způsobujícím tvorbu vředů a krvácení), • toxickým megakolonem (velmi závažnou komplikací zánětu tlustého střeva – viz výše).
Přípravek EMSELEX by se pacientům neměl podávat současně s některými léky, např. cyklosporinem (podávaným pacientům po transplantaci), verapamilem (určeným k léčbě srdce), inhibitory proteázy (např. ritonavirem, používaným u pacientů trpících AIDS) či ketokonazolem a itrakonazolem (používaným k léčbě plísňových infekcí).
Na základě čeho byl přípravek EMSELEX schválen?
Výbor pro humánní léčivé přípravky (CHMP) došel k závěru, že přípravek EMSELEX vykázal srovnatelnou účinnost jako jiná anticholinergika používaná k léčbě syndromu hyperaktivního měchýře.
Výbor CHMP usoudil, že u symptomatické léčby nutkavé inkontinence a/ nebo zvýšené frekvence močení a naléhavosti močení, která se může objevit u pacientů se syndromem hyperaktivního močového měchýře, převyšují přínosy přípravku EMSELEX jeho rizika.
Výbor doporučil, aby bylo přípravku EMSELEX uděleno rozhodnutí o registraci.
Další informace o přípravku EMSELEX:
Evropská komise udělila rozhodnutí o registraci přípravku EMSELEX platné v celé Evropské unii společnosti Novartis Europharm Limited dne 22. října 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek EMSELEX je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
EMEA 2006
2/ 2
Číslo EU EU/ 1/ 04/ 294/ 001
Smyšlený název Emselex
Síla 7, 5 mg
Léková forma Tableta s prodlouženým uvolňováním
Perorální podání
28 tablet
Perorální podání
EU/ 1/ 04/ 294/ 005
Emselex
7, 5 mg
Blistr (PVC/ CTFE/ ALU)
7, 5 mg
Perorální podání
98 tablet
EU/ 1/ 04/ 294/ 008
Emselex
7, 5 mg
Tableta s prodlouženým uvolňováním
Perorální podání
Blistr (PVC/ CTFE/ ALU)
14x10 tablet (vícečetné balení)
EU/ 1/ 04/ 294/ 014
Emselex
15 mg
14x10 tablet (vícečetné balení)
Blistr (PVC/ PVDC/ ALU)
Perorální podání
Perorální podání Blistr (PVC/ PVDC/ ALU)
EU/ 1/ 04/ 294/ 020
Emselex
7, 5 mg
Tableta s prodlouženým uvolňováním
Perorální podání Blistr (PVC/ PVDC/ ALU)
Perorální podání Blistr (PVC/ PVDC/ ALU)
Perorální podání Blistr (PVC/ PVDC/ ALU)
EU/ 1/ 04/ 294/ 023
Emselex
15 mg
Tableta s prodlouženým uvolňováním
Perorální podání Blistr (PVC/ PVDC/ ALU)
Perorální podání Blistr (PVC/ PVDC/ ALU)
14x10 tablet (vícečetné balení)
EU/ 1/ 04/ 294/ 028
Emselex
15 mg
Tableta s prodlouženým uvolňováním
Perorální podání Blistr (PVC/ PVDC/ ALU)
14x10 tablet (vícečetné balení)
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Emselex 7, 5 mg, tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 7, 5 mg darifenacinum (jako hydrobromid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety s prodlouženým uvolňováním
Bílá kulatá konvexní tableta, na straně jedné s vyraženým „ DF “ a „ 7. 5 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba nutkavé inkontinence a/ nebo zvýšená frekvence močení a naléhavost močení, která se může vyskytnout u pacientů se syndromem hyperaktivního močového měchýře.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Dospělí (≥ 18 roků) Doporučená zahajovací dávka je 7, 5 mg denně.
Za dva týdny od zahájení léčby by měli být pacienti znovu vyšetřeni.
U pacientů, kteří vyžadují větší zmírnění příznaků, je možné podle individuální odpovědi denní dávku zvýšit na 15 mg denně.
Emselex se užívá jednou denně a zapíjí se tekutinou.
Tablety se mohou užívat s jídlem nebo nalačno, musí se polykat celé, nekoušou se, nedělí se, ani se nedrtí.
Starší pacienti (≥ 65 roků) Doporučená zahajovací dávka je 7, 5 mg denně.
Za dva týdny od zahájení léčby by měli být pacienti znovu vyšetřeni pro účinnost a bezpečnost.
U pacientů, kteří dobře snášejí léčbu, ale vyžadují větší zmírnění příznaků, je možné podle individuální odpovědi denní dávku zvýšit na 15 mg denně (viz bod 5. 2).
Děti Podávání Emselexu dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Užití při zhoršené funkci ledvin U pacientů se zhoršenou funkcí ledvin není nutná úprava dávkování.
Avšak při léčbě těchto pacientů je nutno postupovat opatrně (viz bod 5. 2).
Užití při zhoršené funkci jater U pacientů s mírně zhoršenou funkcí jater (Child Pugh A) není nutná úprava dávkování.
U těchto pacientů je však riziko zvýšené expozice (viz bod 5. 2).
Těmto pacientům by měla být podávána pouze dávka 7, 5 mg jednou denně (viz bod 5. 2).
Pacienti se souběžnou léčbou s látkami, které jsou účinnými inhibitory CYP2D6 nebo středně účinnými inhibitory CYP3A4 U pacientů, kteří jsou současně léčeni účinnými inhibitory CYP2D6, např. paroxetinem, terbinafinem, chinidinem nebo cimetidinem, by léčba měla začít dávkou 7, 5 mg.
Dávka může být zvýšena, při dobré snášenlivosti na denní dávku 15 mg, aby bylo dosaženo zlepšení klinické odpovědi.
Avšak je nutná zvýšená opatrnost.
U pacientů, kteří současně užívají středně účinné inhibitory CYP3A4, např. flukonazol, grapefruitový džus nebo erytromycin, by měla být léčba zahájena denní dávkou 7, 5 mg.
Dávka může být při dobré snášenlivosti zvýšena na denní dávku 15 mg, aby bylo dosaženo zlepšení klinické odpovědi.
Je však nutná zvýšená opatrnost.
4. 3 Kontraindikace
Emselex je kontraindikován u pacientů s:
- Hypersenzitivitou na léčivou látku nebo na kteroukoliv pomocnou látku.
- Retencí moče.
- Žaludeční retencí.
- Nekorigovaným glaukomem úzkého úhlu.
- Myasthenia gravis.
- Závažným poškozením jaterních funkcí (Child Pugh C).
- Závažnou ulcerózní kolitidou.
- Toxickým megakolonem.
- Souběžnou léčbou účinnými inhibitory CYP3A4 (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Emselex musí být podáván opatrně pacientům s autonomní neuropatií, hiátovou hernií, klinicky významnou obstrukcí vyprazdňování močového měchýře, rizikem retence moče, závažnou zácpou nebo obstrukčními poruchami v zažívacím traktu, např. stenózou pyloru.
Emselex musí být podáván s opatrností pacientům, kteří jsou léčeni pro glaukom s úzkým úhlem (viz bod 4. 3).
Před zahájením léčby Emselexem je nutné vyšetřit jiné případy častého močení (srdeční selhání nebo onemocnění ledvin).
V případě přítomnosti infekce močových cest je nutné zahájit odpovídající antibakteriální léčbu.
U pacientů s rizikem snížení gastrointestinální motility, gastro- ezofageálního refluxu a/ nebo u pacientů, kteří užívají současně léky (perorální bisfosfonáty), které mohou vyvolat nebo exacerbovat esofagitidu, musí být Emselex podáván velmi opatrně.
U pacientů s neurogenní příčinou hyperaktivity detrusoru nebyla zatím bezpečnost a účinnost stanovena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných léčivých přípravků na darifenacin Darifenacin je přednostně metabolizován cytochromem P450, enzymy CYP2D6 a CYP3A4.
Inhibitory těchto enzymů mohou proto zvyšovat expozici k darifenacinu.
3 Inhibitory CYP2D6 Při současném podávání látek, které jsou účinnými inhibitory CYP2D6 (např. paroxetin, terbinafin, cimetidin nebo chinidin) se doporučuje zahájit léčbu denní dávkou 7, 5 mg.
Při dobré snášenlivosti je možné denní dávku zvýšit na 15 mg, aby bylo dosaženo zlepšení klinické odpovědi.
Souběžná léčba účinnými inhibitory CYP2D6 vede ke zvýšení expozice (např. o 33% s paroxetinem 20 mg při dávce darifenacinu 30 mg).
Inhibitory CYP3A4 Darifenacin nesmí být podáván společně s účinnými inhibitory CYP3A4 (viz bod 4. 3), jako jsou např. inhibitory proteázy (např. ritonavir), ketokonazol a itrakonazol.
Také je třeba se vyvarovat podávání účinných inhibitorů P- glykoproteinu, např. cyklosporinu nebo verapamilu.
Společné podávání darifenacinu v dávce 7, 5 mg s účinným inhibitorem CYP3A4 ketokonazolem v dávce 400 mg má za následek 5násobné zvýšení AUC darifenacinu v rovnovážném stavu.
U jedinců, kteří jsou pomalými metabolizátory, se expozice k darifenacinu zvýšila přibližně 10krát.
Vzhledem k většímu příspěvku CYP3A4 po vyšších dávkách darifenacinu je možné očekávat zvýraznění velikosti účinku, pokud je ketokonazol kombinován s darifenacinem v dávce 15 mg.
Při souběžné aplikaci se středně silnými inhibitory CYP3A4, jako jsou např. erytromycin, klaritromycin, telitromycin, flukonazol a grapefruitový džus, by měla být doporučená denní zahajovací dávka 7, 5 mg.
Při dobré snášenlivosti je možné dávku zvýšit na 15 mg denně, aby bylo dosaženo zlepšení klinické odpovědi.
U jedinců, kteří jsou rychlými metabolizátory, byla AUC24 a Cmax darifenacinu po dávce vyšší než 30 mg jednou denně v případě, že byla podávána společně s erytromycinem (středně silným inhibitorem CYP3A4), o 95% a 128% vyšší, než když byl darifenacin podáván samostatně.
Induktory enzymů Látky, které indukují CYP3A4, jako např. rifampicin, karbamazepin, barbituráty a třezalka tečkovaná (Hypericum perforatum), pravděpodobně sníží plazmatické koncentrace darifenacinu.
Vliv darifenacinu na jiné léčivé přípravky Substráty CYP2D6 Darifenacin je středně silným inhibitorem enzymu CYP2D6.
Při současném podávání darifenacinu s léky, které jsou přednostně metabolizovány CYP2D6 a které mají úzkou terapeutickou šíři, např. flekainid, thioridazin nebo tricyklická antidepresiva, jako je imipramin, je nutná zvýšená opatrnost.
Účinky darifenacinu na metabolismus substrátů CYP2D6 jsou klinicky významné především pro substráty CYP2D6, u kterých je individuálně titrována dávka.
Substráty CYP3A4 Výsledkem léčby darifenacinem je mírné zvýšení expozice midazolamu, který je substrátem pro CYP3A4.
Interakce s midazolamem nejsou klinicky významné, ale ukazuje se mírná inhibice CYP3A4 darifenacinem.
Warfarin Ve standardním terapeutickém monitorování protrombinového času na warfarin se musí pokračovat.
Účinek warfarinu na protrombinový čas nebyl při současné aplikaci darifenacinu změněn.
Digoxin Standardní terapeutické monitorování digoxinu musí být provedeno při zahájení i ukončení léčby darifenacinem, stejně tak i při změnách dávkování darifenacinu.
20%).
Zvýšení expozice k digoxinu může být vyvoláno kompeticí mezi darifenacinem a digoxinem o P- glykoprotein.
Jiné interakce související s transportními mechanismy nemohou být vyloučeny.
4 Antimuskarinika Obdobně jako ostatní antimuskarinové přípravky může souběžná aplikace léčivých přípravků, které mají antimuskarinové účinky, jako je oxybutynin, tolterodin a flavoxát, vyvolat zesílení terapeutických a nežádoucích účinků.
Potenciace anticholinergních účinků antiparkinsoniky a tricyklickými antidepresivy se může objevit při jejich souběžném podávání s antimuskarinovými přípravky.
Avšak žádné studie, zahrnující interakce antiparkinsonik a tricyklických antidepresiv, nebyly provedeny.
4. 6 Těhotenství a kojení
Těhotenství U těhotných žen nejsou žádné studie s darifenacinem.
Ve studiích na zvířatech byla prokázána toxicita pro zabřeznutí, peri a postnatální vývoj (viz bod 5. 3).
Emselex se nedoporučuje podávat během těhotenství.
Kojení Darifenacin je vylučován do mléka potkanů.
Není známo, zda je darifenacin vylučován do lidského mateřského mléka, a proto se musí při podávání Emselexu kojícím ženám postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky Emselexu na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Obdobně jako u jiných antimuskarinových přípravků může Emselex způsobovat závratě a rozmazané vidění, nespavost nebo ospalost.
Pacienti, u kterých se tyto nežádoucí účinky objeví, by neměli řídit ani obsluhovat stroje.
Pro Emselex byly tyto nežádoucí účinky hlášeny jako méně časté.
4. 8 Nežádoucí účinky
V souladu s farmakologickým profilem byla většina často hlášených nežádoucích účinků následující: sucho v ústech (20, 2% a 35% po dávce 7, 5 a 15 mg, 18, 7% po flexibilní titraci dávky a 8% - 9% po placebu) a zácpa (14, 8% a 21% po dávce 7, 5 a 15 mg, 20, 9% po flexibilní titraci dávky a 5, 4% - 7, 9% po placebu).
Anticholinergní účinek je v zásadě závislý na dávce.
Avšak počet pacientů, kteří z důvodu těchto nežádoucích účinků přerušili léčbu, byl nízký (sucho v ústech:
0% - 0, 9% a zácpa:
0, 3% po placebu).
Tabulka 1:
Nežádoucí reakce po Emselexu 7, 5 a 15 mg, tablety s prodlouženým uvolňováním
Frekvence výskytu: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), není známo (z dostupných údajů nelze určit)
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekční a parazitární onemocnění Méně časté Psychiatrické poruchy
Infekce močových cest
Méně časté Poruchy nervového systému
Nespavost, abnormální myšlení
Časté Méně časté Oční poruchy
Bolest hlavy Závratě, dysgeuzie, somnolence
Časté Méně časté
Suchost očí Abnormální vidění včetně rozmazaného vidění
5 Cévní poruchy Méně časté
Hypertenze
Respirační, hrudní a mediastinální poruchy Méně časté Gastrointestinální poruchy
Dyspnoe, kašel, rinitida
Velmi časté Časté Méně časté Poruchy kůže a podkoží
Zácpa, sucho v ústech Bolest břicha, nauzea, dyspepsie Nadýmání, průjem, tvoření vředů v ústech
Méně časté Není známo Poruchy ledvin a močových cest
Vyrážka, suchost kůže, svědění, hyperhidróza Angioedém
Méně časté
Retence moči, onemocnění močových cest, bolest v oblasti močového měchýře
Poruchy reprodukčního systému a choroby prsů Méně časté
Erektilní dysfunkce, vaginitida
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté Abnormální klinické a laboratorní nálezy Méně časté
Periferní otoky, astenie, otok tváře, otoky nezařazené jinde Zvýšené hladiny aspartátaminotransferázy a alaninaminotransferázy
Zranění, otravy a komplikace léčebného postupu Méně časté
Poranění
V orientačních klinických studiích s dávkami Emselexu 7, 5 mg a 15 mg byly hlášeny nežádoucí účinky, jak jsou prezentovány ve výše uvedené tabulce.
Většina nežádoucích účinků byla mírné nebo střední intenzity a u většiny pacientů neměly nežádoucí účinky za následek přerušení léčby.
Léčba Emselexem může někdy maskovat projevy související s onemocněním žlučníku.
Avšak u pacientů léčených darifenacinem nebyla s přibývajícím věkem nalezena souvislost mezi nežádoucími účinky vztahujícími se k žlučovodům.
Výskyt nežádoucích účinků po Emselexu v dávkách 7, 5 mg a 15 mg klesal až do 6. měsíce léčby.
Podobný trend byl také pozorován při přerušení léčby.
Postmarketingové zkušenosti V celosvětovém postmarketingovém sledování byly hlášeny ve spojení s užíváním darifenacinu následující nežádoucí účinky: celkové reakce hypersenzitivity zahrnující angioedém.
Protože jsou tyto účinky odvozeny ze spontánních hlášení v celosvětovém postmarketingovém sledování, nelze frekvenci nežádoucích účinků z dostupných údajů určit.
4. 9 Předávkování
Emselex byl podáván v klinických studiích v dávkách až do 75 mg (5násobek maximální terapeutické dávky).
Nejčastější vyskytující se nežádoucí reakce byly sucho v ústech, zácpa, bolest hlavy, dyspepsie a sucho v nose.
Avšak předávkování darifenacinem může potenciálně vést k závažným anticholinergním účinkům, které musí být léčeny adekvátně.
Léčba musí být zaměřena na odstranění anticholinergních projevů a musí být prováděna pod pečlivým lékařským dohledem.
Použití přípravků, např. fysostigminu, může pomoci tyto projevy odstranit.
6 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Močová spazmolytika, ATC kód:
G04B D10
Darifenacin je selektivní antagonista muskarinových M3 receptorů (M3 SRA) in vitro.
Receptor M3 je hlavním subtypem, který řídí kontrakce svaloviny močového měchýře.
Není známo, zda tato selektivita pro M3 receptory se projevuje jakoukoliv klinickou výhodností při léčbě dráždivého močového měchýře.
Cystometrické studie provedené s darifenacinem u pacientů s mimovolně se kontrahujícím měchýřem prokázaly po léčbě darifenacinem zvýšenou kapacitu měchýře, zvýšení prahu objemu při nestabilních kontrakcích a snížení frekvence kontrakcí nestabilního detrusoru.
Léčba Emselexem v dávce 7, 5 mg a 15 mg denně byla hodnocena ve čtyřech dvojitě slepých randomizovaných, kontrolovaných klinických studiích fáze III u mužů a žen s projevy dráždivého močového měchýře.
2, souhrnná analýza údajů ze 3 studií při léčbě Emselexem v dávce 7, 5 mg a 15 mg prokázala statisticky signifikantní zlepšení primárních end pointů, snížení inkontinenčních epizod ve srovnání s placebem.
2:
Analýza souhrnných dat ze 3 klinických studí fáze III hodnotící fixní dávky 7, 5 mg a 15 mg Emselexu
Dávka
N
Inkontinenční epizody za týden
95% CI
Týden 12 (medián)
Změny od výchozí hodnoty (medián)
Emselex 7, 5 mg jednou denně
335
16, 0
4, 9
- 8, 8 (- 68%)
- 2, 0
(- 3, 6, - 0, 7)
0, 004
Placebo
271
16, 6
7, 9
- 7, 0 (- 54%)
--
--
--
Emselex 15 mg jednou denně
330
16, 9
4, 1
- 10, 6 (- 77%)
- 3, 2
(- 4, 5, - 2, 0)
< 0, 001
Placebo 1
384
16, 6
6, 4
- 7, 5 (- 58%)
--
--
--
Hodges Lehmannův odhad: střední diference od placeba ve změnách od výchozí hodnoty 2 Stratified Wilcoxonův test na rozdíl od placeba
Současně došlo k významnému zvýšení objemu moči ve srovnání s výchozími hodnotami.
Léčba Emselexem 7, 5 mg a 15 mg byla, ve srovnání s placebem, doprovázena statisticky významným zlepšením v některých aspektech kvality života, stanoveno pomocí Kings Health dotazníku, zahrnující důsledky inkontinence (osobní omezení, sociální omezení a závažnosti příznaků).
Procento střední hodnoty snížení počtu inkontinencí za týden od výchozího stavu bylo po dávkách 7, 5 mg a 15 mg podobné u mužů i u žen.
Pozorované rozdíly, v porovnání s placebem, byly v procentech i v absolutním poklesu počtu inkontinencí nižší u mužů než u žen.
Účinek léčby darifenacinem 15 mg a 75 mg na QT/ QTc interval byl hodnocen ve studii u 179 zdravých dobrovolníků (44% mužů, 56% žen) ve věku od 18 do 65 let po dobu 6 dnů (dosažení rovnovážného stavu).
Terapeutické a supra terapeutické dávky darifenacinu nevedly ke zvýšenému
7 prodloužení od výchozích hodnot QT/ QTc intervalu ve srovnání s placebem, při maximální expozici k darifenacinu.
5. 2 Farmakokinetické vlastnosti
Darifenacin je metabolizován CYP3A4 a CYP2D6.
Vzhledem ke genetické rozdílnosti, přibližně 7% bělochů nemá enzym CYP2D6, proto jsou uváděni jako špatní metobolizátoři.
Několik procent populace má zvýšenou hladinu enzymu CYP2D6 (velmi rychlí metabolizátoři).
Následující informace se vztahují k jedincům s normální aktivitou CYP2D6 (silní metabolizátoři), pokud není uvedeno jinak.
Absorpce Vzhledem k extenzivnímu first pass metabolismu je biologická dostupnost darifenacinu v ustáleném stavu přibližně 15% po denní dávce 7, 5 mg a 19% po denní dávce 15 mg.
Maximálních hladin v plazmě je dosaženo přibližně za 7 hodin po podání tablet s prodlouženým uvolňováním a rovnovážného stavu je dosaženo šestý den aplikace.
V rovnovážném stavu je kolísání mezi vrcholovou a minimální hladinou darifenacinu malé (Peak- to- Trough Fluctuations = PTF:
0, 87 pro dávku 7, 5 mg a 0, 76 pro 15 mg), a tak je mezi jednotlivými dávkami dobře udržovaná terapeutická koncentrace v plazmě.
Při opakovaném podávání tablet s prodlouženým uvolňováním nemá potrava vliv na farmakokinetiku darifenacinu.
Distribuce Darifenacin je lipofilní povahy a z 98% se váže na proteiny plazmy (primárně na kyselý alfa- 1 - glykoprotein).
Distribuční prostor (Vss) stanovený v ustáleném stavu je 163 litrů.
Metabolismus Po perorálním podání je darifenacin extenzivně metabolizován v játrech.
Darifenacin je významně metabolizován cytochromy CYP3A4 a CYP2D6 v játrech a CYP3A4 ve stěně střevní.
Tři hlavní metabolické cesty jsou: monohydroxylace v dihydrobenzfuranovém kruhu; otevření dihydrobenzfuranového kruhu; N- dealkylace pyrolidinového dusíku.
Výchozími produkty hydroxylace a N- dealkylačního procesu jsou především cirkulující metabolity, ale žádný významně nepřispívá k celkovému klinickému účinku darifenacinu.
Farmakokinetika darifenacinu v ustáleném stavu je závislá na dávce vzhledem k saturaci enzymu CYP2D6.
Zdvojení dávky darifenacinu ze 7, 5 mg na 15 mg má za následek zvýšení expozice v ustáleném stavu na 150%.
Tato závislost na dávce je pravděpodobně vyvolána saturací katabolického metabolismu enzymem CYP2D6 s určitou saturací metabolismu CYP3A4 ve stěně střevní.
Vylučování Po perorálním podání dávky roztoku 14C- darifenacinu zdravým dobrovolníkům bylo přibližně 60% radioaktivity nalezeno v moči a 40% ve stolici.
Pouze malé procento (3%) vyloučené dávky darifenacinu bylo nalezeno nezměněno.
U jedinců s extenzivním metabolismem byla odhadovaná klírens darifenacinu 40 litrů/ hodinu.
Eliminační poločas darifenacinu po dlouhodobém podávání je přibližně 13 - 19 hodin.
Zvláštní populace pacientů Pohlaví Populační farmakokinetická analýza dat pacientů naznačila, že expozice k darifenacinu byla o 23% nižší u mužů než u žen (viz bod 5. 1).
8 Starší pacienti Populační farmakokinetická analýza dat pacientů naznačila tendenci snížení klírens v závislosti na věku (19% na dekádu na základě populační farmakokinetické analýzy studií fáze III u pacientů ve věku 60 až 89 let), viz bod 4. 2.
Dětští pacienti U dětských pacientů nebyla farmakokinetika darifenacinu stanovena.
CYP2D6 špatní metabolizátoři Metabolismus darifenacinu u špatných metabolizátorů CYP2D6 je v zásadě zprostředkován CYP3A4.
V jedné farmakokinetické studii byla expozice v ustáleném stavu u špatných metabolizátorů o 164% a 99% vyšší v průběhu léčby dávkami 7, 5 mg a 15 mg jednou denně.
Avšak údaje získané v populační farmakokinetické analýze fáze III ukazují, že průměrná expozice v ustáleném stavu je o 66% vyšší u špatných metabolizátorů ve srovnání se silnými metabolizátory.
Bylo zde však významné překrytí v rozmezí expozic pozorovaných u těchto dvou populací (viz bod 4. 2).
Zhoršená funkce ledvin V malé studii jedinců (n = 24) s různým stupněm poškození ledvin (kreatininová klírens mezi 10 a 136 ml/ min), kterým byl podáván darifenacin 15 mg jednou denně až do dosažení rovnovážného stavu, nebyl prokázán vztah mezi funkcí ledvin a klírens darifenacinu (viz bod 4. 2).
Zhoršená funkce jater Farmakokinetika darifenacinu byla studována u jedinců s mírným (Child Pugh A) nebo středním (Child Pugh B) zhoršením jaterních funkcí, kterým byl podáván darifenacin 15 mg jednou denně do dosažení rovnovážného stavu.
Mírně zhoršená funkce jater neměla vliv na farmakokinetiku darifenacinu.
Avšak střední zhoršení jaterních funkcí mělo vliv na vazbu darifenacinu na proteiny.
Expozice k nenavázanému darifenacinu byla 4, 7krát vyšší u jedinců se středně těžkým postižením jater než u jedinců s normální funkcí jater (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
Studie na zvířatech nenaznačily přímé nebo nepřímé škodlivé účinky z hlediska fertility, březosti, embryonálního/ fetálního vývoje.
V peri a postnatálních studiích u potkanů byla pozorována dystokie, zvýšení úmrtnosti plodů in utero, toxicita v postnatálním vývoji (tělesná hmotnost mláďat a vývojové znaky) při systémové úrovni expozice až 11krát vyšší než očekávaná expozice v klinice.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Bezvodý hydrogenfosforečnan vápenatý Hypromelóza Magnesium- stearát
Potahová vrstva:
Polyethylenglykol Hypromelóza Oxid titaničitý (E171) Mastek
9 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Čirý PVC/ CTFE/ Al blistr nebo PVC/ PVDC/ Al blistr v krabičce o obsahu 7, 14, 28, 49, 56 nebo 98 tablet v jednom balení, nebo ve vícečetném balení obsahujícím 10 balení, z nichž každé obsahuje 14 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 294/ 001- 006 EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 015- 020 EU/ 1/ 04/ 294/ 027
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 10. 2004
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Emselex 15 mg, tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 15 mg darifenacinum (jako hydrobromid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety s prodlouženým uvolňováním
Světle broskvová, kulatá konvexní tableta s vyraženým „ DF “ na straně jedné a „ 15 “ na opačné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba nutkavé inkontinence a/ nebo zvýšená frekvence močení a naléhavost močení, která se může vyskytnout u pacientů se syndromem hyperaktivního močového měchýře.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Dospělí (≥ 18 roků) Doporučená zahajovací dávka je 7, 5 mg denně.
Za dva týdny od zahájení léčby by měli být pacienti znovu vyšetřeni.
U pacientů, kteří vyžadují větší zmírnění příznaků, je možné podle individuální odpovědi denní dávku zvýšit na 15 mg denně.
Emselex se užívá jednou denně a zapíjí se tekutinou.
Tablety se mohou užívat s jídlem nebo nalačno, musí se polykat celé, nekoušou se, nedělí se, ani se nedrtí.
Starší pacienti (≥ 65 roků) Doporučená zahajovací dávka je 7, 5 mg denně.
Za dva týdny od zahájení léčby by měli být pacienti znovu vyšetřeni pro účinnost a bezpečnost.
U pacientů, kteří dobře snášejí léčbu, ale vyžadují větší zmírnění příznaků, je možné podle individuální odpovědi denní dávku zvýšit na 15 mg denně (viz bod 5. 2).
Děti Podávání Emselexu dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Užití při zhoršené funkci ledvin U pacientů se zhoršenou funkcí ledvin není nutná úprava dávkování.
Avšak při léčbě těchto pacientů je nutno postupovat opatrně (viz bod 5. 2).
Užití při zhoršené funkci jater U pacientů s mírně zhoršenou funkcí jater (Child Pugh A) není nutná úprava dávkování.
U těchto pacientů je však riziko zvýšené expozice (viz bod 5. 2).
Těmto pacientům by měla být podávána pouze dávka 7, 5 mg jednou denně (viz bod 5. 2).
Pacienti se souběžnou léčbou s látkami, které jsou účinnými inhibitory CYP2D6 nebo středně účinnými inhibitory CYP3A4 U pacientů, kteří jsou současně léčeni účinnými inhibitory CYP2D6, např. paroxetinem, terbinafinem, chinidinem nebo cimetidinem, by léčba měla začít dávkou 7, 5 mg.
Dávka může být zvýšena, při dobré snášenlivosti na denní dávku 15 mg, aby bylo dosaženo zlepšení klinické odpovědi.
Avšak je nutná zvýšená opatrnost.
U pacientů, kteří současně užívají středně účinné inhibitory CYP3A4, např. flukonazol, grapefruitový džus nebo erytromycin, by měla být léčba zahájena denní dávkou 7, 5 mg.
Dávka může být při dobré snášenlivosti zvýšena na denní dávku 15 mg, aby bylo dosaženo zlepšení klinické odpovědi.
Je však nutná zvýšená opatrnost.
4. 3 Kontraindikace
Emselex je kontraindikován u pacientů s:
- Hypersenzitivitou na léčivou látku nebo na kteroukoliv pomocnou látku.
- Retencí moče.
- Žaludeční retencí.
- Nekorigovaným glaukomem úzkého úhlu.
- Myasthenia gravis.
- Závažným poškozením jaterních funkcí (Child Pugh C).
- Závažnou ulcerózní kolitidou.
- Toxickým megakolonem.
- Souběžnou léčbou účinnými inhibitory CYP3A4 (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Emselex musí být podáván opatrně pacientům s autonomní neuropatií, hiátovou hernií, klinicky významnou obstrukcí vyprazdňování močového měchýře, rizikem retence moče, závažnou zácpou nebo obstrukčními poruchami v zažívacím traktu, např. stenózou pyloru.
Emselex musí být podáván s opatrností pacientům, kteří jsou léčeni pro glaukom s úzkým úhlem (viz bod 4. 3).
Před zahájením léčby Emselexem je nutné vyšetřit jiné případy častého močení (srdeční selhání nebo onemocnění ledvin).
V případě přítomnosti infekce močových cest je nutné zahájit odpovídající antibakteriální léčbu.
U pacientů s rizikem snížení gastrointestinální motility, gastro- ezofageálního refluxu a/ nebo u pacientů, kteří užívají současně léky (perorální bisfosfonáty), které mohou vyvolat nebo exacerbovat esofagitidu, musí být Emselex podáván velmi opatrně.
U pacientů s neurogenní příčinou hyperaktivity detrusoru nebyla zatím bezpečnost a účinnost stanovena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných léčivých přípravků na darifenacin Darifenacin je přednostně metabolizován cytochromem P450, enzymy CYP2D6 a CYP3A4.
Inhibitory těchto enzymů mohou proto zvyšovat expozici k darifenacinu.
12 Inhibitory CYP2D6 Při současném podávání látek, které jsou účinnými inhibitory CYP2D6 (např. paroxetin, terbinafin, cimetidin nebo chinidin) se doporučuje zahájit léčbu denní dávkou 7, 5 mg.
Při dobré snášenlivosti je možné denní dávku zvýšit na 15 mg, aby bylo dosaženo zlepšení klinické odpovědi.
Souběžná léčba účinnými inhibitory CYP2D6 vede ke zvýšení expozice (např. o 33% s paroxetinem 20 mg při dávce darifenacinu 30 mg).
Inhibitory CYP3A4 Darifenacin nesmí být podáván společně s účinnými inhibitory CYP3A4 (viz bod 4. 3), jako jsou např. inhibitory proteázy (např. ritonavir), ketokonazol a itrakonazol.
Také je třeba se vyvarovat podávání účinných inhibitorů P- glykoproteinu, např. cyklosporinu nebo verapamilu.
Společné podávání darifenacinu v dávce 7, 5 mg s účinným inhibitorem CYP3A4 ketokonazolem v dávce 400 mg má za následek 5násobné zvýšení AUC darifenacinu v rovnovážném stavu.
U jedinců, kteří jsou pomalými metabolizátory, se expozice k darifenacinu zvýšila přibližně 10krát.
Vzhledem k většímu příspěvku CYP3A4 po vyšších dávkách darifenacinu je možné očekávat zvýraznění velikosti účinku, pokud je ketokonazol kombinován s darifenacinem v dávce 15 mg.
Při souběžné aplikaci se středně silnými inhibitory CYP3A4, jako jsou např. erytromycin, klaritromycin, telitromycin, flukonazol a grapefruitový džus, by měla být doporučená denní zahajovací dávka 7, 5 mg.
Při dobré snášenlivosti je možné dávku zvýšit na 15 mg denně, aby bylo dosaženo zlepšení klinické odpovědi.
U jedinců, kteří jsou rychlými metabolizátory, byla AUC24 a Cmax darifenacinu po dávce vyšší než 30 mg jednou denně v případě, že byla podávána společně s erytromycinem (středně silným inhibitorem CYP3A4), o 95% a 128% vyšší, než když byl darifenacin podáván samostatně.
Induktory enzymů Látky, které indukují CYP3A4, jako např. rifampicin, karbamazepin, barbituráty a třezalka tečkovaná (Hypericum perforatum), pravděpodobně sníží plazmatické koncentrace darifenacinu.
Vliv darifenacinu na jiné léčivé přípravky Substráty CYP2D6 Darifenacin je středně silným inhibitorem enzymu CYP2D6.
Při současném podávání darifenacinu s léky, které jsou přednostně metabolizovány CYP2D6 a které mají úzkou terapeutickou šíři, např. flekainid, thioridazin nebo tricyklická antidepresiva, jako je imipramin, je nutná zvýšená opatrnost.
Účinky darifenacinu na metabolismus substrátů CYP2D6 jsou klinicky významné především pro substráty CYP2D6, u kterých je individuálně titrována dávka.
Substráty CYP3A4 Výsledkem léčby darifenacinem je mírné zvýšení expozice midazolamu, který je substrátem pro CYP3A4.
Interakce s midazolamem nejsou klinicky významné, ale ukazuje se mírná inhibice CYP3A4 darifenacinem.
Warfarin Ve standardním terapeutickém monitorování protrombinového času na warfarin se musí pokračovat.
Účinek warfarinu na protrombinový čas nebyl při současné aplikaci darifenacinu změněn.
Digoxin Standardní terapeutické monitorování digoxinu musí být provedeno při zahájení i ukončení léčby darifenacinem, stejně tak i při změnách dávkování darifenacinu.
20%).
Zvýšení expozice k digoxinu může být vyvoláno kompeticí mezi darifenacinem a digoxinem o P- glykoprotein.
Jiné interakce související s transportními mechanismy nemohou být vyloučeny.
13 Antimuskarinika Obdobně jako ostatní antimuskarinové přípravky může souběžná aplikace léčivých přípravků, které mají antimuskarinové účinky, jako je oxybutynin, tolterodin a flavoxát, vyvolat zesílení terapeutických a nežádoucích účinků.
Potenciace anticholinergních účinků antiparkinsoniky a tricyklickými antidepresivy se může objevit při jejich souběžném podávání s antimuskarinovými přípravky.
Avšak žádné studie, zahrnující interakce antiparkinsonik a tricyklických antidepresiv, nebyly provedeny.
4. 6 Těhotenství a kojení
Těhotenství U těhotných žen nejsou žádné studie s darifenacinem.
Ve studiích na zvířatech byla prokázána toxicita pro zabřeznutí, peri a postnatální vývoj (viz bod 5. 3).
Emselex se nedoporučuje podávat během těhotenství.
Kojení Darifenacin je vylučován do mléka potkanů.
Není známo, zda je darifenacin vylučován do lidského mateřského mléka, a proto se musí při podávání Emselexu kojícím ženám postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky Emelexu na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Obdobně jako u jiných antimuskarinových přípravků může Emselex způsobovat závratě a rozmazané vidění, nespavost nebo ospalost.
Pacienti, u kterých se tyto nežádoucí účinky objeví, by neměli řídit ani obsluhovat stroje.
Pro Emselex byly tyto nežádoucí účinky hlášeny jako méně časté.
4. 8 Nežádoucí účinky
V souladu s farmakologickým profilem byla většina často hlášených nežádoucích účinků následující: sucho v ústech (20, 2% a 35% po dávce 7, 5 a 15 mg, 18, 7% po flexibilní titraci dávky a 8% - 9% po placebu) a zácpa (14, 8% a 21% po dávce 7, 5 a 15 mg, 20, 9% po flexibilní titraci dávky a 5, 4% - 7, 9% po placebu).
Anticholinergní účinek je v zásadě závislý na dávce.
Avšak počet pacientů, kteří z důvodu těchto nežádoucích účinků přerušili léčbu, byl nízký (sucho v ústech:
0% - 0, 9% a zácpa:
0, 3% po placebu).
Tabulka 1:
Nežádoucí reakce po Emselexu 7, 5 a 15 mg, tablety s prodlouženým uvolňováním
Frekvence výskytu: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), není známo (z dostupných údajů nelze určit)
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekční a parazitární onemocnění Méně časté Psychiatrické poruchy
Infekce močových cest
Méně časté Poruchy nervového systému
Nespavost, abnormální myšlení
Časté Méně časté Oční poruchy
Bolest hlavy Závratě, dysgeuzie, somnolence
Časté Méně časté
Suchost očí Abnormální vidění včetně rozmazaného vidění
14 Cévní poruchy Méně časté
Respirační, hrudní a mediastinální poruchy Méně časté Gastrointestinální poruchy
Velmi časté Časté Méně časté Poruchy kůže a podkoží
Zácpa, sucho v ústech Bolest břicha, nauzea, dyspepsie Nadýmání, průjem, tvoření vředů v ústech
Méně časté Není známo Poruchy ledvin a močových cest
Vyrážka, suchost kůže, svědění, hyperhidróza Angioedém
Méně časté
Retence moči, onemocnění močových cest, bolest v oblasti močového měchýře
Poruchy reprodukčního systému a choroby prsů Méně časté
Erektilní dysfunkce, vaginitida
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté Abnormální klinické a laboratorní nálezy Méně časté
Periferní otoky, astenie, otok tváře, otoky nezařazené jinde Zvýšené hladiny aspartátaminotransferázy a alaninaminotransferázy
Zranění, otravy a komplikace léčebného postupu Méně časté
Poranění
V orientačních klinických studiích s dávkami Emselexu 7, 5 mg a 15 mg byly hlášeny nežádoucí účinky, jak jsou prezentovány ve výše uvedené tabulce.
Většina nežádoucích účinků byla mírné nebo střední intenzity a u většiny pacientů neměly nežádoucí účinky za následek přerušení léčby.
Léčba Emselexem může někdy maskovat projevy související s onemocněním žlučníku.
Avšak u pacientů léčených darifenacinem nebyla s přibývajícím věkem nalezena souvislost mezi nežádoucími účinky vztahujícími se k žlučovodům.
Výskyt nežádoucích účinků po Emselexu v dávkách 7, 5 mg a 15 mg klesal až do 6. měsíce léčby.
Podobný trend byl také pozorován při přerušení léčby.
Postmarketingové zkušenosti V celosvětovém postmarketingovém sledování byly hlášeny ve spojení s užíváním darifenacinu následující nežádoucí účinky: celkové reakce hypersenzitivity zahrnující angioedém.
Protože jsou tyto účinky odvozeny ze spontánních hlášení v celosvětovém postmarketingovém sledování, nelze frekvenci nežádoucích účinků z dostupných údajů určit.
4. 9 Předávkování
Emselex byl podáván v klinických studiích v dávkách až do 75 mg (5násobek maximální terapeutické dávky).
Nejčastější vyskytující se nežádoucí reakce byly sucho v ústech, zácpa, bolest hlavy, dyspepsie a sucho v nose.
Avšak předávkování darifenacinem může potenciálně vést k závažným anticholinergním účinkům, které musí být léčeny adekvátně.
Léčba musí být zaměřena na odstranění anticholinergních projevů a musí být prováděna pod pečlivým lékařským dohledem.
Použití přípravků, např. fysostigminu, může pomoci tyto projevy odstranit.
15 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Močová spazmolytika, ATC kód:
G04B D10
Darifenacin je selektivní antagonista muskarinových M3 receptorů (M3 SRA) in vitro.
Receptor M3 je hlavním subtypem, který řídí kontrakce svaloviny močového měchýře.
Není známo, zda tato selektivita pro M3 receptory se projevuje jakoukoliv klinickou výhodností při léčbě dráždivého močového měchýře.
Cystometrické studie provedené s darifenacinem u pacientů s mimovolně se kontrahujícím měchýřem prokázaly po léčbě darifenacinem zvýšenou kapacitu měchýře, zvýšení prahu objemu při nestabilních kontrakcích a snížení frekvence kontrakcí nestabilního detrusoru.
Léčba Emselexem v dávce 7, 5 mg a 15 mg denně byla hodnocena ve čtyřech dvojitě slepých randomizovaných, kontrolovaných klinických studiích fáze III u mužů a žen s projevy dráždivého močového měchýře.
2, souhrnná analýza údajů ze 3 studií při léčbě Emselexem v dávce 7, 5 mg a 15 mg prokázala statisticky signifikantní zlepšení primárních end pointů, snížení inkontinenčních epizod ve srovnání s placebem.
2:
Analýza souhrnných dat ze 3 klinických studí fáze III hodnotící fixní dávky 7, 5 mg a 15 mg Emselexu
Dávka
N
Inkontinenční epizody za týden
95% CI
Týden 12 (medián)
Změny od výchozí hodnoty (medián)
Emselex 7, 5 mg jednou denně
335
16, 0
4, 9
- 8, 8 (- 68%)
- 2, 0
(- 3, 6, - 0, 7)
0, 004
Placebo
271
16, 6
7, 9
- 7, 0 (- 54%)
--
--
--
Emselex 15 mg jednou denně
330
16, 9
4, 1
- 10, 6 (- 77%)
- 3, 2
(- 4, 5, - 2, 0)
< 0, 001
Placebo 1
384
16, 6
6, 4
- 7, 5 (- 58%)
--
--
--
Hodges Lehmannův odhad: střední diference od placeba ve změnách od výchozí hodnoty 2 Stratified Wilcoxonův test na rozdíl od placeba
Současně došlo k významnému zvýšení objemu moči ve srovnání s výchozími hodnotami.
Léčba Emselexem 7, 5 mg a 15 mg byla, ve srovnání s placebem, doprovázena statisticky významným zlepšením v některých aspektech kvality života, stanoveno pomocí Kings Health dotazníku, zahrnující důsledky inkontinence (osobní omezení, sociální omezení a závažnosti příznaků).
Procento střední hodnoty snížení počtu inkontinencí za týden od výchozího stavu bylo po dávkách 7, 5 mg a 15 mg podobné u mužů i u žen.
Pozorované rozdíly, v porovnání s placebem, byly v procentech i v absolutním poklesu počtu inkontinencí nižší u mužů než u žen.
Účinek léčby darifenacinem 15 mg a 75 mg na QT/ QTc interval byl hodnocen ve studii u 179 zdravých dobrovolníků (44% mužů, 56% žen) ve věku od 18 do 65 let po dobu 6 dnů (dosažení rovnovážného stavu).
Terapeutické a supra terapeutické dávky darifenacinu nevedly ke zvýšenému
16 prodloužení od výchozích hodnot QT/ QTc intervalu ve srovnání s placebem, při maximální expozici k darifenacinu.
5. 2 Farmakokinetické vlastnosti
Darifenacin je metabolizován CYP3A4 a CYP2D6.
Vzhledem ke genetické rozdílnosti, přibližně 7% bělochů nemá enzym CYP2D6, proto jsou uváděni jako špatní metobolizátoři.
Několik procent populace má zvýšenou hladinu enzymu CYP2D6 (velmi rychlí metabolizátoři).
Následující informace se vztahují k jedincům s normální aktivitou CYP2D6 (silní metabolizátoři), pokud není uvedeno jinak.
Absorpce Vzhledem k extenzivnímu first pass metabolismu je biologická dostupnost darifenacinu v ustáleném stavu přibližně 15% po denní dávce 7, 5 mg a 19% po denní dávce 15 mg.
Maximálních hladin v plazmě je dosaženo přibližně za 7 hodin po podání tablet s prodlouženým uvolňováním a rovnovážného stavu je dosaženo šestý den aplikace.
V rovnovážném stavu je kolísání mezi vrcholovou a minimální hladinou darifenacinu malé (Peak- to- Trough Fluctuations = PTF:
0, 87 pro dávku 7, 5 mg a 0, 76 pro 15 mg), a tak je mezi jednotlivými dávkami dobře udržovaná terapeutická koncentrace v plazmě.
Při opakovaném podávání tablet s prodlouženým uvolňováním nemá potrava vliv na farmakokinetiku darifenacinu.
Distribuce Darifenacin je lipofilní povahy a z 98% se váže na proteiny plazmy (primárně na kyselý alfa- 1 - glykoprotein).
Distribuční prostor (Vss) stanovený v ustáleném stavu je 163 litrů.
Metabolismus Po perorálním podání je darifenacin extenzivně metabolizován v játrech.
Darifenacin je významně metabolizován cytochromy CYP3A4 a CYP2D6 v játrech a CYP3A4 ve stěně střevní.
Tři hlavní metabolické cesty jsou: monohydroxylace v dihydrobenzfuranovém kruhu; otevření dihydrobenzfuranového kruhu; N- dealkylace pyrolidinového dusíku.
Výchozími produkty hydroxylace a N- dealkylačního procesu jsou především cirkulující metabolity, ale žádný významně nepřispívá k celkovému klinickému účinku darifenacinu.
Farmakokinetika darifenacinu v ustáleném stavu je závislá na dávce vzhledem k saturaci enzymu CYP2D6.
Zdvojení dávky darifenacinu ze 7, 5 mg na 15 mg má za následek zvýšení expozice v ustáleném stavu na 150%.
Tato závislost na dávce je pravděpodobně vyvolána saturací katabolického metabolismu enzymem CYP2D6 s určitou saturací metabolismu CYP3A4 ve stěně střevní.
Vylučování Po perorálním podání dávky roztoku 14C- darifenacinu zdravým dobrovolníkům bylo přibližně 60% radioaktivity nalezeno v moči a 40% ve stolici.
Pouze malé procento (3%) vyloučené dávky darifenacinu bylo nalezeno nezměněno.
U jedinců s extenzivním metabolismem byla odhadovaná klírens darifenacinu 40 litrů/ hodinu.
Eliminační poločas darifenacinu po dlouhodobém podávání je přibližně 13- 19 hodin.
Zvláštní populace pacientů Pohlaví Populační farmakokinetická analýza dat pacientů naznačila, že expozice k darifenacinu byla o 23% nižší u mužů než u žen (viz bod 5. 1).
17 Starší pacienti Populační farmakokinetická analýza dat pacientů naznačila tendenci snížení klírens v závislosti na věku (19% na dekádu na základě populační farmakokinetické analýzy studií fáze III u pacientů ve věku 60 až 89 let), viz bod 4. 2.
Dětští pacienti U dětských pacientů nebyla farmakokinetika darifenacinu stanovena.
CYP2D6 špatní metabolizátoři Metabolismus darifenacinu u špatných metabolizátorů CYP2D6 je v zásadě zprostředkován CYP3A4.
V jedné farmakokinetické studii byla expozice v ustáleném stavu u špatných metabolizátorů o 164% a 99% vyšší v průběhu léčby dávkami 7, 5 mg a 15 mg jednou denně.
Avšak údaje získané v populační farmakokinetické analýze fáze III ukazují, že průměrná expozice v ustáleném stavu je o 66% vyšší u špatných metabolizátorů ve srovnání se silnými metabolizátory.
Bylo zde však významné překrytí v rozmezí expozic pozorovaných u těchto dvou populací (viz bod 4. 2).
Zhoršená funkce ledvin V malé studii jedinců (n = 24) s různým stupněm poškození ledvin (kreatininová klírens mezi 10 a 136 ml/ min), kterým byl podáván darifenacin 15 mg jednou denně až do dosažení rovnovážného stavu, nebyl prokázán vztah mezi funkcí ledvin a klírens darifenacinu (viz bod 4. 2).
Zhoršená funkce jater Farmakokinetika darifenacinu byla studována u jedinců s mírným (Child Pugh A) nebo středním (Child Pugh B) zhoršením jaterních funkcí, kterým byl podáván darifenacin 15 mg jednou denně do dosažení rovnovážného stavu.
Mírně zhoršená funkce jater neměla vliv na farmakokinetiku darifenacinu.
Avšak střední zhoršení jaterních funkcí mělo vliv na vazbu darifenacinu na proteiny.
Expozice k nenavázanému darifenacinu byla 4, 7krát vyšší u jedinců se středně těžkým postižením jater než u jedinců s normální funkcí jater (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
Studie na zvířatech nenaznačily přímé nebo nepřímé škodlivé účinky z hlediska fertility, březosti, embryonálního/ fetálního vývoje.
V peri a postnatálních studiích u potkanů byla pozorována dystokie, zvýšení úmrtnosti plodů in utero, toxicita v postnatálním vývoji (tělesná hmotnost mláďat a vývojové znaky) při systémové úrovni expozice až 11krát vyšší než očekávaná expozice v klinice.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Bezvodý hydrogenfosforečnan vápenatý Hypromelóza Magnesium- stearát
Potahová vrstva:
18 Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Čirý PVC/ CTFE/ Al blistr nebo PVC/ PVDC/ Al blistr v krabičce o obsahu 7, 14, 28, 49, 56 nebo 98 tablet v jednom balení, nebo ve vícečetném balení obsahujícím 10 balení, z nichž každé obsahuje 14 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 294/ 001- 006 EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 021- 026 EU/ 1/ 04/ 294/ 028
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 10. 2004
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (SKLÁDACÍ KRABIČKA PRO JEDNO BALENÍ VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emselex 7, 5 mg, tablety s prodlouženým uvolňováním Darifenacinum (jako hydrobromid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 7, 5 mg darifenacinu (jako hydrobromid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 49 tablet 56 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem.
24 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 294/ 001 EU/ 1/ 04/ 294/ 002 EU/ 1/ 04/ 294/ 003 EU/ 1/ 04/ 294/ 004 EU/ 1/ 04/ 294/ 005 EU/ 1/ 04/ 294/ 006 EU/ 1/ 04/ 294/ 015 EU/ 1/ 04/ 294/ 016 EU/ 1/ 04/ 294/ 017 EU/ 1/ 04/ 294/ 018 EU/ 1/ 04/ 294/ 019 EU/ 1/ 04/ 294/ 020
7 tablet (PVC/ CTFE/ Al blistr) 14 tablet (PVC/ CTFE/ Al blistr) 28 tablet (PVC/ CTFE/ Al blistr) 49 tablet (PVC/ CTFE/ Al blistr) 56 tablet (PVC/ CTFE/ Al blistr) 98 tablet (PVC/ CTFE/ Al blistr) 7 tablet (PVC/ PVDC/ Al blistr) 14 tablet (PVC/ PVDC/ Al blistr) 28 tablet (PVC/ PVDC/ Al blistr) 49 tablet (PVC/ PVDC/ Al blistr) 56 tablet (PVC/ PVDC/ Al blistr) 98 tablet (PVC/ PVDC/ Al blistr)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
Emselex 7, 5 mg
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO BALENÍ JAKO VNITŘNÍ OBAL (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emselex 7, 5 mg, tablety s prodlouženým uvolňováním Darifenacinum (jako hydrobromid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 7, 5 mg darifenacinu (jako hydrobromid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedno balení obsahuje 14 tablet.
Složka vícečetného balení sestává z 10 balení, každé obsahuje 14 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
26 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 027
(PVC/ CTFE/ Al blistr) (PVC/ PVDC/ Al blistr)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Emselex 7, 5 mg
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VÍCEČETNÉHO BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emselex 7, 5 mg, tablety s prodlouženým uvolňováním Darifenacinum (jako hydrobromid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 7, 5 mg darifenacinu (jako hydrobromid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Vícečetné balení sestává z 10 balení, každé obsahuje 14 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
28 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 027
(PVC/ CTFE/ Al blistr) (PVC/ PVDC/ Al blistr)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Emselex 7, 5 mg
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emselex 7, 5 mg tablety s prodlouženým uvolňováním Darifenacinum (jako hydrobromid)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (SKLÁDACÍ KRABIČKA PRO JEDNO BALENÍ VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emselex 15 mg, tablety s prodlouženým uvolňováním Darifenacinum (jako hydrobromid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg darifenacinu (jako hydrobromid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 49 tablet 56 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem.
31 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 294/ 007 EU/ 1/ 04/ 294/ 008 EU/ 1/ 04/ 294/ 009 EU/ 1/ 04/ 294/ 010 EU/ 1/ 04/ 294/ 011 EU/ 1/ 04/ 294/ 012 EU/ 1/ 04/ 294/ 021 EU/ 1/ 04/ 294/ 022 EU/ 1/ 04/ 294/ 023 EU/ 1/ 04/ 294/ 024 EU/ 1/ 04/ 294/ 025 EU/ 1/ 04/ 294/ 026
7 tablet (PVC/ CTFE/ Al blistr) 14 tablet (PVC/ CTFE/ Al blistr) 28 tablet (PVC/ CTFE/ Al blistr) 49 tablet (PVC/ CTFE/ Al blistr) 56 tablet (PVC/ CTFE/ Al blistr) 98 tablet (PVC/ CTFE/ Al blistr) 7 tablet (PVC/ PVDC/ Al blistr) 14 tablet (PVC/ PVDC/ Al blistr) 28 tablet (PVC/ PVDC/ Al blistr) 49 tablet (PVC/ PVDC/ Al blistr) 56 tablet (PVC/ PVDC/ Al blistr) 98 tablet (PVC/ PVDC/ Al blistr)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Emselex 15 mg
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO BALENÍ JAKO VNITŘNÍ OBAL (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emselex 15 mg, tablety s prodlouženým uvolňováním Darifenacinum (jako hydrobromid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg darifenacinu (jako hydrobromid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedno balení obsahuje 14 tablet.
Složka vícečetného balení sestává z 10 balení, každé obsahuje 14 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
33 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 028
(PVC/ CTFE/ Al blistr) (PVC/ PVDC/ Al blistr)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Emselex 15 mg
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VÍCEČETNÉHO BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emselex 15 mg, tablety s prodlouženým uvolňováním Darifenacinum (jako hydrobromid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg darifenacinu (jako hydrobromid).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Vícečetné balení sestává z 10 balení, každé obsahuje 14 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
35 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 028
(PVC/ CTFE/ Al blistr) (PVC/ PVDC/ Al blistr)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Emselex 15 mg
36 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emselex 15 mg tablety s prodlouženým uvolňováním Darifenacinum (jako hydrobromid)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
37 B.
PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Emselex 7, 5 mg tablety s prodlouženým uvolňováním Darifenacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Emselex a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Emselex užívat 3.
Jak se Emselex užívá 4.
Možné nežádoucí účinky 5.
Jak Emselex uchovávat 6.
Další informace
1.
CO JE EMSELEX A K ČEMU SE POUŽÍVÁ
Jak Emselex účinkuje Po užití Emselexu se z tablet uvolní do těla léčivá látka darifenacin- hydrobromid.
Darifenacin hydrobromid je látka, která snižuje aktivitu hyperaktivního měchýře.
To Vám umožňuje prodloužit dobu mezi používáním toalety a zvyšuje množství moče, kterou je Váš močový měchýř schopen udržet.
K čemu se Emselex používá Emselex patří do skupiny léků, které relaxují (uvolňují) svalovinu měchýře.
Používá se k léčbě projevů hyperaktivního měchýře, jako je náhlé nucení a spěch na toaletu, nutnost chodit na toaletu často, a/ nebo nedojdete na toaletu včas a pomočíte se (náhlá inkontinence).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EMSELEX UŽÍVAT
Neužívejte Emselex: • Jestliže jste alergický/ á (přecitlivělý/ á) na darifenacin, nebo na kteroukoli další složku Emselexu. • Jestliže trpíte retencí moče (neschopnost vyprázdnit močový měchýř). • Jestliže trpíte žaludeční retencí (máte potíže s vyprazdňováním žaludku). • Jestliže trpíte nekorigovaným glaukomem úzkého úhlu (vysoký nitrooční tlak se ztrátou zraku, který nebyl léčen odpovídajícím způsobem). • Jestliže máte myastenia gravis (onemocnění, které se vyznačuje zvýšenou nenormální únavou a slabostí některých svalů). • Jestliže máte ulcerózní kolitidu nebo toxický megakolon (akutní rozšíření tlustého střeva sdružené se zánětem tlustého střeva, který je vyvolán měňavkami (amébami) nebo zvředovatěním sliznice). • Jestliže máte závažné onemocnění jater.
Zvláštní opatrnosti při použití Emselexu je zapotřebí: • Jestliže trpíte autonomní neuropatií – Váš lékař by Vás o tom měl informovat. • Jestliže trpíte pálením žáhy a říháním. • Jestliže máte potíže s vyprazdňováním moče a jestliže je proud moče slabý. • Jestliže trpíte závažnou zácpou (chodíte- li na stolici méně než 2krát nebo 2krát týdně). • Jestliže máte obstrukci (zúžení) zažívacího ústrojí – Váš lékař by Vás o tom měl informovat. • Jestliže užíváte léky k léčbě glaukomu s úzkým úhlem. • Jestliže trpíte onemocněním jater. • Jestliže trpíte onemocněním ledvin.
Pokud se Vás kterýkoliv z výše uvedených bodů týká, řekněte to svému lékaři dříve, než začnete Emselex užívat.
Vzájemné působení Emselexu s dalšími léčivými přípravky Některé léky se mohou s Emselexem vzájemně ovlivňovat.
Jsou to některá antibiotika (např. erytromycin a klaritromycin), léky proti plísním (např. ketokonazol a itrakonazol), léky proti duševním chorobám (např. thioridazin), některé léky proti depresím (např. imipramin), léky proti virovým chorobám (např. nelfinavir a ritonavir), některé léky užívané na srdeční potíže (např. flekainid, verapamil a digoxin) a jiné antimuskarinové léky (např. tolterodin, oxybutynin a flavoxát).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užití u starších lidí Emselex může být užíván lidmi staršími než 65 let.
Jestliže jste starší než 65 let, budete dostávat stejnou dávku jako ostatní dospělí.
Těhotenství a kojení Jestliže jste těhotná nebo si myslíte, že byste mohla být těhotná, řekněte to svému lékaři.
Emselex se nedoporučuje během těhotenství.
Jestliže kojíte, požádejte o radu lékaře.
Jestliže kojíte, musí být Emselex užíván s velkou opatrností.
Řízení dopravních prostředků a obsluha strojů Žádné studie o vlivu Emselexu na schopnost řídit a obsluhovat stroje nebyly provedeny.
Avšak Emselex podobně jako jiné antimuskarinové přípravky může způsobovat závratě a rozmazané vidění, poruchy spánku a ospalost.
Jestliže se při užívání Emselexu u Vás objeví některý z těchto příznaků, poraďte se se svým lékařem, aby mohl změnit dávkování nebo zvážit alternativní léčbu.
Neřiďte ani neobsluhujte žádné stroje, pokud se u Vás objeví tyto příznaky.
U Emselexu byly tyto nežádoucí účinky hlášeny jako méně časté.
3.
JAK SE EMSELEX UŽÍVÁ
Vždy užívejte Emselex přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Jestliže máte pocit, že účinek Emselexu je příliš silný nebo slabý, řekněte to svému lékaři nebo lékárníkovi.
Kolik se má Emselexu užívat Emselex je určen k léčbě dospělých (lidí ve věku 18 roků a starších).
Emselex se nedoporučuje podávat dětem.
40 Pro dospělé a starší lidi je doporučená počáteční dávka 7, 5 mg denně.
Na základě léčebné odpovědi na Emselex může Váš lékař po dvou týdnech od zahájení léčby dávku zvýšit na 15 mg denně.
Tyto dávky jsou vhodné pro lidi s mírným postižením jater nebo s onemocněním ledvin.
Příjem potravy nemá vliv na Emselex.
Grapefruitový džus může Emselex ovlivnit.
Úprava dávkování Emselexu však není nutná.
Prosím, informujte svého lékaře, že máte potíže s játry.
Pacientům s mírným onemocněním jater se podávání Emselexu nedoporučuje.
Emselex neužívejte, pokud trpíte závažným onemocněním jater.
Pacienti, kteří užívají i jiné léky (např. erytromycin, klaritromycin, telitromycin a flukonazol), nesmějí běžně užívat více než 7, 5 mg Emselexu denně.
Avšak pokud je dávka dobře snášena, mohla by být zvýšena až na 15 mg.
Některé jiné léky např. cyklosporin, verapamil, ketokonazol, itrakonazol a některé antivirové léky (např. ritonavir) se nesmějí spolu s Emselexem užívat.
Kdy a jak Emselex užívat Tablety přípravku Emselex užívejte jednou denně, ve stejnou denní dobu a zapíjejte je vodou.
Tablety můžete užívat společně s jídlem nebo nalačno.
Tabletu polykejte celou.
Tabletu nekousejte, nedělte ani nedrťte.
Jak dlouho máte Emselex užívat Váš lékař Vám řekne, jak dlouho bude léčba Emselexem trvat.
Léčbu neukončujte předčasně, protože účinek není vidět hned.
Váš močový měchýř potřebuje nějaký čas k adaptaci (aby se mohl přizpůsobit).
Dokončete cyklus léčby tak, jak Vám ji lékař předepsal.
Pokud ani potom neuvidíte žádný efekt, prodiskutujte to s lékařem.
Jestliže jste užil( a) více Emselexu, než jste měl( a) Jestliže jste užil( a) více tablet, než jste měl( a) užít, nebo pokud někdo jiný náhodou užil Vaše tablety, jděte se ihned poradit k lékaři nebo do nemocnice.
Ukažte jim Vaše balení léku.
Jestliže jste zapomněl( a) užít Emselex Jestliže jste zapomněl( a) užít Emselex v obvyklou dobu, vezměte si ho, jakmile si vzpomenete, pokud to není v době, kdy byste měl( a) užít další dávku.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Emselex Bylo prokázáno, že využívání všech dávek ve stanovenou dobu může vysoce zvýšit účinnost Vašeho léku.
Proto je důležité užívat správně Emselex, jak je popsáno výše.
Užívání Emselexu nepřerušujte, dokud Vám to lékař neřekne.
Pokud léčbu přerušíte, nemusel( a) byste pozorovat žádný účinek.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Emselex nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky vyvolané Emselexem jsou obvykle mírné a dočasné.
Některé nežádoucí účinky mohou být závažné Těžké alergické reakce zahrnující otoky zejména obličeje a hrdla.
41 Další nežádoucí účinky Velmi časté nežádoucí účinky (postihuje 10 nebo více ze 100 pacientů) Sucho v ústech, zácpa.
Časté nežádoucí účinky (postihuje méně než 10 ze 100 pacientů) Bolesti hlavy, bolesti břicha, poruchy trávení, pocit nevolnosti, suchost očí.
Méně časté nežádoucí účinky (postihuje méně než 1 ze 100 pacientů) Únava, náhodná poranění, otoky obličeje, vysoký krevní tlak, průjem, nadýmání, záněty ústní sliznice, zvýšení hodnot jaterních testů, otoky, závratě, poruchy spánku, ospalost, poruchy myšlení, rýma, kašel, dušnost, suchost kůže, svědění, vyrážka, pocení, poruchy vidění včetně rozmazaného vidění, změna chuti, poruchy nebo infekce močových cest, impotence, vaginální výtok a svědění, bolesti močového měchýře, neschopnost vyprázdnit močový měchýř.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EMSELEX UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem. • Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce. • Neužívejte přípravek, pokud si všimnete poškození obalu nebo známky po otevření.
6.
DALŠÍ INFORMACE
Co Emselex obsahuje
- Léčivou látkou je darifenacinum (jako hydrobromid).
Jedna tableta obsahuje 7, 5 mg
- Pomocnými látkami jsou: bezvodý hydrogenfosforečnan vápenatý, hypromelóza, magnesium -
stearát, polyethylenglykol, oxid titaničitý (E171) a mastek.
Jak Emselex vypadá a co obsahuje toto balení Emselex 7, 5 mg tablety s prodlouženým uvolňováním jsou bílé, kulaté konvexní tablety, které mají na jedné straně vyražené „ DF “ a na straně druhé „ 7. 5 “.
Tablety jsou v blistrech, jedno balení obsahuje 7, 14, 28, 49, 56 nebo 98 tablet, nebo jedno vícečetné balení obsahuje 10 balení, z nichž každé obsahuje 14 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
42 Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S. A.
Tel: +351 21 499 74 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
43 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
44 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Emselex 15 mg tablety s prodlouženým uvolňováním Darifenacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Emselex a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Emselex užívat 3.
Jak se Emselex užívá 4.
Možné nežádoucí účinky 5.
Jak Emselex uchovávat 6.
Další informace
1.
CO JE EMSELEX A K ČEMU SE POUŽÍVÁ
Jak Emselex účinkuje Po užití Emselexu se z tablet uvolní do těla léčivá látka darifenacin- hydrobromid.
Darifenacin hydrobromid je látka, která snižuje aktivitu hyperaktivního měchýře.
To Vám umožňuje prodloužit dobu mezi používáním toalety a zvyšuje množství moče, kterou je Váš močový měchýř schopen udržet.
K čemu se Emselex používá Emselex patří do skupiny léků, které relaxují (uvolňují) svalovinu měchýře.
Používá se k léčbě projevů hyperaktivního měchýře, jako je náhlé nucení a spěch na toaletu, nutnost chodit na toaletu často, a/ nebo nedojdete na toaletu včas a pomočíte se (náhlá inkontinence).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EMSELEX UŽÍVAT
Neužívejte Emselex: • Jestliže jste alergický/ á (přecitlivělý/ á) na darifenacin, nebo na kteroukoli další složku Emselexu. • Jestliže trpíte retencí moče (neschopnost vyprázdnit močový měchýř). • Jestliže trpíte žaludeční retencí (máte potíže s vyprazdňováním žaludku). • Jestliže trpíte nekorigovaným glaukomem úzkého úhlu (vysoký nitrooční tlak se ztrátou zraku, který nebyl léčen odpovídajícím způsobem). • Jestliže máte myastenia gravis (onemocnění, které se vyznačuje zvýšenou nenormální únavou a slabostí některých svalů). • Jestliže máte ulcerózní kolitidu nebo toxický megakolon (akutní rozšíření tlustého střeva sdružené se zánětem tlustého střeva, který je vyvolán měňavkami (amébami) nebo zvředovatěním sliznice). • Jestliže máte závažné onemocnění jater.
Zvláštní opatrnosti při použití Emselexu je zapotřebí: • Jestliže trpíte autonomní neuropatií – Váš lékař by Vás o tom měl informovat. • Jestliže trpíte pálením žáhy a říháním. • Jestliže máte potíže s vyprazdňováním moče a jestliže je proud moče slabý. • Jestliže trpíte závažnou zácpou (chodíte- li na stolici méně než 2krát nebo 2krát týdně). • Jestliže máte obstrukci (zúžení) zažívacího ústrojí – Váš lékař by Vás o tom měl informovat. • Jestliže užíváte léky k léčbě glaukomu s úzkým úhlem. • Jestliže trpíte onemocněním jater. • Jestliže trpíte onemocněním ledvin.
Pokud se Vás kterýkoliv z výše uvedených bodů týká, řekněte to svému lékaři dříve, než začnete Emselex užívat.
Vzájemné působení Emselexu s dalšími léčivými přípravky Některé léky se mohou s Emselexem vzájemně ovlivňovat.
Jsou to některá antibiotika (např. erytromycin a klaritromycin), léky proti plísním (např. ketokonazol a itrakonazol), léky proti duševním chorobám (např. thioridazin), některé léky proti depresím (např. imipramin), léky proti virovým chorobám (např. nelfinavir a ritonavir), některé léky užívané na srdeční potíže (např. flekainid, verapamil a digoxin) a jiné antimuskarinové léky (např. tolterodin, oxybutynin a flavoxát).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užití u starších lidí Emselex může být užíván lidmi staršími než 65 let.
Jestliže jste starší než 65 let, budete dostávat stejnou dávku jako ostatní dospělí.
Těhotenství a kojení Jestliže jste těhotná nebo si myslíte, že byste mohla být těhotná, řekněte to svému lékaři.
Emselex se nedoporučuje během těhotenství.
Jestliže kojíte, požádejte o radu lékaře.
Jestliže kojíte, musí být Emselex užíván s velkou opatrností.
Řízení dopravních prostředků a obsluha strojů Žádné studie o vlivu Emselexu na schopnost řídit a obsluhovat stroje nebyly provedeny.
Avšak Emselex podobně jako jiné antimuskarinové přípravky může způsobovat závratě a rozmazané vidění, poruchy spánku a ospalost.
Jestliže se při užívání Emselexu u Vás objeví některý z těchto příznaků, poraďte se se svým lékařem, aby mohl změnit dávkování nebo zvážit alternativní léčbu.
Neřiďte ani neobsluhujte žádné stroje, pokud se u Vás objeví tyto příznaky.
U Emselexu byly tyto nežádoucí účinky hlášeny jako méně časté.
3.
JAK SE EMSELEX UŽÍVÁ
Vždy užívejte Emselex přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Jestliže máte pocit, že účinek Emselexu je příliš silný nebo slabý, řekněte to svému lékaři nebo lékárníkovi.
Kolik se má Emselexu užívat Emselex je určen k léčbě dospělých (lidí ve věku 18 roků a starších).
Emselex se nedoporučuje podávat dětem.
46 Pro dospělé a starší lidi je doporučená počáteční dávka 7, 5 mg denně.
Na základě léčebné odpovědi na Emselex může Váš lékař po dvou týdnech od zahájení léčby dávku zvýšit na 15 mg denně.
Tyto dávky jsou vhodné pro lidi s mírným postižením jater nebo s onemocněním ledvin.
Příjem potravy nemá vliv na Emselex.
Grapefruitový džus může Emselex ovlivnit.
Úprava dávkování Emselexu však není nutná.
Prosím, informujte svého lékaře, že máte potíže s játry.
Pacientům s mírným onemocněním jater se podávání Emselexu nedoporučuje.
Emselex neužívejte, pokud trpíte závažným onemocněním jater.
Pacienti, kteří užívají i jiné léky (např. erytromycin, klaritromycin, telitromycin a flukonazol), nesmějí běžně užívat více než 7, 5 mg Emselexu denně.
Avšak pokud je dávka dobře snášena, mohla by být zvýšena až na 15 mg.
Některé jiné léky např. cyklosporin, verapamil, ketokonazol, itrakonazol a některé antivirové léky (např. ritonavir) se nesmějí spolu s Emselexem užívat.
Kdy a jak Emselex užívat Tablety přípravku Emselex užívejte jednou denně, ve stejnou denní dobu a zapíjejte je vodou.
Tablety můžete užívat společně s jídlem nebo nalačno.
Tabletu polykejte celou.
Tabletu nekousejte, nedělte ani nedrťte.
Jak dlouho máte Emselex užívat Váš lékař Vám řekne, jak dlouho bude léčba Emselexem trvat.
Léčbu neukončujte předčasně, protože účinek není vidět hned.
Váš močový měchýř potřebuje nějaký čas k adaptaci (aby se mohl přizpůsobit).
Dokončete cyklus léčby tak, jak Vám ji lékař předepsal.
Pokud ani potom neuvidíte žádný efekt, prodiskutujte to s lékařem.
Jestliže jste užil( a) více Emselexu, než jste měl( a) Jestliže jste užil( a) více tablet, než jste měl( a) užít, nebo pokud někdo jiný náhodou užil Vaše tablety, jděte se ihned poradit k lékaři nebo do nemocnice.
Ukažte jim Vaše balení léku.
Jestliže jste zapomněl( a) užít Emselex Jestliže jste zapomněl( a) užít Emselex v obvyklou dobu, vezměte si ho, jakmile si vzpomenete, pokud to není v době, kdy byste měl( a) užít další dávku.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Emselex Bylo prokázáno, že využívání všech dávek ve stanovenou dobu může vysoce zvýšit účinnost Vašeho léku.
Proto je důležité užívat správně Emselex, jak je popsáno výše.
Užívání Emselexu nepřerušujte, dokud Vám to lékař neřekne.
Pokud léčbu přerušíte, nemusel( a) byste pozorovat žádný účinek.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se sevého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Emselex nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky vyvolané Emselexem jsou obvykle mírné a dočasné.
Některé nežádoucí účinky mohou být závažné Těžké alergické reakce zahrnující otoky zejména obličeje a hrdla.
47 Další nežádoucí účinky Velmi časté nežádoucí účinky (postihuje 10 nebo více ze 100 pacientů) Sucho v ústech, zácpa.
Časté nežádoucí účinky (postihuje méně než 10 ze 100 pacientů) Bolesti hlavy, bolesti břicha, poruchy trávení, pocit nevolnosti, suchost očí.
Méně časté nežádoucí účinky (postihuje méně než 1 ze 100 pacientů) Únava, náhodná poranění, otoky obličeje, vysoký krevní tlak, průjem, nadýmání, záněty ústní sliznice, zvýšení hodnot jaterních testů, otoky, závratě, poruchy spánku, ospalost, poruchy myšlení, rýma, kašel, dušnost, suchost kůže, svědění, vyrážka, pocení, poruchy vidění včetně rozmazaného vidění, změna chuti, poruchy nebo infekce močových cest, impotence, vaginální výtok a svědění, bolesti močového měchýře, neschopnost vyprázdnit močový měchýř.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EMSELEX UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Uchovávejte blistry v krabičce, aby byl přípravek chráněn před světlem. • Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce. • Neužívejte přípravek, pokud si všimnete poškození obalu nebo známky po otevření.
6.
DALŠÍ INFORMACE
Co Emselex obsahuje
Jedna tableta obsahuje 15 mg
darifenacinu.
- Pomocnými látkami jsou: bezvodý hydrogenfosforečnan vápenatý, hypromelóza, magnesium -
stearát, polyethylenglykol, oxid titaničitý (E171), mastek, červený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak Emselex vypadá a co obsahuje toto balení Emselex 15 mg tablety s prodlouženým uvolňováním jsou kulaté konvexní světle broskvové tablety s vyraženým „ DF “ na straně jedné a „ 15 “ na straně druhé.
Tablety jsou v blistrech, jedno balení obsahuje 7, 14, 28, 49, 56 nebo 98 tablet, nebo jedno vícečetné balení obsahuje 10 balení, z nichž každé obsahuje 14 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
48 Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S. A.
Tel: +351 21 499 74 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
49 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
50
European Medicines Agency
EMEA/ H/ C/ 533
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EMTRIVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Emtriva?
Emtriva je léčivý přípravek, který obsahuje účinnou látku emtricitabin.
Je k dispozici ve formě bílo - bleděmodrých tobolek (200 mg) a perorálního roztoku (10 mg/ ml).
Na co se přípravek Emtriva používá?
Přípravek Emtriva je antivirový léčivý přípravek.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých a dětí nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
U pacientů, kteří již v minulosti užívali léky k léčbě infekce HIV a na tuto léčbu nereagovali, by lékaři měli předepsat léčivý přípravek Emtriva teprve po prostudování předchozích antivirových terapií pacienta a po posouzení pravděpodobnosti reakce viru na jakékoli nově předepsané antivirotikum.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Emtriva používá?
Léčbu přípravkem Emtriva by měl zahájit lékař se zkušenostmi s léčbou infekce HIV.
Doporučená dávka přípravku Emtriva u pacientů, kteří váží 33 kg nebo více, činí jedna tobolka jednou denně.
Perorální roztok je určen k použití u pacientů vážících méně než 33 kg a u pacientů majících potíže s polykáním tobolek.
Doporučená dávka perorálního roztoku, užívaná jednou denně, činí 6 mg na 1 kg tělesné hmotnosti, nejvýše však 240 mg (24 ml).
U pacientů, kteří mají potíže s ledvinami, může být zapotřebí dávku upravit.
Přípravek Emtriva lze užívat spolu s jídlem nebo bez něj.
Přípravek Emtriva se nedoporučuje používat u kojenců mladších čtyř měsíců, a to z důvodu nedostatku informací o bezpečnosti a účinnosti přípravku v této věkové skupině.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek Emtriva působí?
Účinná látka přípravku Emtriva, emtricitabin, je nukleosidový inhibitor reverzní transkriptázy (NRTI).
Blokuje činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, jenž tomuto viru umožňuje infikovat buňky a tvořit další viry.
Přípravek Emtriva, užívaný v kombinaci s dalšími antivirotiky, snižuje množství viru HIV v krvi a udržuje jeho hodnoty na nízké hladině.
Přípravek Emtriva neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vznik infekcí a onemocnění, jež AIDS provázejí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak byl přípravek Emtriva zkoumán?
Přípravek Emtriva byl zkoumán ve třech hlavních studiích na 1 498 dospělých pacientech nakažených virem HIV.
První studie porovnávala přípravek Emtriva se stavudinem (jiné antivirotikum) na 571 dříve neléčených dospělých pacientech (kteří v minulosti neabsolvovali žádnou léčbu infekce HIV).
Oba léky byly užívány v kombinaci s didanosinem a efavirenzem (jiná antivirotika).
Druhá studie srovnávala přípravek Emtriva s lamivudinem (jiné antivirotikum) na 468 dříve neléčených pacientech, a to v kombinaci se stavudinem a efavirenzem nebo stavudinem a nevirapinem (jiná antivirotika).
Třetí studie zahrnovala 459 pacientů, kteří v minulosti užívali tři antivirotika (včetně lamivudinu) nejméně po dobu 12 týdnů a vykazovali nízké hodnoty HIV v krvi.
Studie porovnávala účinky nahrazení lamivudinu přípravkem Emtriva s výsledky dosaženými při ponechání stávající kombinace antivirotik.
Ve všech třech studiích byl hlavním měřítkem účinnosti počet pacientů vykazujících velmi nízké hladiny HIV v krvi (virová zátěž).
Účinnost přípravku Emtriva, podávaného v kombinaci s dalšími antivirotiky, byla rovněž hodnocena v rámci dvou studií zahrnujících 120 pacientů ve věku od 4 měsíců do 18 let nakažených virem HIV.
Jaký přínos přípravku Emtriva byl prokázán v průběhu studií?
Přípravek Emtriva, užívaný v kombinaci s dalšími antivirotiky, snižoval virovou zátěž u pacientů nakažených virem HIV.
V první studii, vedené na dříve neléčených pacientech, byla po 24 týdnech léčby virová zátěž pod 50 kopií/ ml zaznamenána ve skupině léčené přípravkem Emtriva u většího procenta pacientů než ve skupině léčené stavudinem (81 oproti 70%).
Tento rozdíl byl zachován i po 48 týdnech léčby (73 oproti 56%).
Ve druhé studii prokázal přípravek Emtriva stejnou účinnost jako lamivudin: po 48 týdnech vykazovaly zhruba dvě třetiny pacientů virovou zátěž pod 400 kopií/ ml a o něco méně pacientů vykazovalo virovou zátěž pod 50 kopií/ ml.
V rámci studie na pacientech, kteří již byli v minulosti léčeni, se po 48 týdnech léčby počet pacientů s virovou zátěží pod 400 kopií/ ml zjištěný ve skupině převedené z lamivudinu na přípravek Emtriva podobal počtu pacientů s těmito hodnotami ve skupině, která pokračovala v užívání lamivudinu (73 oproti 82%).
Podobné výsledky byly zaznamenány i ve dvou studiích vedených na dětech a dospívajících, kteří užívali přípravek Emtriva v kombinaci s dalšími antivirotiky.
Jaká rizika jsou spojena s přípravkem Emtriva?
Mezi nejběžnější vedlejší účinky přípravku Emtriva (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy, průjem, nauzea (pocit nevolnosti) a zvýšené hladiny kreatinkinázy (enzymu přítomného ve svalech) v krvi.
U dětí se velmi často vyskytovala změna zabarvení pokožky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Emtriva je uveden v příbalových informacích.
Přípravek Emtriva by neměly užívat osoby s možnou přecitlivělostí (alergií) na emtricitabin nebo na kteroukoli jinou složku přípravku.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Emtriva vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím onemocněními jater (včetně infekční hepatitidy B nebo C) může při užívání přípravku Emtriva hrozit zvýšené riziko poškození jater.
Stejně jako všechny ostatní NRTI také přípravek Emtriva může způsobit laktátovou acidózu (hromadění kyseliny mléčné v těle) a u dětí matek užívajících přípravek Emtriva během těhotenství mitochondriální dysfunkci (poškození složek buněk, jež tvoří energii, které může způsobit problémy s krví).
Na základě čeho byl přípravek Emtriva schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Emtriva užívaného v kombinaci s jinými antivirotiky v rámci léčby dospělých a dětí nakažených virem HIV- 1 převyšují jeho rizika.
Výbor upozornil na skutečnost, že tato indikace vychází ze studií na pacientech bez předchozí léčby infekce HIV nebo pacientech, u nichž se již podařilo infekci HIV zvládnout pomocí jiných antivirotik, a že tudíž chybí jakékoli zkušenosti s účinností přípravku Emtriva u pacientů, u kterých předcházející léčba infekce HIV selhala.
Výbor doporučil, aby přípravku Emtriva bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Emtriva:
Evropská komise udělila rozhodnutí o registraci přípravku Emtriva platné v celé Evropské unii společnosti Gilead Sciences International Limited dne 24. října 2003.
Registrace byla obnovena dne 24. října 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Emtriva je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
3/ 3
Číslo EU EU/ 1/ 03/ 261/ 001 EU/ 1/ 03/ 261/ 002
Smyšlený název Emtriva Emtriva
Síla 200 mg 200 mg
Léková forma Tvrdá tobolka Tvrdá tobolka
Cesta podání Perorální podání Perorální podání
Obal Lahev (HDPE) Blistr (Aclar/ polyetylen / PVC)
Koncentrace
Velikosti balení 30 tobolek 30 tobolek
EU/ 1/ 03/ 261/ 003
Emtriva
10 mg/ ml
Perorální podání
Lahev (polyetylen - tereftalát)
10 mg/ ml
1 lahev
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Emtriva 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 200 mg emtricitabinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Každá tobolka je tvořena matným bílým tělem a světle modrým matným víčkem.
Na víčku každé tobolky je černě natištěn text „ 200 mg “ a na těle je černě natištěno „ GILEAD “ a [logo Gilead].
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Emtriva je určen k léčbě dospělých a dětí infikovaných HIV- 1 v kombinaci s dalšími antiretrovirovými látkami.
Tato indikace je založena na studiích s dosud neléčenými a již léčenými virologicky stabilními pacienty.
Neexistují žádné zkušenosti s používáním tohoto přípravku u pacientů, jejichž současný režim je neúspěšný nebo u nichž neuspělo několik léčebných režimů (viz bod 5. 1).
Při rozhodování o novém léčebném režimu u pacientů, u nichž již byl antiretrovirový režim neúspěšný, je nutné dobře zvážit typy mutací spojených s různými léčivy a historii léčby jednotlivých pacientů.
Pokud je to možné, je vhodné přistoupit k testování rezistence.
4. 2 Dávkování a způsob podání
Léčbu musí zahájit lékař, který má zkušenosti s léčbou HIV infekce.
Emtriva 200 mg ve tvrdých tobolkách můžete uživat s jídlem i bez jídla.
Doporučená dávka přípravku Emtriva je jedna tvrdá tobolka 200 mg jednou denně, perorálně.
Doporučená dávka přípravku Emtriva pro děti a mladistvé s tělesnou hmotností alespoň 33 kg, kteří jsou schopni tvrdou tobolku spolknout, je jedna tvrdá tobolka 200 mg denně, perorálně.
Neexistují žádné údaje týkající se účinnosti a k dispozici jsou jenom velmi omezené údaje týkající se bezpečnosti emtricitabinu u dětí mladších čtyř měsíců.
Proto se nedoporučuje používání přípravku Emtriva u dětí mladších 4 měsíců.
(farmakokinetické údaje u této věkové skupiny viz bod 5. 2.)
Údaje týkající se perorálního roztoku Emtriva 10 mg/ ml najdete v příslušném souhrnu údajů o přípravku.
Na základě rozdílů v biologické dostupnosti emtricitabinu ve formě tvrdých
2 tobolek a ve formě perorálního roztoku by měl 240 mg emtricitabin podávaný jako perorální roztok zajistit obdobné plazmatické hladiny, jakých je dosaženo při podání 200 mg emtricitabinu ve formě tvrdé tobolky (viz bod 5. 2).
Nejsou k dispozici žádné údaje o bezpečnosti a účinnosti přípravku u pacientů starších 65 let.
Pokud však pacient netrpí renální insuficiencí, není potřeba doporučenou denní dávku upravovat.
Emtricitabin je eliminován renální exkrecí a expozice emtricitabinu byla výrazně zvýšena u pacientů s renální insuficiencí (viz bod 5. 2).
Dávkování nebo interval mezi dávkami je nutné upravit u všech pacientů, u nichž je clearance kreatininu menší než 50 ml/ min (viz bod 4. 4).
Níže uvedená tabulka obsahuje pokyny pro úpravu intervalu mezi dávkami pro 200 mg tvrdé tobolky podle stupnĕ renální insuficience.
Bezpečnost a účinnost těchto pokynů pro úpravu intervalu mezi dávkami nebyla klinicky hodnocena.
Proto je nutné u takových pacientů pozorně sledovat klinickou odpověď na léčbu a funkci ledvin (viz bod 4. 4).
Pacientům s renální insuficiencí lze též podávat perorální roztok Emtriva 10 mg/ ml, a tím snížit denní dávku emtricitabinu.
Údaje týkající se perorálního roztoku Emtriva 10 mg/ ml najdete v příslušném souhrnu údajů o přípravku.
Clearance kreatininu (CLcr) (ml/ min)
≥ 50
30 - 49
15 - 29
< 15 (nefunkční ledviny, s nutností přerušované hemodialýzy) *
Doporučený interval mezi
Jedna 200 mg Jedna 200 mg Jedna 200 mg tvrdá tobolka tvrdá tobolka tvrdá tobolka
Jedna 200 mg tvrdá tobolka
dávkami pro tvrdé tobolky 200 mg
každých 24 hodin každých 48 hodin každých 72 hodin každých 96 hodin
* Předpokládá se tříhodinová hemodialýza třikrát týdně, přičemž hemodialýzu je nutné zahájit po uplynutí alespoň dvanácti hodin od podání poslední dávky emtricitabinu.
Nebyla provedena žádná studie u pacientů s terminálním stadiem onemocnění ledvin (end- stage renal disease, ESRD), u kterých je prováděna jiná forma dialýzy, např. ambulantní peritoneální dialýza, a není možné doporučit dávkování.
Nejsou dostupné žádné údaje, na základě kterých by bylo možné doporučit dávkování u dětí s renální insuficiencí.
Nejsou dostupné žádné údaje, na základě kterých by bylo možné doporučit dávkování u pacientů s jaterní insuficiencí.
Nicménĕ na základě minimálního metabolismu emtricitabinu a vylučování ledvinami je nepravděpodobné, že by bylo zapotřebí u pacientů s jaterní insuficiencí upravovat dávkování (viz bod 5. 2).
Jestliže se přeruší léčba přípravkem Emtriva u pacientů současně infikovaných HIV a HBV, je třeba tyto pacienty pozorně sledovat z důvodu exacerbace hepatitidy (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
3 4. 4 Zvláštní upozornění a opatření pro použití
Emtriva se nemá podávat s jinými léčivými přípravky obsahujícími emtricitabin nebo léčivými přípravky obsahujícími lamivudin.
Emtricitabin se nedoporučuje jako monoterapie při léčbě HIV infekce.
Musí být použit v kombinaci s dalšími antiretrovirovými látkami.
Informace o antiretrovirových léčivech používaných v kombinovaných režimech jsou uvedeny v příslušných souhrnech údajů o přípravcích.
Proto by měli být pod klinickým dohledem lékaře, který má zkušenosti s léčbou pacientů trpících nemocemi souvisejícími s HIV.
Pacienti by měli být informováni o skutečnosti, že nebylo prokázáno, že by antiretrovirová léčba, včetně emtricitabinu, zabraňovala riziku přenosu HIV pohlavním stykem nebo krví na jiné osoby.
Musí být i nadále dodržována příslušná opatření.
Pacienti by měli být rovnĕž informováni o tom, že emtricitabin HIV infekci neléčí.
Emtricitabin je v podstatě vylučován ledvinami glomerulární filtrací a aktivní tubulární sekrecí.
Expozice emtricitabinu může být výrazně zvýšena u pacientů s mírnou nebo těžkou renální insuficiencí (clearance kreatininu < 50 ml/ min), kteří dostávají denní dávku 200 mg emtricitabinu v tvrdých tobolkách nebo 240 mg emtricitabinu ve formě perorálního roztoku.
Proto musí být u všech pacientů s clearance kreatininu menší než 50 ml/ min upraven interval mezi dávkami (při použití tvrdých tobolek Emtriva 200 mg) nebo snížena denní dávka emtricitabinu (při použití perorálního roztoku Emtriva 10 mg/ ml).
Bezpečnost a účinnost těchto pokynů pro úpravu intervalu mezi dávkami, uvedených v bodě 4. 2, je založena pouze na farmakokinetických údajích a modelech s jednou dávkou a nebyla klinicky hodnocena.
Z toho důvodu musí být u pacientů, kterým je emtricitabin podáván v delších intervalech, pozorně sledována klinická odpověď na léčbu a funkce ledvin (viz body 4. 2 a 5. 2).
Zvýšená pozornost je nutná, je- li emtricitabin podáván v kombinaci s jinými léčivy, která jsou vylučována aktivní tubulární sekrecí, protože to může vést ke zvýšení sérových koncentrací emtricitabinu nebo souběžně podávaného léčiva z důvodu kompetice o cestu eliminace (viz bod 4. 5).
Při použití nukleosidových analogů byla zaznamenána laktátová acidóza obvykle spojovaná s jaterní steatózou.
Mezi časné příznaky (symptomatická hyperlaktátémie) patří benigní zažívací problémy (nevolnost, zvracení, bolest břicha), nespecifická únava, ztráta chuti k jídlu, úbytek tělesné hmotnosti, respirační příznaky (rychlé a/ nebo hluboké dýchání) nebo neurologické příznaky (včetně oslabení motorických svalů).
Laktátová acidóza se vyznačuje vysokou úmrtností a může být spojena s pankreatitidou, jaterním nebo ledvinným selháním.
Laktátová acidóza se obvykle projevila po několika měsících léčby.
Pokud se objeví příznaky symptomatické hyperlaktátémie nebo metabolické/ laktátové acidózy, progresivní hepatomegalie nebo při rychle se zvyšující hladině aminotransferáz, je nutné léčbu nukleosidovými analogy přerušit.
Je nutná zvýšená pozornost, jsou- li nukleosidové analogy podávány jakýmkoli pacientům (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory pro onemocnění jater a jaterní steatózu (včetně některých léčiv a alkoholu).
Zvláštní riziko mohou představovat pacienti, kteří jsou současně infikováni hepatitidou C a jsou léčeni interferonem alfa a ribavirinem.
Pacienti, u nichž hrozí zvýšená rizika, musí být pozorně sledováni.
U HIV pacientů je kombinovaná antiretrovirová terapie spojena s redistribucí tělesných tuků (lipodystrofie).
Dlouhodobé důsledky nejsou v současné době známy.
Znalosti mechanismu jsou neúplné.
Existuje hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy a mezi lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy.
Vyšší riziko lipodystrofie je spojeno s individuálními faktory jako je vyšší věk a s faktory souvisejícími s léky, např. dlouhodobější antiretrovirová léčba a související metabolické poruchy.
Klinická vyšetření by měla obsahovat hodnocení tělesných znaků redistribuce tuků.
Pozornost by měla být věnována měření množství sérových lipidů a glukózy v krvi nalačno.
Poruchy lipidů by měly být adekvátně klinicky řešeny.
U pacientů s preexistující dysfunkcí jater, včetně chronické aktivní hepatitidy, se při kombinované antiretrovirové terapii projevuje zvýšená četnost abnormální funkce jater a je třeba takové pacienty sledovat obvyklým způsobem.
U pacientů s chronickou hepatitidou B nebo C, kteří užívají kombinovanou antiretrovirovou terapii, existuje zvýšené riziko vzniku těžkých a případně i smrtelných jaterních nežádoucích příhod.
V případě souběžné antivirové léčby hepatitidy B nebo C prostudujte rovnĕž příslušné souhrny údajů o daném léčivém přípravku.
Pokud se u takových pacientů prokáže exacerbace jaterního onemocnění, musí být zváženo dočasné nebo trvalé přerušení léčby.
Emtricitabin působí in vitro aktivně proti HBV.
Dostupné údaje o účinnosti a bezpečnosti emtricitabinu (200 mg tvrdá tobolka jedenkrát denně) u pacientů infikovaných současně HIV a HBV jsou ale omezené.
Podávání emtricitabinu u pacientů s chronickou infekcí HBV indukuje v motivu YMDD stejný typ mutace, jaký je pozorován při léčbě lamivudinem.
Tato mutace YMDD způsobuje rezistenci jak k emtricitabinu, tak k lamivudinu.
Pacienti infikovaní současně HIV a HBV by měli být pozornĕ klinicky i laboratorně sledováni po dobu alespoň několika měsíců po skončení léčby emtricitabinem, aby byla vyloučena exacerbace hepatitidy.
Takové exacerbace byly zjištěny po přerušení léčby emtricitabinem u pacientů infikovaných HBV bez souběžné HIV infekce a primárně se projevily zvýšenou sérovou hladinou alanin aminotransferázy (ALT) a opětovným výskytem HBV DNA.
U některých z těchto pacientů byla reaktivace HBV spojena se závažnějším jaterním onemocněním včetně dekompenzace a selhání jater.
Pro určení toho, zda- li opakované zahájení léčby emtricitabinem změní průběh poléčebné exacerbace hepatitidy, neexistuje dostatek důkazů.
Bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktátémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná národní doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
In vitro emtricitabin nezpomaloval metabolismus zprostředkovaný žádným z následujících lidských izoforem CYP450:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 a 3A4.
Emtricitabin nezpůsobil inhibici enzymu zodpovídajícího za glukuronidaci.
Na základě výsledků těchto pokusů in vitro a známé cesty eliminace emtricitabinu jsou velmi málo pravděpodobné interakce emtricitabinu s jinými léčivými přípravky zprostředkované CYP450.
Nebyly zaznamenány žádné klinicky významné interakce při podávání emtricitabinu souběžně s indinavirem, zidovudinem, stavudinem, famciclovirem nebo tenofovir- disoproxyl- fumarátem.
Emtricitabin je vylučován primárně glomerulární filtrací a aktivní tubulární sekrecí.
S výjimkou famcicloviru a tenofovir- disoproxyl- fumarátu nebyl hodnocen vliv souběžného podávání emtricitabinu s dalšími léčivými přípravky, které jsou vylučovány ledvinami, nebo o nichž je známo, že ovlivňují funkci ledvin.
Souběžné podávání emtricitabinu s dalšími léčivými přípravky, které jsou vylučovány aktivní tubulární sekrecí, může vést ke zvýšeným sérovým koncentracím emtricitabinu nebo souběžně podávaného léčivého přípravku z důvodu kompetice o tuto cestu eliminace.
Neexistují dosud žádné klinické zkušenosti se souběžným podáváním cytidinových analogů.
Z toho důvodu zatím nelze podávání emtricitabinu v kombinaci s lamivudinem nebo zalcitabinem pro léčbu HIV infekce doporučit.
4. 6 Těhotenství a kojení
Bezpečnost emtricitabinu v době těhotenství nebyla u lidí stanovena.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky emtricitabinu na průběh těhotenství, fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Emtricitabin má být během těhotenství podáván pouze v případě nutnosti.
Vzhledem k tomu, že nejsou známa případná rizika pro vývoj lidského plodu, musí být emtricitabin u žen ve fertilním věku podáván souběžně s účinnou antikoncepcí.
Není známo, zda je emtricitabin vylučován do mateřského mléka.
Doporučuje se, aby ženy infikované HIV za žádných okolností nekojily své děti, aby nedošlo k přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by však měli být informováni o tom, že byly při léčbě emtricitabinem zaznamenány stavy závratě.
6 4. 8 Nežádoucí účinky
Hodnocení nežádoucích účinků je založeno na údajích získaných ze tří studií prováděných u dospělých (n = 1479) a ze tří studií prováděných u dětí (n = 169).
V případě studií u dospělých osob dostávalo 1039 dosud neléčených a 440 již léčených pacientů emtricitabin (n = 814) nebo jiný léčivý přípravek jako komparátor (n = 665) po dobu 48 týdnů v kombinaci s jinými antiretrovirovými léčivými přípravky.
Ve třech studiích u dětí dostávalo 123 dosud neléčených a 46 již léčených dětských pacientů ve věku od 4 měsíců do 18 let emtricitabin v kombinaci s dalšími antiretrovirovými přípravky.
Nežádoucí účinky, u kterých vzniklo podezření (i pouhá možnost), že souvisí s danou léčbou u dospělých, jsou uvedeny dále v rozdělení podle orgánových systémů a absolutní četnosti.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10) nebo méně časté (≥ 1/ 1000, < 1/ 100).
Poruchy krve a lymfatického systému:
Časté: neutropenie Méně časté: anémie
Časté: hypertriglyceridémie, hyperglykémie
Při používání nukleosidových analogů byla zaznamenána laktátová acidóza obvykle spojená s jaterní steatózou (viz bod 4. 4).
Časté: nespavost, neobvyklé sny
Poruchy nervového systému:
Velmi časté: bolest hlavy Časté: závratě
Gastrointestinální poruchy:
Velmi časté: průjem, nausea Časté: zvracení, bolest břicha, zvýšená amyláza, včetně zvýšené pankreatické amylázy, zvýšené sérové lipázy, dyspepsie
Časté: hyperbilirubinémie, zvýšená sérová aspartát aminotransferáza (AST) a/ nebo zvýšená sérová alanin aminotransferáza (ALT)
Časté: alergické reakce, kopřivka, vesikulobulózní vyrážka, pustulózní vyrážka, makulopapulózní vyrážka, svědění, vyrážka, změna zabarvení kůže (hyperpigmentace)
Velmi časté: zvýšená kreatinkináza
Časté: astenie, bolest
Mimo nežádoucích účinků popsaných u dospělých byla u dětských pacientů častá anémie a velmi častá změna zabarvení kůže (hyperpigmentace).
7 Nežádoucí účinky u pacientů infikovaných současně HBV jsou podobné jako účinky pozorované u pacientů infikovaných HIV bez současně HBV infekce.
Podle očekávání se zvýšené AST a ALT objevují u těchto pacientů častěji než obecně u HIV infikované populace.
Kombinovaná antiretrovirová terapie je spojena s metabolickými abnormalitami jako např. hypertriglyceridémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktátémie (viz bod 4. 4).
Kombinovaná antiretrovirová terapie je spojena s redistribucí tělesného tuku (lipodystrofie) u HIV pacientů, včetně úbytku periferního a obličejového podkožního tuku, zvýšeným množstvím nitrobřišního a viscerálního tuku, zvětšením poprsí a akumulací dorzálně- cervikálního tuku (buvolí hrb) (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Podávání emtricitabinu až do dávky 1200 mg je spojeno s nežádoucími účinky uvedenými výše (viz bod 4. 8).
Pokud dojde k předávkování, měly by být u pacienta sledovány příznaky toxicity a v případě potřeby zahájena standardní podpůrná léčba.
Až 30% dávky emtricitabinu může být odstraněno hemodialýzou.
Není známo, zda může být emtricitabin odstraněn peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nukleosidové a nukleotidové inhibitory reverzní transkriptázy, ATC kód:
J05AF09.
Emtricitabin je syntetický nukleosidový analog cytidinu se specifickým účinkem na lidský virus imunodeficitu (HIV- 1 a HIV- 2) a virus hepatitidy B (HBV).
Emtricitabin je fosforylován buněčnými enzymy a vzniká emtricitabin 5 '- trifosfát, který kompetitivně inhibuje reverzní transkriptázu HIV- 1, což vede k ukončení DNA řetězce.
Emtricitabin je slabý inhibitor savčí DNA polymerázy α, β a ε a mitochondriální DNA polymerázy γ.
In vitro emtricitabin neprojevil cytotoxické účinky na periferní krevní mononukleární buňky (peripheral blood mononuclear cells, PBMCs), vytvořené buněčné linie lymfocytů a monocyto - makrofágů nebo progenitorní buňky kostní dřeně.
In vitro ani in vivo nebyly zaznamenány žádné toxické účinky na mitochondrie.
50% hodnota inhibiční koncentrace (IC50) emtricitabinu oproti laboratorním a klinickým izolátům HIV- 1 byla v rozmezí 0, 0013 až 0, 5 µmol/ l.
V kombinovaných studiích emtricitabinu s inhibitory proteázy, nukleosidovými, nukleotidovými a nenukleosidovými
Většina těchto kombinací nebyla zkoumána u lidí.
Při testování aktivity s laboratorními kmeny HBV byla 50% hodnota inhibiční koncentrace (IC50) emtricitabinu v rozmezí 0, 01 až 0, 04 µmol/ l.
Rezistence:
HIV- 1 rezistence k emtricitabinu se vyvíjí jako důsledek změn v kodonu 184, následkem čehož se methionin mění na valin (byl pozorován také intermediát izoleucinu) HIV reverzní transkriptázy.
Tato HIV- 1 mutace byla pozorována in vitro a u pacientů infikovaných HIV- 1.
Viry rezistentní k emtricitabinu byly křížově rezistentní k lamivudinu, ale zachovaly si citlivost na ostatní nukleosidové inhibitory reverzní transkriptázy (nucleoside reverse transcriptase inhibitors, NRTIs) (zidovudin, stavudin, tenofovir, abacavir, didanosin a zalcitabin), na všechny nenukleosidové inhibitory reverzní transkriptázy (non- nucleoside reverse transcriptase inhibitors, NNRTIs) a všechny inhibitory proteázy (protease inhibitors, PIs).
Viry rezistentní k zidovudinu, zalcitabinu, didanosinu a NNRTI si zachovaly citlivost na emtricitabin (IC50 = 0, 002 µmol/ l až 0, 08 µmol/ l).
Emtricitabin v kombinaci s ostatními antiretrovirovými látkami, včetně nukleosidových analogů, nenukleosidových analogů a inhibitorů proteázy, se v případě HIV infekce ukázal jako účinný při léčbě dosud neléčených a již léčených virologicky stabilních pacientů.
Neexistují žádné zkušenosti s používáním emtricitabinu u pacientů, kde není současný režim úspěšný nebo u kterých selhalo více režimů.
Neexistují žádné klinické zkušenosti s používáním emtricitabinu u kojenců mladších čtyř měsíců.
Při antiretrovirové léčbě dosud neléčených dospělých byl emtricitabin výrazně účinnější než stavudin, kdy byly oba léčivé přípravky podávány v kombinaci s didanosinem a efavirenzem po dobu 48 týdnů.
Pokud se nevyvinula mutace M184V/ I, neprokázaly fenotypové analýzy žádné výrazné změny v citlivosti k emtricitabinu.
U již léčených virologicky stabilních dospělých pacientů se ukázalo, že emtricitabin v kombinaci s NRTI (stavudin nebo zidovudin) a inhibitorem proteázy (PI) nebo NNRTI není o nic méně účinný než lamivudin vzhledem k poměru reagujících osob (< 400 kopií/ ml) po dobu 48 týdnů (77% emtricitabin, 82% lamivudin).
Jedna skupina dostávala jednou denně režim obsahující emtricitabin a druhá skupina pokračovala v PI- HAART režimu.
Léčba v délce 48 týdnů ukázala v případě režimu s emtricitabinem stejný podíl pacientů s HIV RNA < 400 kopií/ ml (94% emtricitabin oproti 92%) a větší podíl pacientů s HIV RNA < 50 kopií/ ml (95% emtricitabin oproti 87%) v porovnání s pacienty, u nichž pokračoval režim PI- HAART.
U kojenců a dětí starších 4 měsíců většina pacientů dosáhla nebo si udržela úplné potlačení plazmatické HIV- 1 RNA po dobu 48 týdnů (89% dosáhlo ≤ 400 kopií/ ml a 77% dosáhlo ≤ 50 kopií/ ml).
5. 2 Farmakokinetické vlastnosti
Emtricitabin se po perorálním podání rychle a rozsáhle absorbuje, přičemž nejvyšších plazmatických koncentrací dosahuje asi za 1 až 2 hodiny po podání dávky.
U 20 HIV infikovaných pacientů, kterým byla podávána dávka 200 mg emtricitabinu ve formě tvrdých tobolek jedenkrát denně, byla ustálená vrcholová plazmatická koncentrace emtricitabinu (Cmax) 1, 8 ± 0, 7 µg/ ml, nejnižší koncentrace (Cmin) 0, 09 ± 0, 07 µg/ ml a plocha pod křivkou plazmatické koncentrace při 24- hodinovém intervalu mezi dávkami (AUC) 10, 0 ± 3, 1 µg· h/ ml.
Ustálené nejnižší plazmatické koncentrace dosáhly v porovnání s hodnotami IC90 in vitro pro anti- HIV aktivitu hodnot přibližně čtyřikrát vyšších.
9 Absolutní biologická dostupnost emtricitabinu z tvrdých tobolek Emtriva 200 mg byla odhadována na 93% a absolutní biologická dostupnost z perorálního roztoku Emtriva 10 mg/ ml byla odhadována na 75%.
Pilotní studie u dětí a závěrečná studie bioekvivalence u dospělých prokázala, že perorální roztok Emtriva 10 mg/ ml dosahuje přibližně 80% biologické dostupnosti tvrdých tobolek Emtriva 200 mg.
Důvod tohoto rozdílu není znám.
Z důvodu tohoto rozdílu v biologické dostupnosti by měla dávka 240 mg emtricitabinu podávaného jako perorální roztok dosahovat podobných plazmatických hodnot jako dávka 200 mg emtricitabinu tvrdé tobolky.
Proto mohou děti, jejichž hmotnost dosahuje alespoň 33 kg, dostávat jednu tvrdou tobolku 200 mg denně nebo perorální roztok do maximální dávky 240 mg (24 ml) jednou denně.
Podávání tvrdých tobolek Emtriva 200 mg společně s velmi tučným jídlem nebo podávání perorálního roztoku Emtriva 10 mg/ ml s nízkotučným nebo velmi tučným jídlem neovlivnilo systémové působení emtricitabinu (AUC0- ∞); proto mohou být tvrdé tobolky Emtriva 200 mg a perorální roztok Emtriva 10 mg/ ml podávány s jídlem nebo bez jídla.
In vitro byla vazba emtricitabinu na lidské plazmatické proteiny < 4% a probíhala nezávisle na koncentraci v rozmezí 0, 02 - 200 µg/ ml.
Poměr střední hodnoty koncentrace plazmy a krve byl přibližně 1, 0 a poměr střední hodnoty koncentrace spermatu a plazmy přibližně 4, 0.
Zjevný objem distribuce po intravenózním podání emtricitabinu dosahoval 1, 4 ± 0, 3 l/ kg, což naznačuje, že emtricitabin se po celém lidském organismu široce distribuuje v buněčných i mimobuněčných tekutinách.
Metabolismus emtricitabinu je omezený.
Biotransformace emtricitabinu zahrnuje oxidaci poloviny thiolu, přičemž vzniká 3 '- sulfoxid diastereoisomer (přibližně 9% dávky), a konjugaci s kyselinou glukuronovou, přičemž vzniká 2' - O- glukuronid (přibližně 4% dávky).
In vitro emtricitabin netlumil metabolismus léků zprostředkovaný následujícími lidskými izoenzymy CYP450:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 a 3A4.
Emtricitabin rovněž netlumil uridin- 5 '- difosfoglukuronyl transferázu, enzym zodpovídající za glukuronidaci.
Emtricitabin je primárně vylučován ledvinami, přičemž celá dávka se objeví částečně v moči (přibližně 86%) a částečně ve stolici (přibližně 14%).
Třináct procent dávky emtricitabinu se objevilo v moči jako tři metabolity.
Průměrná systémová clearance emtricitabinu dosahovala 307 ml/ min (4, 03 ml/ min/ kg).
Po perorálním podání je poločas eliminace emtricitabinu přibližně 10 hodin.
Farmakokinetické vlastnosti emtricitabinu odpovídají velikosti dávky v rozmezí 25 - 200 mg po jednorázovém nebo opakovaném podání.
V rámci klinické studie činil nitrobuněčný poločas emtricitabin- trifosfátu v periferních krevních mononukleárních buňkách 39 hodin.
Hladiny nitrobuněčného trifosfátu se zvyšovaly s dávkováním, ale stabilizovaného stavu dosahovaly při dávkách 200 mg a vyšších.
Byly stanoveny farmakokinetické parametry po podání jednorázové dávky 200 mg emtricitabinu tvrdé tobolky 30 HIV neinfikovaným osobám s různým stupněm renální insuficience.
Osoby byly zařazeny do skupin podle výchozí clearance kreatininu (více než 80 ml/ min normální funkce; 50 - 80 ml/ min mírná porucha; 30 - 49 ml/ min střední porucha; méně než 30 ml/ min těžká porucha; méně než 15 ml/ min nefunkční ledviny s nutností hemodialýzy).
10 Systémové působení emtricitabinu (průměrná ± směrodatná odchylka) se zvýšilo z 11, 8 ± 2, 9 µg· h/ ml u osob s normální funkcí ledvin na 19, 9 ± 1, 1 u pacientů s mírnou poruchou, na 25, 0 ± 5, 7 u pacientů se střední poruchou a na 34, 0 ± 2, 1 µg· h/ ml u pacientů s těžkou poruchou ledvin.
U pacientů s ESRD na hemodialýze se přibližně 30% dávky emtricitabinu objevilo v průběhu tříhodinové dialýzy v dialyzátu, přičemž dialýza začala 1, 5 hodiny po podání emtricitabinu (průtok krve 400 ml/ min a průtok dialyzátu přibližně 600 ml/ min).
Farmakokinetické vlastnosti emtricitabinu nebyly u HBV neinfikovaných osob s různým stupněm hepatické insuficience studovány.
Obecně byly farmakokinetické vlastnosti emtricitabinu u HBV infikovaných osob podobné jako farmakokinetické vlastnosti u zdravých osob a u HIV infikovaných osob.
Obecně jsou farmakokinetické vlastnosti emtricitabinu u kojenců, dětí a mladistvých (ve věku 4 měsíců až 18 let) podobné jako farmakokinetické vlastnosti emtricitabinu u dospělých osob.
Průměrná AUC u 77 kojenců, dětí a mladistvých, kterým byla podávána dávka 6 mg/ kg emtricitabinu jedenkrát denně ve formě perorálního roztoku nebo kterým byla podávána dávka 200 mg emtricitabinu ve formě tvrdých tobolek jedenkrát denně byla podobná průměrné AUC u 20 dospělých, kterým byla podávána dávka 200 mg ve formě tvrdých tobolek jedenkrát denně, 10, 0 µg· h/ ml.
V otevřené, nesrovnávací studii byly získány farmakokinetické údaje u 20 novorozenců HIV infikovaných matek, kteří dostávali ve dvou 4- denních cyklech perorální roztok emtricitabinu od prvního týdne života do věku 3 měsícu v dávce 3 mg/ kg jednou denně.
To je poloviční dávka schválené dávky pro děti ve věku 4 měsíců a starších (6 mg/ kg).
Zjevná celková tělesná clearance při ustáleném stavu (CL/ F) se zvyšovala s věkem v rámci tohoto 3 měsíčního období s odpovídajícím snížením AUC.
Plazmatická expozice emtricitabinu (AUC) u dětí ve věku do 3 měsíců, kterým bylo podáváno 3 mg/ kg emtricitabinu jednou denně byla podobná, jako u denních dávek 6 mg/ kg u HIV infikovaných dospělých a dětí ve věku 4 měsíců a starších.
Farmakokinetické údaje u starších pacientů nejsou dostupné.
Ačkoliv byly průměrné hodnoty Cmax a Cmin přibližně o 20% vyšší a průměrné hodnoty AUC o 16% vyšší u žen v porovnání s muži, nebyl tento rozdíl považován za klinicky významný.
Žádný klinicky důležitý farmakokinetický rozdíl z důvodu rasy nebyl zjištěn.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční/ vývojové toxicity neodhalily žádné zvláštní riziko pro člověka.
V rámci dlouhodobých perorálních studií kancerogenity na myších a potkanech nevykazoval emtricitabin žádný kancerogenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Mikrokrystalická celulosa (E460) Krospovidon Magnesium- stearát (E572) Povidon (E1201)
11 Obal tobolky:
Želatina Indigokarmín (E132) Oxid titaničitý (E171)
Tiskařská barva obsahuje:
Černý oxid železitý (E172) Šelak (E904)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahev z bílého polyetylenu s vysokou hustotou (HDPE) vybavená dětským bezpečnostním uzávěrem, jež obsahuje 30 tvrdých tobolek.
Blistry vyrobené z polychlortrifluoretylenu (PCTFE) / polyetylenu (PE) / polyvinylchloridu (PVC) / hliníku.
Každý blistr obsahuje 30 tvrdých tobolek.
Velikost balení:
30 tvrdých tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 261/ 001 EU/ 1/ 03/ 261/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
24. října 2003 Datum posledního prodloužení registrace:
22. září 2008
12 10.
DATUM REVIZE TEXTU
MM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
13 1.
NÁZEV PŘÍPRAVKU
Emtriva 10 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml perorálního roztoku Emtriva obsahuje 10 mg emtricitabinum.
Pomocné látky:
Jedna dávka (24 ml) obsahuje 36 mg methylparabenu (E218), 3, 6 mg propylparabenu (E216), 1, 2 mg oranžové žluti Sunset yellow (E110) a 254 mg sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok.
Čirý roztok má oranžovou až tmavě oranžovou barvu.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Emtriva je určen k léčbě dospělých a dětí infikovaných HIV- 1 v kombinaci s dalšími antiretrovirovými látkami.
Tato indikace je založena na studiích s dosud neléčenými a již léčenými virologicky stabilními pacienty.
Neexistují žádné zkušenosti s používáním tohoto přípravku u pacientů, jejichž současný režim je neúspěšný nebo u nichž neuspělo několik léčebných režimů (viz bod 5. 1).
Při rozhodování o novém léčebném režimu u pacientů, u nichž již byl antiretrovirový režim neúspěšný, je nutné dobře zvážit typy mutací spojených s různými léčivy a historii léčby jednotlivých pacientů.
Pokud je to možné, je vhodné přistoupit k testování rezistence.
4. 2 Dávkování a způsob podání
Léčbu musí zahájit lékař, který má zkušenosti s léčbou HIV infekce.
Emtriva 10 mg/ ml perorální roztok můžete užívat s jídlem i bez jídla.
Odměrka je součástí balení (viz bod 6. 5).
Dospělí:
Doporučené dávkování perorálního roztoku Emtriva 10 mg/ ml je 240 mg (24 ml) jednou denně.
Kojenci, děti a mladiství do osmnácti let:
Doporučené dávkování perorálního roztoku Emtriva 10 mg/ ml je 6 mg/ kg, maximálně do 240 mg (24 ml) jednou denně.
Děti, jejichž hmotnost je alespoň 33 kg, mohou užívat jednu 200 mg tvrdou tobolku denně nebo mohou přijímat emtricitabin ve formě perorálního roztoku, maximálně však 240 mg jednou denně.
Neexistují žádné údaje týkající se účinnosti a k dispozici jsou jenom velmi omezené údaje týkající se bezpečnosti emtricitabinu u dětí mladších čtyř měsíců.
Proto se nedoporučuje používání přípravku Emtriva u dětí mladších 4 měsíců.
(farmakokinetické údaje u této věkové skupiny viz bod 5. 2.)
14 Tvrdé tobolky Emtriva 200 mg jsou určeny dospělým, mladistvým a dětem s tělesnou hmotností alespoň 33 kg, kteří jsou schopni tvrdou tobolku spolknout.
Údaje týkající se tvrdých tobolek Emtriva 200 mg najdete v příslušném souhrnu údajů o přípravku.
Na základě rozdílů v biologické dostupnosti emtricitabinu ve formě tvrdých tobolek a ve formě perorálního roztoku by měl 240 mg emtricitabin podávaný jako perorální roztok (24 ml) zajistit obdobné plazmatické hladiny, jakých je dosaženo při podání 200 mg emtricitabinu ve formě tvrdé tobolky (viz bod 5. 2).
Nejsou k dispozici žádné údaje o bezpečnosti a účinnosti přípravku u pacientů starších 65 let.
Pokud však pacient netrpí renální insuficiencí, není potřeba doporučenou denní dávku upravovat.
Emtricitabin je eliminován renální exkrecí a expozice emtricitabinu byla výrazně zvýšena u pacientů s renální insuficiencí (viz bod 5. 2).
Dávkování nebo interval mezi dávkami je nutné upravit u všech pacientů, u nichž je clearance kreatininu menší než 50 ml/ min (viz bod 4. 4).
Níže uvedená tabulka uvádí denní dávky perorálního roztoku Emtriva 10 mg/ ml podle stupně renální insuficience.
Bezpečnost a účinnost těchto dávek nebyla klinicky vyhodnocena.
Proto je nutné u takových pacientů pozorně sledovat klinickou odpověď na léčbu a funkci ledvin (viz bod 4. 4).
Pacientům s renální insuficiencí lze též podávat tvrdé tobolky Emtriva 200 mg v upravených dávkovacích intervalech.
Údaje týkající se tvrdých tobolek Emtriva 200 mg najdete v příslušném souhrnu údajů o přípravku.
Clearance kreatininu (CLcr) (ml/ min)
≥ 50
30 - 49
15 - 29
< 15 (nefunkční ledviny, s nutností přerušované hemodialýzy) *
Doporučené dávkování Emtriva 10 mg/ ml perorální roztok každých 24 hodin
240 mg (24 ml)
120 mg (12 ml)
80 mg (8 ml)
60 mg (6 ml)
* Předpokládá se tříhodinová hemodialýza třikrát týdně, přičemž hemodialýzu je nutné zahájit po uplynutí alespoň dvanácti hodin od podání poslední dávky emtricitabinu.
Nebyla provedena žádná studie u pacientů s terminálním stadiem onemocnění ledvin (end- stage renal disease, ESRD), u kterých je prováděna jiná forma dialýzy, např. ambulantní peritoneální dialýza, a není možné doporučit dávkování.
Nejsou dostupné žádné údaje, na základě kterých by bylo možné doporučit dávkování u dětí s renální insuficiencí.
Nejsou dostupné žádné údaje, na základě kterých by bylo možné doporučit dávkování u pacientů s jaterní insuficiencí.
Nicménĕ na základě minimálního metabolismu emtricitabinu a vylučování ledvinami je nepravděpodobné, že by bylo zapotřebí u pacientů s jaterní insuficiencí upravovat dávkování (viz bod 5. 2).
Jestliže se přeruší léčba přípravkem Emtriva u pacientů současně infikovaných HIV a HBV, je třeba tyto pacienty pozorně sledovat z důvodu exacerbace hepatitidy (viz bod 4. 4).
15 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Emtriva se nemá podávat s jinými léčivými přípravky obsahujícími emtricitabin nebo léčivými přípravky obsahujícími lamivudin.
Emtricitabin se nedoporučuje jako monoterapie při léčbě HIV infekce.
Musí být použit v kombinaci s dalšími antiretrovirovými látkami.
Informace o antiretrovirových léčivech používaných v kombinovaných režimech jsou uvedeny v příslušných souhrnech údajů o přípravcích.
Proto by měli být pod klinickým dohledem lékaře, který má zkušenosti s léčbou pacientů trpících nemocemi souvisejícími s HIV.
Pacienti by měli být informováni o skutečnosti, že nebylo prokázáno, že by antiretrovirová léčba, včetně emtricitabinu, zabraňovala riziku přenosu HIV pohlavním stykem nebo krví na jiné osoby.
Musí být i nadále dodržována příslušná opatření.
Pacienti by měli být rovnĕž informováni o tom, že emtricitabin HIV infekci neléčí.
Emtricitabin je v podstatě vylučován ledvinami glomerulární filtrací a aktivní tubulární sekrecí.
Expozice emtricitabinu může být výrazně zvýšena u pacientů s mírnou nebo těžkou renální insuficiencí (clearance kreatininu < 50 ml/ min), kteří dostávají denní dávku 200 mg emtricitabinu v tvrdých tobolkách nebo 240 mg emtricitabinu ve formě perorálního roztoku.
Proto musí být u všech pacientů s clearance kreatininu menší než 50 ml/ min upraven interval mezi dávkami (při použití tvrdých tobolek Emtriva 200 mg) nebo snížena denní dávka emtricitabinu (při použití perorálního roztoku Emtriva 10 mg/ ml).
Bezpečnost a účinnost redukovaných dávek, uvedených v bodě 4. 2, je založena pouze na farmakokinetických údajích a modelech s jednou dávkou a nebyly klinicky vyhodnoceny.
Proto by měla být pozorně sledována klinická odpověď na léčbu a renální funkce u pacientů léčených nižší dávkou emtricitabinu (viz body 4. 2 a 5. 2).
Zvýšená pozornost je nutná, je- li emtricitabin podáván v kombinaci s jinými léčivy, která jsou vylučována aktivní tubulární sekrecí, protože to může vést ke zvýšení sérových koncentrací emtricitabinu nebo souběžně podávaného léčiva z důvodu kompetice o cestu eliminace (viz bod 4. 5).
Při použití nukleosidových analogů byla zaznamenána laktátová acidóza obvykle spojovaná s jaterní steatózou.
Mezi časné příznaky (symptomatická hyperlaktátémie) patří benigní zažívací problémy (nevolnost, zvracení, bolest břicha), nespecifická únava, ztráta chuti k jídlu, úbytek tělesné hmotnosti, respirační příznaky (rychlé a/ nebo hluboké dýchání) nebo neurologické příznaky (včetně oslabení motorických svalů).
Laktátová acidóza se vyznačuje vysokou úmrtností a může být spojena s pankreatitidou, jaterním nebo ledvinným selháním.
Laktátová acidóza se obvykle projevila po několika měsících léčby.
Pokud se objeví příznaky symptomatické hyperlaktátémie nebo metabolické/ laktátové acidózy, progresivní hepatomegalie nebo při rychle se zvyšující hladině aminotransferáz, je nutné léčbu nukleosidovými analogy přerušit.
Je nutná zvýšená pozornost, jsou- li nukleosidové analogy podávány jakýmkoli pacientům (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory pro onemocnění jater a jaterní steatózu (včetně některých léčiv a alkoholu).
Zvláštní riziko mohou představovat pacienti, kteří jsou současně infikováni hepatitidou C a jsou léčeni interferonem alfa a ribavirinem.
16 Pacienti, u nichž hrozí zvýšená rizika, musí být pozorně sledováni.
U HIV pacientů je kombinovaná antiretrovirová terapie spojena s redistribucí tělesných tuků (lipodystrofie).
Dlouhodobé důsledky nejsou v současné době známy.
Znalosti mechanismu jsou neúplné.
Existuje hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy a mezi lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy.
Vyšší riziko lipodystrofie je spojeno s individuálními faktory jako je vyšší věk a s faktory souvisejícími s léky, např. dlouhodobější antiretrovirová léčba a související metabolické poruchy.
Klinická vyšetření by měla obsahovat hodnocení tělesných znaků redistribuce tuků.
Pozornost by měla být věnována měření množství sérových lipidů a glukózy v krvi nalačno.
Poruchy lipidů by měly být adekvátně klinicky řešeny.
U pacientů s preexistující dysfunkcí jater, včetně chronické aktivní hepatitidy, se při kombinované antiretrovirové terapii projevuje zvýšená četnost abnormální funkce jater a je třeba takové pacienty sledovat obvyklým způsobem.
U pacientů s chronickou hepatitidou B nebo C, kteří užívají kombinovanou antiretrovirovou terapii, existuje zvýšené riziko vzniku těžkých a případně i smrtelných jaterních nežádoucích příhod.
V případě souběžné antivirové léčby hepatitidy B nebo C prostudujte rovnĕž příslušné souhrny údajů o daném léčivém přípravku.
Pokud se u takových pacientů prokáže exacerbace jaterního onemocnění, musí být zváženo dočasné nebo trvalé přerušení léčby.
Emtricitabin působí in vitro aktivně proti HBV.
Dostupné údaje o účinnosti a bezpečnosti emtricitabinu (200 mg tvrdá tobolka jedenkrát denně) u pacientů infikovaných současně HIV a HBV jsou ale omezené.
Podávání emtricitabinu u pacientů s chronickou infekcí HBV indukuje v motivu YMDD stejný typ mutace, jaký je pozorován při léčbě lamivudinem.
Tato mutace YMDD způsobuje rezistenci jak k emtricitabinu, tak k lamivudinu.
Pacienti infikovaní současně HIV a HBV by měli být pozornĕ klinicky i laboratorně sledováni po dobu alespoň několika měsíců po skončení léčby emtricitabinem, aby byla vyloučena exacerbace hepatitidy.
Takové exacerbace byly zjištěny po přerušení léčby emtricitabinem u pacientů infikovaných HBV bez souběžné HIV infekce a primárně se projevily zvýšenou sérovou hladinou alanin aminotransferázy (ALT) a opětovným výskytem HBV DNA.
U některých z těchto pacientů byla reaktivace HBV spojena se závažnějším jaterním onemocněním včetně dekompenzace a selhání jater.
Pro určení toho, zda- li opakované zahájení léčby emtricitabinem změní průběh poléčebné exacerbace hepatitidy, neexistuje dostatek důkazů.
Bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktátémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná národní doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Jedná se například
17 o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Perorální roztok Emtriva obsahuje oranžovou žluť Sunset Yellow (E110), která může způsobit alergické reakce, methylparaben (E218) a propylparaben (E216), které také mohou způsobit alergické reakce (pravděpodobně zpožděné).
Tento přípravek obsahuje 254 mg sodíku v jedné dávce, což je nutné vzít v úvahu u pacientů na dietě s nízkým obsahem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
In vitro emtricitabin nezpomaloval metabolismus zprostředkovaný žádným z následujících lidských izoforem CYP450:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 a 3A4.
Emtricitabin nezpůsobil inhibici enzymu zodpovídajícího za glukuronidaci.
Na základě výsledků těchto pokusů in vitro a známé cesty eliminace emtricitabinu jsou velmi málo pravděpodobné interakce emtricitabinu s jinými léčivými přípravky zprostředkované CYP450.
Nebyly zaznamenány žádné klinicky významné interakce při podávání emtricitabinu souběžně s indinavirem, zidovudinem, stavudinem, famciclovirem nebo tenofovir- disoproxyl- fumarátem.
Emtricitabin je vylučován primárně glomerulární filtrací a aktivní tubulární sekrecí.
S výjimkou famcicloviru a tenofovir- disoproxyl- fumarátu nebyl hodnocen vliv souběžného podávání emtricitabinu s dalšími léčivými přípravky, které jsou vylučovány ledvinami, nebo o nichž je známo, že ovlivňují funkci ledvin.
Souběžné podávání emtricitabinu s dalšími léčivými přípravky, které jsou vylučovány aktivní tubulární sekrecí, může vést ke zvýšeným sérovým koncentracím emtricitabinu nebo souběžně podávaného léčivého přípravku z důvodu kompetice o tuto cestu eliminace.
Neexistují dosud žádné klinické zkušenosti se souběžným podáváním cytidinových analogů.
Z toho důvodu zatím nelze podávání emtricitabinu v kombinaci s lamivudinem nebo zalcitabinem pro léčbu HIV infekce doporučit.
4. 6 Těhotenství a kojení
Bezpečnost emtricitabinu v době těhotenství nebyla u lidí stanovena.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky emtricitabinu na průběh těhotenství, fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Emtricitabin má být během těhotenství podáván pouze v případě nutnosti.
Vzhledem k tomu, že nejsou známa případná rizika pro vývoj lidského plodu, musí být emtricitabin u žen ve fertilním věku podáván souběžně s účinnou antikoncepcí.
Není známo, zda je emtricitabin vylučován do mateřského mléka.
Doporučuje se, aby ženy infikované HIV za žádných okolností nekojily své děti, aby nedošlo k přenosu HIV.
18 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by však měli být informováni o tom, že byly při léčbě emtricitabinem zaznamenány stavy závratě.
4. 8 Nežádoucí účinky
Hodnocení nežádoucích účinků je založeno na údajích získaných ze tří studií prováděných u dospělých (n = 1479) a ze tří studií prováděných u dětí (n = 169).
V případě studií u dospělých osob dostávalo 1039 dosud neléčených a 440 již léčených pacientů emtricitabin (n = 814) nebo jiný léčivý přípravek jako komparátor (n = 665) po dobu 48 týdnů v kombinaci s jinými antiretrovirovými léčivými přípravky.
Ve třech studiích u dětí dostávalo 123 dosud neléčených a 46 již léčených dětských pacientů ve věku od 4 měsíců do 18 let emtricitabin v kombinaci s dalšími antiretrovirovými přípravky.
Nežádoucí účinky, u kterých vzniklo podezření (i pouhá možnost), že souvisí s danou léčbou u dospělých, jsou uvedeny dále v rozdělení podle orgánových systémů a absolutní četnosti.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10) nebo méně časté (≥ 1/ 1000, < 1/ 100).
Poruchy krve a lymfatického systému:
Časté: neutropenie Méně časté: anémie
Časté: hypertriglyceridémie, hyperglykémie
Při používání nukleosidových analogů byla zaznamenána laktátová acidóza obvykle spojená s jaterní steatózou (viz bod 4. 4).
Časté: nespavost, neobvyklé sny
Poruchy nervového systému:
Velmi časté: bolest hlavy Časté: závratě
Gastrointestinální poruchy:
Velmi časté: průjem, nausea Časté: zvracení, bolest břicha, zvýšená amyláza, včetně zvýšené pankreatické amylázy, zvýšené sérové lipázy, dyspepsie
Časté: hyperbilirubinémie, zvýšená sérová aspartát aminotransferáza (AST) a/ nebo zvýšená sérová alanin aminotransferáza (ALT)
Časté: alergické reakce, kopřivka, vesikulobulózní vyrážka, pustulózní vyrážka, makulopapulózní vyrážka, svědění, vyrážka, změna zabarvení kůže (hyperpigmentace)
Velmi časté: zvýšená kreatinkináza
Časté: astenie, bolest
19 Mimo nežádoucích účinků popsaných u dospělých byla u dětských pacientů častá anémie a velmi častá změna zabarvení kůže (hyperpigmentace).
Nežádoucí účinky u pacientů infikovaných současně HBV jsou podobné jako účinky pozorované u pacientů infikovaných HIV bez současně HBV infekce.
Podle očekávání se zvýšené AST a ALT objevují u těchto pacientů častěji než obecně u HIV infikované populace.
Kombinovaná antiretrovirová terapie je spojena s metabolickými abnormalitami jako např. hypertriglyceridémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktátémie (viz bod 4. 4).
Kombinovaná antiretrovirová terapie je spojena s redistribucí tělesného tuku (lipodystrofie) u HIV pacientů, včetně úbytku periferního a obličejového podkožního tuku, zvýšeným množstvím nitrobřišního a viscerálního tuku, zvětšením poprsí a akumulací dorzálně- cervikálního tuku (buvolí hrb) (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Podávání emtricitabinu až do dávky 1200 mg je spojeno s nežádoucími účinky uvedenými výše (viz bod 4. 8).
Pokud dojde k předávkování, měly by být u pacienta sledovány příznaky toxicity a v případě potřeby zahájena standardní podpůrná léčba.
Až 30% dávky emtricitabinu může být odstraněno hemodialýzou.
Není známo, zda může být emtricitabin odstraněn peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nukleosidové a nukleotidové inhibitory reverzní transkriptázy, ATC kód:
J05AF09.
Emtricitabin je syntetický nukleosidový analog cytidinu se specifickým účinkem na lidský virus imunodeficitu (HIV- 1 a HIV- 2) a virus hepatitidy B (HBV).
Emtricitabin je fosforylován buněčnými enzymy a vzniká emtricitabin 5 '- trifosfát, který kompetitivně inhibuje reverzní transkriptázu HIV- 1, což vede k ukončení DNA řetězce.
Emtricitabin je slabý inhibitor savčí DNA polymerázy α, β a ε a mitochondriální DNA polymerázy γ.
In vitro emtricitabin neprojevil cytotoxické účinky na periferní krevní mononukleární buňky (peripheral blood mononuclear cells, PBMCs), vytvořené buněčné linie lymfocytů a monocyto - makrofágů nebo progenitorní buňky kostní dřeně.
In vitro ani in vivo nebyly zaznamenány žádné toxické účinky na mitochondrie.
50% hodnota inhibiční koncentrace (IC50) emtricitabinu oproti laboratorním a klinickým izolátům HIV- 1 byla v rozmezí 0, 0013 až 0, 5 µmol/ l.
V kombinovaných studiích emtricitabinu s inhibitory proteázy, nukleosidovými, nukleotidovými a nenukleosidovými analogovými inhibitory HIV reverzní transkriptázy byl zaznamenán aditivní až synergický efekt.
Většina těchto kombinací nebyla zkoumána u lidí.
Při testování aktivity s laboratorními kmeny HBV byla 50% hodnota inhibiční koncentrace (IC50) emtricitabinu v rozmezí 0, 01 až 0, 04 µmol/ l.
Rezistence:
HIV- 1 rezistence k emtricitabinu se vyvíjí jako důsledek změn v kodonu 184, následkem čehož se methionin mění na valin (byl pozorován také intermediát izoleucinu) HIV reverzní transkriptázy.
Tato HIV- 1 mutace byla pozorována in vitro a u pacientů infikovaných HIV- 1.
Viry rezistentní k emtricitabinu byly křížově rezistentní k lamivudinu, ale zachovaly si citlivost na ostatní nukleosidové inhibitory reverzní transkriptázy (nucleoside reverse transcriptase inhibitors, NRTIs) (zidovudin, stavudin, tenofovir, abacavir, didanosin a zalcitabin), na všechny nenukleosidové inhibitory reverzní transkriptázy (non- nucleoside reverse transcriptase inhibitors, NNRTIs) a všechny inhibitory proteázy (protease inhibitors, PIs).
Viry rezistentní k zidovudinu, zalcitabinu, didanosinu a NNRTI si zachovaly citlivost na emtricitabin (IC50 = 0, 002 µmol/ l až 0, 08 µmol/ l).
Emtricitabin v kombinaci s ostatními antiretrovirovými látkami, včetně nukleosidových analogů, nenukleosidových analogů a inhibitorů proteázy, se v případě HIV infekce ukázal jako účinný při léčbě dosud neléčených a již léčených virologicky stabilních pacientů.
Neexistují žádné zkušenosti s používáním emtricitabinu u pacientů, kde není současný režim úspěšný nebo u kterých selhalo více režimů.
Neexistují žádné klinické zkušenosti s používáním emtricitabinu u kojenců mladších čtyř měsíců.
Při antiretrovirové léčbě dosud neléčených dospělých byl emtricitabin výrazně účinnější než stavudin, kdy byly oba léčivé přípravky podávány v kombinaci s didanosinem a efavirenzem po dobu 48 týdnů.
Pokud se nevyvinula mutace M184V/ I, neprokázaly fenotypové analýzy žádné výrazné změny v citlivosti k emtricitabinu.
U již léčených virologicky stabilních dospělých pacientů se ukázalo, že emtricitabin v kombinaci s NRTI (stavudin nebo zidovudin) a inhibitorem proteázy (PI) nebo NNRTI není o nic méně účinný než lamivudin vzhledem k poměru reagujících osob (< 400 kopií/ ml) po dobu 48 týdnů (77% emtricitabin, 82% lamivudin).
Jedna skupina dostávala jednou denně režim obsahující emtricitabin a druhá skupina pokračovala v PI- HAART režimu.
Léčba v délce 48 týdnů ukázala v případě režimu s emtricitabinem stejný podíl pacientů s HIV RNA < 400 kopií/ ml (94% emtricitabin oproti 92%) a větší podíl pacientů s HIV RNA < 50 kopií/ ml (95% emtricitabin oproti 87%) v porovnání s pacienty, u nichž pokračoval režim PI- HAART.
U kojenců a dětí starších 4 měsíců většina pacientů dosáhla nebo si udržela úplné potlačení plazmatické HIV- 1 RNA po dobu 48 týdnů (89% dosáhlo ≤ 400 kopií/ ml a 77% dosáhlo ≤ 50 kopií/ ml).
5. 2 Farmakokinetické vlastnosti
Emtricitabin se po perorálním podání rychle a rozsáhle absorbuje, přičemž nejvyšších plazmatických koncentrací dosahuje asi za 1 až 2 hodiny po podání dávky.
U 20 HIV infikovaných pacientů, kterým byla podávána dávka 200 mg emtricitabinu ve formě tvrdých tobolek jedenkrát denně, byla ustálená vrcholová plazmatická koncentrace emtricitabinu (Cmax) 1, 8 ± 0, 7 µg/ ml, nejnižší koncentrace (Cmin) 0, 09 ± 0, 07 µg/ ml a plocha pod křivkou plazmatické koncentrace při 24- hodinovém intervalu mezi dávkami (AUC) 10, 0 ± 3, 1 µg· h/ ml.
Ustálené nejnižší plazmatické koncentrace dosáhly v porovnání s hodnotami IC90 in vitro pro anti- HIV aktivitu hodnot přibližně čtyřikrát vyšších.
21 Absolutní biologická dostupnost emtricitabinu z tvrdých tobolek Emtriva 200 mg byla odhadována na 93% a absolutní biologická dostupnost z perorálního roztoku Emtriva 10 mg/ ml byla odhadována na 75%.
Pilotní studie u dětí a závěrečná studie bioekvivalence u dospělých prokázala, že perorální roztok Emtriva 10 mg/ ml dosahuje přibližně 80% biologické dostupnosti tvrdých tobolek Emtriva 200 mg.
Důvod tohoto rozdílu není znám.
Z důvodu tohoto rozdílu v biologické dostupnosti by měla dávka 240 mg emtricitabinu podávaného jako perorální roztok dosahovat podobných plazmatických hodnot jako dávka 200 mg emtricitabinu tvrdé tobolky.
Proto mohou děti, jejichž hmotnost dosahuje alespoň 33 kg, dostávat jednu tvrdou tobolku 200 mg denně nebo perorální roztok do maximální dávky 240 mg (24 ml) jednou denně.
Podávání tvrdých tobolek Emtriva 200 mg společně s velmi tučným jídlem nebo podávání perorálního roztoku Emtriva 10 mg/ ml s nízkotučným nebo velmi tučným jídlem neovlivnilo systémové působení emtricitabinu (AUC0- ∞); proto mohou být tvrdé tobolky Emtriva 200 mg a perorální roztok Emtriva 10 mg/ ml podávány s jídlem nebo bez jídla.
In vitro byla vazba emtricitabinu na lidské plazmatické proteiny < 4% a probíhala nezávisle na koncentraci v rozmezí 0, 02 - 200 µg/ ml.
Poměr střední hodnoty koncentrace plazmy a krve byl přibližně 1, 0 a poměr střední hodnoty koncentrace spermatu a plazmy přibližně 4, 0.
Zjevný objem distribuce po intravenózním podání emtricitabinu dosahoval 1, 4 ± 0, 3 l/ kg, což naznačuje, že emtricitabin se po celém lidském organismu široce distribuuje v buněčných i mimobuněčných tekutinách.
Metabolismus emtricitabinu je omezený.
Biotransformace emtricitabinu zahrnuje oxidaci poloviny thiolu, přičemž vzniká 3 '- sulfoxid diastereoisomer (přibližně 9% dávky), a konjugaci s kyselinou glukuronovou, přičemž vzniká 2' - O- glukuronid (přibližně 4% dávky).
In vitro emtricitabin netlumil metabolismus léků zprostředkovaný následujícími lidskými izoenzymy CYP450:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 a 3A4.
Emtricitabin rovněž netlumil uridin- 5 '- difosfoglukuronyl transferázu, enzym zodpovídající za glukuronidaci.
Emtricitabin je primárně vylučován ledvinami, přičemž celá dávka se objeví částečně v moči (přibližně 86%) a částečně ve stolici (přibližně 14%).
Třináct procent dávky emtricitabinu se objevilo v moči jako tři metabolity.
Průměrná systémová clearance emtricitabinu dosahovala 307 ml/ min (4, 03 ml/ min/ kg).
Po perorálním podání je poločas eliminace emtricitabinu přibližně 10 hodin.
Farmakokinetické vlastnosti emtricitabinu odpovídají velikosti dávky v rozmezí 25 - 200 mg po jednorázovém nebo opakovaném podání.
V rámci klinické studie činil nitrobuněčný poločas emtricitabin- trifosfátu v periferních krevních mononukleárních buňkách 39 hodin.
Hladiny nitrobuněčného trifosfátu se zvyšovaly s dávkováním, ale stabilizovaného stavu dosahovaly při dávkách 200 mg a vyšších.
Byly stanoveny farmakokinetické parametry po podání jednorázové dávky 200 mg emtricitabinu tvrdé tobolky 30 HIV neinfikovaným osobám s různým stupněm renální insuficience.
Osoby byly zařazeny do skupin podle výchozí clearance kreatininu (více než 80 ml/ min normální funkce; 50 - 80 ml/ min mírná porucha; 30 - 49 ml/ min střední porucha; méně než 30 ml/ min těžká porucha; méně než 15 ml/ min nefunkční ledviny s nutností hemodialýzy).
22 Systémové působení emtricitabinu (průměrná ± směrodatná odchylka) se zvýšilo z 11, 8 ± 2, 9 µg· h/ ml u osob s normální funkcí ledvin na 19, 9 ± 1, 1 u pacientů s mírnou poruchou, na 25, 0 ± 5, 7 u pacientů se střední poruchou a na 34, 0 ± 2, 1 µg· h/ ml u pacientů s těžkou poruchou ledvin.
U pacientů s ESRD na hemodialýze se přibližně 30% dávky emtricitabinu objevilo v průběhu tříhodinové dialýzy v dialyzátu, přičemž dialýza začala 1, 5 hodiny po podání emtricitabinu (průtok krve 400 ml/ min a průtok dialyzátu přibližně 600 ml/ min).
Farmakokinetické vlastnosti emtricitabinu nebyly u HBV neinfikovaných osob s různým stupněm hepatické insuficience studovány.
Obecně byly farmakokinetické vlastnosti emtricitabinu u HBV infikovaných osob podobné jako farmakokinetické vlastnosti u zdravých osob a u HIV infikovaných osob.
Obecně jsou farmakokinetické vlastnosti emtricitabinu u kojenců, dětí a mladistvých (ve věku 4 měsíců až 18 let) podobné jako farmakokinetické vlastnosti emtricitabinu u dospělých osob.
Průměrná AUC u 77 kojenců, dětí a mladistvých, kterým byla podávána dávka 6 mg/ kg emtricitabinu jedenkrát denně ve formě perorálního roztoku nebo kterým byla podávána dávka 200 mg emtricitabinu ve formě tvrdých tobolek jedenkrát denně byla podobná průměrné AUC u 20 dospělých, kterým byla podávána dávka 200 mg ve formě tvrdých tobolek jedenkrát denně, 10, 0 µg· h/ ml.
V otevřené, nesrovnávací studii byly získány farmakokinetické údaje u 20 novorozenců HIV infikovaných matek, kteří dostávali ve dvou 4- denních cyklech perorální roztok emtricitabinu od prvního týdne života do věku 3 měsícu v dávce 3 mg/ kg jednou denně.
To je poloviční dávka schválené dávky pro děti ve věku 4 měsíců a starších (6 mg/ kg).
Zjevná celková tělesná clearance při ustáleném stavu (CL/ F) se zvyšovala s věkem v rámci tohoto 3 měsíčního období s odpovídajícím snížením AUC.
Plazmatická expozice emtricitabinu (AUC) u dětí ve věku do 3 měsíců, kterým bylo podáváno 3 mg/ kg emtricitabinu jednou denně byla podobná, jako u denních dávek 6 mg/ kg u HIV infikovaných dospělých a dětí ve věku 4 měsíců a starších.
Farmakokinetické údaje u starších pacientů nejsou dostupné.
Ačkoliv byly průměrné hodnoty Cmax a Cmin přibližně o 20% vyšší a průměrné hodnoty AUC o 16% vyšší u žen v porovnání s muži, nebyl tento rozdíl považován za klinicky významný.
Žádný klinicky důležitý farmakokinetický rozdíl z důvodu rasy nebyl zjištěn.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční/ vývojové toxicity neodhalily žádné zvláštní riziko pro člověka.
V rámci dlouhodobých perorálních studií kancerogenity na myších a potkanech nevykazoval emtricitabin žádný kancerogenní potenciál.
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Aroma cukrové vaty Dihydrát edetanu disodného Kyselina chlorovodíková Methylparaben (E218) Propylenglykol Propylparaben (E216) Hydroxid sodný Hydrát dihydrogenfosforečnanu sodného Oranžová žluť Sunset Yellow (E110) Čištěná voda Xylitol (E967)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Od prvního otevření:
45 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Po otevření: neuchovávejte při teplotě nad 25°C.
6. 5 Druh obalu a velikost balení
Jantarově žlutá polyetylentereftalátová (PET) lahev s dětským bezpečnostním uzávěrem.
Balení také obsahuje 30 ml polypropylenovou odměrku odstupňovanou po 1, 0 ml.
Lahev obsahuje 170 ml roztoku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Pacienti by měli být informováni, že zbylý roztok v lahvi nespotřebovaný do 45 dnů po jejím otevření musí být likvidován v souladu s místními požadavky nebo vrácen do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 261/ 003
24 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
24. října 2003 Datum posledního prodloužení registrace:
22. září 2008
10.
DATUM REVIZE TEXTU
MM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
25 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Gilead Science Limited Unit 13 Stillorgan Industrial Park Blackrock County Dublin Irsko
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
Plán řízení rizik
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik (RMP) předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
Periodicky aktualizované zprávy o bezpečnosti (PSURs)
Držitel rozhodnutí o registraci bude předkládat periodicky aktualizované zprávy o bezpečnosti (Periodic Safety Update Reports, PSURs) v jednoročních intervalech.
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
OZNAČENÍ NA LAHVI A KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emtriva 200 mg tvrdé tobolky Emtricitabinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 200 mg emtricitabinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
30 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Gilead Sciences Intl Ltd Cambridge CB21 6GT Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 261/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Emtriva [pouze na vnějším obalu]
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
OZNAČENÍ NA VNĚJŠÍM OBALU BLISTRŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emtriva 200 mg tvrdé tobolky Emtricitabinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 200 mg emtricitabinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
32 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Gilead Sciences Intl Ltd Cambridge CB21 6GT Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 261/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Emtriva [pouze na vnějším obalu]
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emtriva 200 mg tvrdé tobolky Emtricitabinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Gilead Sciences Intl Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
OZNAČENÍ NA LAHVI A KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Emtriva 10 mg/ ml perorální roztok Emtricitabinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 10 mg emtricitabinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje E110, E216, E218 a sodík.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
170 ml perorálního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
Po otevření: spotřebujte roztok do 45 dnů.
Doporučujeme zaznamenat datum vyjmutí z chladničky na obal.
Otevřeno:
35 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Po otevření: neuchovávejte při teplotě nad 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Gilead Sciences Intl Ltd Cambridge CB21 6GT Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 261/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Emtriva [pouze na vnějším obalu]
36 B.
PŘÍBALOVÁ INFORMACE
37 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Emtriva 200 mg tvrdé tobolky Emtricitabinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Emtriva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Emtriva užívat 3.
Jak se přípravek Emtriva užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Emtriva uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK EMTRIVA A K ČEMU SE POUŽÍVÁ
Přípravek Emtriva se používá k léčbě infekce virem lidské imunodeficience (HIV) u dospělých, dětí a kojenců od věku 4 měsíců.
Tvrdé tobolky Emtriva 200 mg jsou vhodné pouze pro pacienty, kteří váží alespoň 33 kg.
Pro pacienty, kteří mají problémy s polykáním tvrdých tobolek Emtriva, je k dispozici perorální roztok Emtriva.
Přípravek Emtriva obsahuje léčivou látku emtricitabin.
Tato léčivá látka je antiretrovirový přípravek, který se používá při léčbě HIV infekce.
Emtricitabin je nukleosidový inhibitor reverzní transkriptázy (nucleoside reverse transcriptase inhibitor, NRTI), který účinkuje zásahem do normální činnosti enzymu (reverzní transkriptázy) nezbytného k rozmnožování viru HIV.
Přípravek Emtriva může snížit množství HIV v krvi (virovou zátěž).
Může rovněž pomoci zvýšit počet T buněk označovaných jako CD4 buňky.
Přípravek Emtriva se má vždy kombinovat s jinými přípravky k léčbě HIV infekce.
I při užívání tohoto přípravku můžete stále přenášet HIV na další lidi, proto je důležité dodržovat opatření, aby se předešlo jejich infekci.
Tento přípravek neléčí infekci HIV.
I při užívání přípravku Emtriva se u Vás mohou objevit infekce nebo jiná onemocnění související s infekcí HIV.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EMTRIVA UŽÍVAT
Neužívejte přípravek Emtriva
• Jestliže jste alergický/ á (přecitlivělý/ á) na emtricitabin nebo na kteroukoli další složku tvrdých tobolek Emtriva 200 mg uvedenou na konci této příbalové informace.
Je- li tomu tak ve Vašem případě, ihned informujte svého lékaře.
38 Zvláštní opatrnosti při použití přípravku Emtriva je zapotřebí
• Informujte svého lékaře, zda jste měl( a) onemocnění ledvin nebo zda Vaše testy ukazovaly na problémy s ledvinami.
Před zahájením léčby Vám může Váš lékař nechat provést krevní testy, aby vyhodnotil funkci ledvin a může Vám doporučit, abyste tobolky užíval( a) méně často nebo Vám může předepsat perorální roztok Emtriva.
Krevní testy ke kontrole funkce ledvin může Váš lékař nechat provést i v průběhu léčby.
• Informujte svého lékaře, je- li Vám více než 65 let.
Přípravek Emtriva nebyl studován u pacientů nad 65 let.
Jste- li starší než 65 let a byl Vám předepsán přípravek Emtriva, Váš lékař Vás bude pečlivě sledovat.
• Nepodávejte přípravek Emtriva kojencům mladším než 4 měsíce.
• Informujte svého lékaře, prodělal( a) - li jste v minulosti jaterní onemocnění, včetně hepatitidy.
U pacientů s jaterním onemocněním včetně chronické hepatitidy B nebo C, kteří jsou léčeni antiretrovirotiky, je vyšší riziko výskytu těžkých a potenciálně smrtelných jaterních komplikací.
Jestliže trpíte infekcí hepatitidy B, Váš lékař pečlivě zváží pro Vás nejlepší léčebný režim.
Prodělal( a) - li jste v minulosti jaterní onemocnění nebo chronickou infekci hepatitidy B, může Váš lékař provádět krevní testy, aby mohl pečlivě sledovat funkci jater.
• Jste- li diabetik (máte cukrovku), trpíte- li nadváhou nebo máte vysokou hladinu cholesterolu v krvi, informujte svého lékaře.
Kombinovaná antiretrovirová léčba může zvýšit hladinu krevního cukru, krevních tuků (hyperlipémie), být příčinou změn tělesného tuku a inzulínové rezistence (viz bod 4, Možné nežádoucí účinky).
• Jakmile začnete užívat přípravek Emtriva, sledujte možné známky laktátové acidózy.
Přípravky obsahující nukleosidové analogy, včetně přípravku Emtriva, mohou vyvolat laktátovou acidózu (přebytek kyseliny mléčné v krvi), společně se zvětšením jater.
Je to vzácný, ale závažný nežádoucí účinek, který měl v některých případech za následek úmrtí.
Laktátová acidóza se častěji objevuje u žen, zvláště pokud trpí vysokou nadváhou.
Pokud trpíte jaterním onemocněním, může být také u Vás vyšší riziko vzniku laktátové acidózy.
Po dobu léčby přípravkem Emtriva bude Váš lékař pozorně sledovat, zda se neobjeví známky vznikající laktátové acidózy.
Známky jsou následující:
• • •
hluboké, rychlé dýchání ospalost nevolnost, zvracení a bolest břicha
Pokud zpozorujete některé z těchto příznaků, informujte ihned svého lékaře.
• Sledujte příznaky infekcí.
Trpíte- li onemocněním HIV v pokročilém stádiu (AIDS) a máte- li další infekci, může se u Vás po zahájení léčby přípravkem Emtriva objevit zánět nebo může dojít ke zhoršení příznaků této infekce.
Mohou to být známky toho, že Váš zlepšující se imunitní systém zdolává infekci.
Všimnete- li si známky zánětu nebo infekce brzy po započetí užívání přípravku Emtriva, informujte ihned svého lékaře.
• Kostní poruchy.
U některých pacientů se může při užívání kombinované antiretrovirové léčby objevit kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové léčby, užívání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom, prosím, svého lékaře.
39 Vzájemné působení s dalšími léčivými přípravky
Užíváte- li již jiné přípravky obsahující emtricitabin, lamivudin nebo zalcitabin, které se také používají při léčbě HIV infekce, neužívejte přípravek Emtriva, pokud tak nenařídí Váš lékař.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Poradí Vám, zda je možné přípravek Emtriva užívat souběžně s těmito přípravky.
Neukončujte léčbu bez konzultace se svým lékařem.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
• Nesmíte přípravek Emtriva v těhotenství užívat, dokud o tom výslovně nerozhodne Váš lékař.
Neexistují žádné klinické údaje o užívání přípravku Emtriva v těhotenství a obvykle přípravek není užíván, pokud to není naprosto nezbytné.
• Jestliže byste mohla v průběhu léčby přípravkem Emtriva otěhotnět, musíte používat účinnou antikoncepci, aby se otěhotnění zabránilo.
• Pokud otěhotníte nebo těhotenství plánujete, poraďte se se svým lékařem o možných přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
Pokud jste v průběhu těhotenství užívala přípravek Emtriva, může Váš lékař, v zájmu sledování vývoje Vašeho dítěte, nechat provádět pravidelné krevní a jiné diagnostické testy.
U dětí, jejichž matky užívaly v průběhu těhotenství NRTIs, převažoval přínos z ochrany proti HIV nad rizikem nežádoucích účinků.
• Když užíváte přípravek Emtriva, nekojte.
Dosud není známo, zda léčivá látka obsažená v tomto přípravku přechází do mateřského mléka.
Je známo, že se virus může přenést mateřským mlékem na dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Emtriva může způsobit závratě.
Pokud při užívání přípravku Emtriva trpíte závratěmi, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE PŘÍPRAVEK EMTRIVA UŽÍVÁ
• Vždy užívejte přípravek Emtriva přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka:
• Dospělí: jedna 200 mg tvrdá tobolka denně, s jídlem nebo bez jídla.
Tvrdou tobolku polkněte a zapijte sklenicí vody. • U dětí a mladistvých do 18 let, jejichž tělesná hmotnost je alespoň 33 kg a kteří jsou schopni tvrdé tobolky polknout: jedna 200 mg tvrdá tobolka každý den, s jídlem nebo bez jídla.
Pro kojence od 4 měsíců, děti a pacienty, kteří nejsou schopni tvrdou tobolku polknout a pro pacienty s ledvinovými problémy je k dispozici přípravek Emtriva ve formě tekutiny (perorálního roztoku).
Pokud máte problémy s polykáním tobolek, informujte svého lékaře.
40 • Vždy užívejte dávku doporučenou svým lékařem.
Tím zajistíte plnou účinnost přípravku a omezíte riziko vzniku odolnosti (rezistence) k léčbě.
Neměňte dávkování, pokud tak nenařídí Váš lékař.
• Pokud máte problémy s ledvinami, může Vám lékař doporučit, abyste užíval( a) přípravek Emtriva méně často.
• Váš lékař Vám předepíše přípravek Emtriva spolu s dalšími antiretrovirovými léčivými přípravky.
Údaje týkající se pokynů k užívání dalších antiretrovirových léčivých přípravků najdete v příslušných příbalových informacích.
Jestliže jste užil( a) více přípravku Emtriva, než jste měl( a)
Pokud náhodně požijete příliš mnoho tvrdých tobolek Emtriva, kontaktujte svého lékaře nebo nejbližší lékařskou pohotovost pro radu.
Mějte u sebe krabičku, abyste mohl( a) snadno popsat, co jste užil( a).
Jestliže jste zapomněl( a) užít přípravek Emtriva
Je důležité, abyste žádnou dávku přípravku Emtriva nevynechal( a).
Pokud zapomenete dávku přípravku Emtriva užít, vezměte si ji, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud již tak jako tak téměř nastal čas na další dávku, zapomenutou dávku neberte.
Vyčkejte a vezměte následující dávku v běžném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tvrdou tobolku.
Pokud zvracíte Jestliže uběhla méně než jedna hodina od užití přípravku Emtriva, užijte další tobolku.
Není potřeba užívat další tobolku v případě, že jste zvracel( a) za více než hodinu po užití přípravku Emtriva.
Jestliže jste přestal( a) užívat přípravek Emtriva
• Nepřestávejte užívat přípravek Emtriva bez konzultace se svým lékařem.
Ukončení léčby přípravkem Emtriva může snížit účinnost anti- HIV léčby, kterou doporučil Váš lékař.
Poraďte se se svým lékařem před tím, než přestanete přípravek Emtriva užívat, zejména v případě, jestliže jste zaznamenal( a) jakékoliv nežádoucí účinky nebo trpíte jiným onemocněním.
Kontaktujte svého lékaře dříve, než začnete znovu užívat tobolky Emtriva.
• Trpíte- li oběmi infekcemi, HIV i hepatitidou B, je obzvláště důležité neukončovat léčbu přípravkem Emtriva, aniž byste to nejdříve konzultoval( a) se svým lékařem.
U některých pacientů výsledky krevních testů nebo příznaky naznačovaly, že po ukončení léčby přípravkem Emtriva u nich došlo ke zhoršení hepatitidy.
V období několika měsíců po ukončení léčby může být nutné provádět krevní testy.
Ihned informujte svého lékaře o nových nebo neobvyklých příznacích, které zaznamenáte po ukončení léčby, zvláště o příznacích, které byste spojoval( a) s infekcí hepatitidy B.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
41 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Emtriva nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Informujte svého lékaře o kterémkoliv z následujících nežádoucích účinků:
Velmi časté nežádoucí účinky (Tyto mohou postihnout více než 1 pacienta z 10)
• bolesti hlavy, průjem, nevolnost
• bolesti a slabost ve svalech (je- li hladina kreatinkinázy v krvi zvýšena)
Časté nežádoucí účinky (Tyto mohou postihnout 1 až 10 pacientů ze 100)
• závratě, slabost, nespavost, neobvyklé sny
• zvracení, problémy s trávením vedoucí k nevolnosti po jídle, bolesti břicha
• vyrážky (včetně červených teček nebo skvrn, někdy s tvorbou puchýřků a otoků kůže), které mohou být alergickou reakcí, svědění, změny zabarvení kůže, včetně skvrnitého ztmavnutí kůže
• bolesti
Testy mohou rovněž ukázat:
• nízký počet bílých krvinek (snížený počet bílých krvinek může zvyšovat náchylnost k infekci)
• zvýšení triglyceridů (mastných kyselin), žluči nebo cukru v krvi
• problémy s játry a slinivkou břišní
Méně časté nežádoucí účinky (Tyto mohou postihnout 1 až 10 pacientů z 1000)
• anémie (nízký počet červených krvinek)
Další možné účinky
U dětí, kterým byl podáván emtricitabin, se vyskytly změny zbarvení kůže, včetně skvrnitého ztmavnutí kůže (velmi často) a anémie (často).
Anémie znamená sníženou tvorbu červených krvinek a dítě může mít příznaky únavy nebo dušnosti.
Přípravky jako Emtriva mohou vyvolat laktátovou acidózu (přebytek kyseliny mléčné v krvi).
Známky laktátové acidózy mohou být následující: • hluboké, rychlé dýchání • ospalost • nevolnost, zvracení a bolest břicha Pokud zpozorujete některé z těchto příznaků, informujte ihned svého lékaře.
Kombinovaná antiretrovirová léčba (včetně přípravku Emtriva) může změnit tvar Vašeho těla tím, že se změní rozmístění tělesných tuků.
42 břicha a vnitřních orgánů; mohou se Vám zvětšit prsa nebo vytvořit tukový hrbol v zadní části krku („ býčí šíje “).
V současné době nejsou příčiny a dlouhodobý dopad těchto změn známy.
Kombinovaná antiretrovirová léčba může způsobit také hyperlipidémii (zvýšení tuků v krvi) a rezistenci k inzulínu.
Váš lékař bude tyto změny kontrolovat.
Pokud zaznamenáte kterýkoli z uvedených nežádoucích účinků, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK EMTRIVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Emtriva nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvi, blistru a vnějším obalu za {EXP}.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Emtriva obsahuje
• Léčivou látkou je emtricitabin.
Jedna tvrdá tobolka obsahuje 200 mg emtricitabinu.
• Pomocnými látkami jsou:
Obsah tobolky: mikrokrystalická celulosa (E460), krospovidon, magnesium- stearát (E572), povidon (E1201)
Obal tobolky: želatina, indigokarmín (E132), oxid titaničitý (E171)
Tiskařská barva obsahuje: černý oxid železitý (E172), šelak (E904)
Jak přípravek Emtriva vypadá a co obsahuje toto balení
Tvrdé tobolky jsou tvořeny neprůhledným bílým tělem a světle modrým neprůhledným víčkem.
Na víčku každé tobolky je černou barvou natištěn text „ 200 mg “ a na těle text „ GILEAD “ a [logo Gilead].
Přípravek Emtriva se dodává v lahvích nebo blistrech obsahujících 30 tobolek.
Přípravek Emtriva je rovněž k dispozici jako perorální roztok určený kojencům a dětem starším 4 měsíců, pacientům, kteří nejsou schopni polknout tvrdou tobolku, a pacientům s ledvinovými problémy.
Perorální roztok Emtriva 10 mg/ ml má samostatnou příbalovou informaci.
43 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
Výrobce:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irsko
nebo
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Teл: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
44 España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Tato příbalová informace byla naposledy schválena MM/ YYYY.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
45 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Emtriva 10 mg/ ml perorální roztok Emtricitabinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Emtriva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Emtriva užívat 3.
Jak se přípravek Emtriva užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Emtriva uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK EMTRIVA A K ČEMU SE POUŽÍVÁ
Přípravek Emtriva se používá k léčbě infekce virem lidské imunodeficience (HIV) u dospělých, dětí a kojenců od věku 4 měsíců.
Perorální roztok Emtriva je vhodný zejména pro pacienty, kteří mají problémy s polykáním tvrdých tobolek Emtriva.
Přípravek Emtriva obsahuje léčivou látku emtricitabin.
Tato léčivá látka je antiretrovirový přípravek, který se používá při léčbě HIV infekce.
Emtricitabin je nukleosidový inhibitor reverzní transkriptázy (nucleoside reverse transcriptase inhibitor, NRTI), který účinkuje zásahem do normální činnosti enzymu (reverzní transkriptázy) nezbytného k rozmnožování viru HIV.
Přípravek Emtriva může snížit množství HIV v krvi (virovou zátěž).
Může rovněž pomoci zvýšit počet T buněk označovaných jako CD4 buňky.
Přípravek Emtriva se má vždy kombinovat s jinými přípravky k léčbě HIV infekce.
I při užívání tohoto přípravku můžete stále přenášet HIV na další lidi, proto je důležité dodržovat opatření, aby se předešlo jejich infekci.
Tento přípravek neléčí infekci HIV.
I při užívání přípravku Emtriva se u Vás mohou objevit infekce nebo jiná onemocnění související s infekcí HIV.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EMTRIVA UŽÍVAT
Neužívejte přípravek Emtriva
• Jestliže jste alergický/ á (přecitlivělý/ á) na emtricitabin nebo na kteroukoli další složku perorálního roztoku Emtriva 10 mg/ ml uvedenou na konci této příbalové informace.
Je- li tomu tak ve Vašem případě, ihned informujte svého lékaře.
46 Zvláštní opatrnosti při použití přípravku Emtriva je zapotřebí
• Informujte svého lékaře, zda jste měl( a) onemocnění ledvin nebo zda Vaše testy ukazovaly na problémy s ledvinami.
Před zahájením léčby Vám může Váš lékař nechat provést krevní testy, aby vyhodnotil funkci ledvin a může Vám doporučit, abyste užíval( a) nižší dávku perorálního roztoku nebo Vám může předepsat tvrdé tobolky Emtriva.
Krevní testy ke kontrole funkce ledvin může Váš lékař nechat provést i v průběhu léčby.
• Informujte svého lékaře, je- li Vám více než 65 let.
Přípravek Emtriva nebyl studován u pacientů nad 65 let.
Jste- li starší než 65 let a byl Vám předepsán přípravek Emtriva, Váš lékař Vás bude pečlivě sledovat.
• Nepodávejte přípravek Emtriva kojencům mladším než 4 měsíce.
• Informujte svého lékaře, prodělal( a) - li jste v minulosti jaterní onemocnění, včetně hepatitidy.
U pacientů s jaterním onemocněním včetně chronické hepatitidy B nebo C, kteří jsou léčeni antiretrovirotiky, je vyšší riziko výskytu těžkých a potenciálně smrtelných jaterních komplikací.
Jestliže trpíte infekcí hepatitidy B, Váš lékař pečlivě zváží pro Vás nejlepší léčebný režim.
Prodělal( a) - li jste v minulosti jaterní onemocnění nebo chronickou infekci hepatitidy B, může Váš lékař provádět krevní testy, aby mohl pečlivě sledovat funkci jater.
• Jste- li diabetik (máte cukrovku), trpíte- li nadváhou nebo máte vysokou hladinu cholesterolu v krvi informujte svého lékaře.
Kombinovaná antiretrovirová léčba může zvýšit hladinu krevního cukru, krevních tuků (hyperlipémie), být příčinou změn tělesného tuku a inzulínové rezistence (viz bod 4, Možné nežádoucí účinky).
• Jakmile začnete užívat přípravek Emtriva, sledujte možné známky laktátové acidózy.
Přípravky obsahující nukleosidové analogy, včetně přípravku Emtriva, mohou vyvolat laktátovou acidózu (přebytek kyseliny mléčné v krvi), společně se zvětšením jater.
Je to vzácný, ale závažný nežádoucí účinek, který měl v některých případech za následek úmrtí.
Laktátová acidóza se častěji objevuje u žen, zvláště pokud trpí vysokou nadváhou.
Pokud trpíte jaterním onemocněním, může být také u Vás vyšší riziko vzniku laktátové acidózy.
Po dobu léčby přípravkem Emtriva bude Váš lékař pozorně sledovat, zda se neobjeví známky vznikající laktátové acidózy.
Známky jsou následující:
• • •
hluboké, rychlé dýchání ospalost nevolnost, zvracení a bolest břicha
Pokud zpozorujete některé z těchto příznaků, informujte ihned svého lékaře.
• Sledujte příznaky infekcí.
Trpíte- li onemocněním HIV v pokročilém stádiu (AIDS) a máte- li další infekci, může se u Vás po zahájení léčby přípravkem Emtriva objevit zánět nebo může dojít ke zhoršení příznaků této infekce.
Mohou to být známky toho, že Váš zlepšující se imunitní systém zdolává infekci.
Všimnete- li si známky zánětu nebo infekce brzy po započetí užívání přípravku Emtriva, informujte ihned svého lékaře.
• Kostní poruchy.
U některých pacientů se může při užívání kombinované antiretrovirové léčby objevit kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové léčby, užívání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom, prosím, svého lékaře.
47 Vzájemné působení s dalšími léčivými přípravky
Užíváte- li již jiné přípravky obsahující emtricitabin, lamivudin nebo zalcitabin, které se také používají při léčbě HIV infekce, neužívejte přípravek Emtriva, pokud tak nenařídí Váš lékař.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Poradí Vám, zda je možné přípravek Emtriva užívat souběžně s těmito přípravky.
Neukončujte léčbu bez konzultace se svým lékařem.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
• Nesmíte přípravek Emtriva v těhotenství užívat, dokud o tom výslovně nerozhodne Váš lékař.
Neexistují žádné klinické údaje o užívání přípravku Emtriva v těhotenství a obvykle přípravek není užíván, pokud to není naprosto nezbytné.
• Jestliže byste mohla v průběhu léčby přípravkem Emtriva otěhotnět, musíte používat účinnou antikoncepci, aby se otěhotnění zabránilo.
• Pokud otěhotníte nebo těhotenství plánujete, poraďte se se svým lékařem o možných přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
Pokud jste v průběhu těhotenství užívala přípravek Emtriva, může Váš lékař, v zájmu sledování vývoje Vašeho dítěte, nechat provádět pravidelné krevní a jiné diagnostické testy.
U dětí, jejichž matky užívaly v průběhu těhotenství NRTIs, převažoval přínos z ochrany proti HIV nad rizikem nežádoucích účinků.
• Když užíváte přípravek Emtriva, nekojte.
Dosud není známo, zda léčivá látka obsažená v tomto přípravku přechází do mateřského mléka.
Je známo, že se virus může přenést mateřským mlékem na dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Emtriva může způsobit závratě.
Pokud při užívání přípravku Emtriva trpíte závratěmi, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách perorálního roztoku Emtriva
Oranžová žluť (E110) může způsobit alergické reakce.
Methylparaben (E218) a propylparaben (E216) mohou způsobit alergické reakce (pravděpodobně zpožděné).
Tento přípravek obsahuje 254 mg sodíku v jedné dávce, což je nutné vzít v úvahu u pacientů na dietě s nízkým obsahem sodíku.
3.
JAK SE PŘÍPRAVEK EMTRIVA UŽÍVÁ
• Vždy užívejte přípravek Emtriva přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka:
Váš lékař určí správné množství perorálního roztoku Emtriva.
Perorální roztok Emtriva můžete užívat s jídlem nebo bez jídla.
48 • Kojenci, děti a mladiství jejichž tělesná hmotnost je 40 kg nebo méně: dávka perorálního roztoku Emtriva 10 mg/ ml se vypočítá na základě tělesné hmotnosti.
Následující tabulka uvádí příklady tělesné hmotnosti a příslušné denní dávky a objemy perorálního roztoku:
Denně Tělesná hmotnost (kg)
Dávka emtricitabinu (mg)
Kolik roztoku
10 mg/ ml užívat
20 kg 25 kg 30 kg 35 kg 40 kg
120 mg 150 mg 180 mg 210 mg 240 mg
12 ml 15 ml 18 ml 21 ml 24 ml
Ujistěte se, že rozumíte, jak odměřit a podat správné množství perorálního roztoku podle hmotnosti léčené osoby.
K odměření správné dávky použijte odměrku, která je součástí balení.
Odměrka má rysky označující každý ml roztoku.
Pokud si nejste jisti, jaké množství roztoku Emtriva máte užívat, obraťte se na svého lékaře nebo lékárníka.
• Vždy užívejte dávku doporučenou svým lékařem.
Tím zajistíte plnou účinnost přípravku a omezíte riziko vzniku odolnosti (rezistence) k léčbě.
Neměňte dávkování, pokud tak nenařídí Váš lékař.
• Pokud máte problémy s ledvinami, může Vám lékař doporučit, abyste užíval( a) přípravek Emtriva méně často.
• Váš lékař Vám předepíše přípravek Emtriva spolu s dalšími antiretrovirovými léčivými přípravky.
Údaje týkající se pokynů k užívání dalších antiretrovirových léčivých přípravků najdete v příslušných příbalových informacích.
Přípravek Emtriva je k dispozici také ve formě tvrdých tobolek.
Ty jsou vhodné pouze pro pacienty, jejichž tělesná hmotnost je alespoň 33 kg a kteří jsou schopni tvrdou tobolku spolknout.
Hladina přípravku v krvi po užití jedné tvrdé tobolky Emtriva 200 mg je podobná hladině po užití 24 ml perorálního roztoku.
Pokud budete chtít zaměnit perorální roztok Emtriva za tvrdé tobolky Emtriva, požádejte o to, prosím, svého lékaře.
Jestliže jste užil( a) více přípravku Emtriva, než jste měl( a)
Pokud náhodně požijete příliš mnoho perorálního roztoku Emtriva, kontaktujte svého lékaře nebo nejbližší lékařskou pohotovost pro radu.
Mějte u sebe lahvi s perorálním roztokem, abyste mohl( a) snadno popsat, co jste užil( a).
Jestliže jste zapomněl( a) užít přípravek Emtriva
Je důležité, abyste žádnou dávku přípravku Emtriva nevynechal( a).
49 Pokud zapomenete dávku přípravku Emtriva užít, vezměte si ji, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud již tak jako tak téměř nastal čas na další dávku, zapomenutou dávku neberte.
Vyčkejte a vezměte následující dávku v běžném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud zvracíte Jestliže uběhla méně než jedna hodina od užití přípravku Emtriva, užijte další dávku.
Není potřeba užívat další dávku v případě, že jste zvracel( a) za více než hodinu po užití přípravku Emtriva.
Jestliže jste přestal( a) užívat přípravek Emtriva
• Nepřestávejte užívat přípravek Emtriva bez konzultace se svým lékařem.
Ukončení léčby přípravkem Emtriva může snížit účinnost anti- HIV léčby, kterou doporučil Váš lékař.
Poraďte se se svým lékařem před tím, než přestanete přípravek Emtriva užívat, zejména v případě, jestliže jste zaznamenal( a) jakékoliv nežádoucí účinky nebo trpíte jiným onemocněním.
Kontaktujte svého lékaře dříve, než začnete znovu užívat perorální roztok Emtriva.
• Trpíte- li oběmi infekcemi, HIV i hepatitidou B, je obzvláště důležité neukončovat léčbu přípravkem Emtriva, aniž byste to nejdříve konzultoval( a) se svým lékařem.
U některých pacientů výsledky krevních testů nebo příznaky naznačovaly, že po ukončení léčby přípravkem Emtriva u nich došlo ke zhoršení hepatitidy.
V období několika měsíců po ukončení léčby může být nutné provádět krevní testy.
Ihned informujte svého lékaře o nových nebo neobvyklých příznacích, které zaznamenáte po ukončení léčby, zvláště o příznacích, které byste spojoval( a) s infekcí hepatitidy B.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Emtriva nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Informujte svého lékaře o kterémkoliv z následujících nežádoucích účinků:
Velmi časté nežádoucí účinky (Tyto mohou postihnout více než 1 pacienta z 10)
• bolesti hlavy, průjem, nevolnost
• bolesti a slabost ve svalech (je- li hladina kreatinkinázy v krvi zvýšena)
Časté nežádoucí účinky (Tyto mohou postihnout 1 až 10 pacientů ze 100)
• závratě, slabost, nespavost, neobvyklé sny
• zvracení, problémy s trávením vedoucí k nevolnosti po jídle, bolesti břicha
50 • vyrážky (včetně červených teček nebo skvrn, někdy s tvorbou puchýřků a otoků kůže), které mohou být alergickou reakcí, svědění, změny zabarvení kůže, včetně skvrnitého ztmavnutí kůže
• bolesti
Testy mohou rovněž ukázat:
• nízký počet bílých krvinek (snížený počet bílých krvinek může zvyšovat náchylnost k infekci)
• zvýšení triglyceridů (mastných kyselin), žluči nebo cukru v krvi
• problémy s játry a slinivkou břišní
Méně časté nežádoucí účinky (Tyto mohou postihnout 1 až 10 pacientů z 1000)
• anémie (nízký počet červených krvinek)
Další možné účinky
U dětí, kterým byl podáván emtricitabin, se vyskytly změny zbarvení kůže, včetně skvrnitého ztmavnutí kůže (velmi často) a anémie (často).
Anémie znamená sníženou tvorbu červených krvinek a dítě může mít příznaky únavy nebo dušnosti.
Přípravky jako Emtriva mohou vyvolat laktátovou acidózu (přebytek kyseliny mléčné v krvi).
Známky laktátové acidózy mohou být následující: • hluboké, rychlé dýchání • ospalost • nevolnost, zvracení a bolest břicha Pokud zpozorujete některé z těchto příznaků, informujte ihned svého lékaře.
Kombinovaná antiretrovirová léčba (včetně přípravku Emtriva) může změnit tvar Vašeho těla tím, že se změní rozmístění tělesných tuků.
Můžete ztratit tuk z nohou, rukou a obličeje, přibrat v oblasti břicha a vnitřních orgánů; mohou se Vám zvětšit prsa nebo vytvořit tukový hrbol v zadní části krku („ býčí šíje “).
V současné době nejsou příčiny a dlouhodobý dopad těchto změn známy.
Kombinovaná antiretrovirová léčba může způsobit také hyperlipidémii (zvýšení tuků v krvi) a rezistenci k inzulínu.
Váš lékař bude tyto změny kontrolovat.
Pokud zaznamenáte kterýkoli z uvedených nežádoucích účinků, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK EMTRIVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Emtriva nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvi a vnějším obalu za {EXP}.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Až do otevření uchovávejte v chladničce (2°C – 8°C).
Po otevření lahve neuchovávejte při teplotě nad 25°C.
Obsah lahve spotřebujte do 45 dnů od otevření.
Doporučujeme, abyste si zaznamenali datum, kdy jste vybrali lahev z chladničky na obal.
51 Pokud v lahvi zůstane nějaký obsah po uplynutí 45 dnů, zlikvidujte jej v souladu s místními požadavky nebo jej vraťte do lékárny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Emtriva obsahuje
• Léčivou látkou je emtricitabin.
Jeden ml perorálního roztoku Emtriva obsahuje 10 mg emtricitabinu (10 mg/ ml).
• Pomocnými látkami jsou: aroma cukrové vaty, dihydrát edetanu disodného, kyselina chlorovodíková, methylparaben (E218), propylenglykol, propylparaben (E216) hydroxid sodný, hydrát dihydrogenfosforečnanu sodného, oranžová žluť Sunset Yellow (E110), čištěná voda, xylitol (E967).
Jak přípravek Emtriva vypadá a co obsahuje toto balení
Perorální roztok Emtriva je čirý, oranžový až tmavě oranžový roztok, který se dodává v lahvích obsahujících 170 ml s odměrkou.
Přípravek Emtriva je také k dispozici ve formě tvrdých tobolek.
Ty jsou vhodné pouze pro pacienty, kteří váží alespoň 33 kg a kteří jsou schopni tvrdou tobolku spolknout.
Tvrdé tobolky Emtriva 200 mg mají samostatnou příbalovou informaci.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
Výrobce:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Teл: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
52 Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Tato příbalová informace byla naposledy schválena MM/ YYYY.
53 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
54
European Medicines Agency
EMEA/ H/ C/ 262
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ENBREL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Enbrel?
Enbrel je léčivý přípravek, který obsahuje účinnou látku etanercept.
Je dostupný ve formě lahvičky obsahující prášek k výrobě injekčního roztoku a ve formě předplněné stříkačky obsahující injekční roztok.
Každá lahvička nebo stříkačka obsahuje 25 nebo 50 mg etanerceptu.
Na co se přípravek Enbrel používá?
Přípravek Enbrel je protizánětlivý lék.
Používá se pro léčbu následujících onemocnění: • Středně těžká až těžká revmatoidní artritida (porucha imunitního systému způsobující zánět kloubů) u dospělých.
Přípravek Enbrel se používá spolu s metotrexátem (lék, který působí na imunitní systém) u dospělých se středně těžkou nebo těžkou chorobou, kteří nereagovali adekvátně na jiné léky.
Přípravek Enbrel může být také použit samostatně, pokud není pro pacienta metotrexát vhodný.
Může se také používat u pacientů s těžkou revmatoidní artritidou, kteří dosud neužívali metotrexát. • Polyartikulární juvenilní idiopatická artritida (vzácné dětské onemocnění způsobující zánět mnoha kloubů) u dětí ve věku od 4 do 17 let, které nereagovaly adekvátně na metotrexát nebo jej nemohou užívat. • Psoriatická artritida (choroba způsobující červené šupinaté plochy na kůži a zánět kloubů) u dospělých, kteří nereagovali adekvátně na jinou léčbu. • Těžká ankylozující spondylitida (choroba způsobující zánět kloubů páteře) u dospělých, kteří nereagovali adekvátně na jinou léčbu. • Plaková psoriáza (choroba způsobující červené šupinaté plochy na kůži) u dospělých se středně závažným až závažným onemocněním a u dětí od osmi let věku s chronickým (dlouhodobým) závažným onemocněním.
Přípravek Enbrel se používá u pacientů, kteří nereagovali na jiné léčby této choroby nebo je nemohou podstoupit.
Více informací naleznete v souhrnu údajů o přípravku (který je rovněž součástí zprávy EPAR).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Enbrel používá?
Léčba přípravkem Enbrel by měla být zahájena a sledována specialistou, který má zkušenosti v diagnostice a léčbě chorob, pro jejichž léčbu se přípravek Enbrel používá.
Přípravek Enbrel je podáván jako injekce pod kůži.
U dospělých činí obvyklá doporučená dávka 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Léčba dávkou 50 mg dvakrát týdně po dobu 12 týdnů 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. může být použita také pro léčbu psoriázy.
U dětí dávka závisí na tělesné hmotnosti.
Pacient nebo ošetřovatel mohou podat injekci pouze tehdy, pokud byli odpovídajícím způsobem vyškoleni.
Podrobnější informace jsou uvedeny v příbalových informacích.
Pacientům léčeným přípravkem Enbrel musí být vydána speciální karta obsahující souhrn informací týkajících se bezpečného užívání přípravku.
Jak přípravek Enbrel působí?
Účinná látka v přípravku Enbrel, etanercept, je bílkovina, která byla navržena tak, aby blokovala aktivity chemického posla v těle označovaného jako „ tumor nekrotizující faktor “ (TNF).
Tento posel se vyskytuje ve vysokých hladinách u pacientů s chorobami, pro jejichž léčbu se přípravek Enbrel používá.
Zablokováním TNF zlepšuje etanercept zánět a jiné příznaky onemocnění.
Etanercept se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat etanercept.
Jak byl přípravek Enbrel zkoumán?
Přípravek Enbrel byl zkoumán v pěti hlavních studiích u revmatoidní artritidy zahrnujících přibližně 2 200 pacientů, které trvaly od tří měsíců do dvou let.
Tři studie srovnávaly přípravek Enbrel s placebem (neúčinným přípravkem) u pacientů, kteří užívali v minulosti léky proti artritidě.
Jedna z těchto studií zkoumala u 89 pacientů účinky přípravku Enbrel jako doplňku k metotrexátu.
Ve čtvrté studii byl přípravek Enbrel srovnáván s metotrexátem u 632 pacientů, kteří dříve metotrexát neužívali.
V páté studii byla srovnávána účinnost přípravku Enbrel, metotrexátu a kombinace obou těchto léčiv u 686 pacientů.
Ve všech studiích bylo hlavním měřítkem účinnosti zlepšení příznaků artritidy Přípravek Enbrel byl srovnáván s placebem u 51 dětí s polyartikulární juvenilní idiopatickou artritidou, u 205 dospělých s psoriatickou artritidou, u 357 dospělých s ankylozující spondylitidou a u 1 263 dospělých a 211 dětí s plakovou psoriázou.
Hlavním měřítkem účinnosti byla změna příznaků po třech až čtyřech měsících.
Jaký přínos přípravku Enbrel byl prokázán v průběhu studií?
Celkově došlo ve studiích s revmatoidní artritidou asi u dvou třetin pacientů, kteří dostávali přípravek Enbrel, k redukci příznaků o 20% nebo více po třech měsících v porovnání s 23 až 33% pacientů, kteří dostávali placebo.
Ve studii pacientů, kteří dříve metotrexát neužívali, měli pacienti, kteří užívali 25 mg přípravku Enbrel dvakrát týdně, méně kloubních poškození než ti, kteří užívali metotrexát samotný po dobu 12 a 24 měsíců.
V páté studii bylo prokázáno, že přípravek Enbrel samotný nebo v kombinaci s metotrexátem je více účinný než samotný metotrexát.
Pro všechny další studované choroby dosáhl přípravek Enbrel větší zlepšení příznaků než placebo.
Jaká rizika jsou spojena s přípravkem Enbrel?
Mezi nejběžnější vedlejší účinky přípravku Enbrel (zaznamenané u více než 1 pacienta z 10) patří reakce v místě vpichu (zahrnující krvácení, modřiny, zarudnutí, svědění, bolesti a otok) a infekce (včetně nachlazení a infekce plic, močového měchýře a kožní infekce).
Pacienti, u nichž se vyvinou závažné infekce, by měli léčbu přípravkem Enbrel přerušit.
U dětí i dospělých byly pozorovány podobné vedlejší účinky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Enbrel je uveden v příbalových informacích.
Přípravek Enbrel by neměly užívat osoby s možnou přecitlivělostí (alergií) na etanercept nebo na kteroukoli jinou složku přípravku.
Přípravek Enbrel nesmí být používán u pacientů, kteří mají sepsi (závažná krevní infekce) nebo jsou vystaveni jejímu riziku, nebo u pacientů s infekcemi.
Před nasazením přípravku Enbrel musí ošetřující lékař zkontrolovat, zda pacient netrpí infekcí, včetně tuberkulózy.
Na základě čeho byl přípravek Enbrel schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Enbrel v rámci léčby revmatoidní artritidy, polyartikulární juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy a plakové psoriázy převyšují jeho rizika.
Výbor doporučil, aby přípravku Enbrel bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Enbrel:
Evropská komise udělila rozhodnutí o registraci přípravku Enbrel platné v celé Evropské unii společnosti Wyeth Europa Ltd dne 3. února 2000.
Registrace byla obnovena dne 3. února 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Enbrel je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
číslo EU
smyšlený název
síla
léková forma
cesta podání
obal
obsah
velikost balení
EU/ 1/ 99/ 126/ 001
Enbrel
25 mg
Prášek a rozpouštědlo k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla; rozpouštědlo k přípravě injekčního roztoku: injekční stříkačka z bezbarvého skla
rozpouštědlo k přípravě injekčního roztoku:
1 ml (25 mg/ ml)
4 injekční lahvičky + 4 předplněné injekční stříkačky + 8 tamponů
EU/ 1/ 99/ 126/ 002
Enbrel
25 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla
4 injekční lahvičky + 8 tamponů
EU/ 1/ 99/ 126/ 003
Enbrel
25 mg
Prášek a rozpouštědlo k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla; rozpouštědlo k přípravě injekčního roztoku: injekční stříkačka z bezbarvého skla
1 ml (25 mg/ ml)
4 injekční lahvičky + 4 předplněné injekční stříkačky + 4 adaptéry lahvičky + 4 jehly + 8 tampónů
EU/ 1/ 99/ 126/ 004
Enbrel
25 mg
Prášek a rozpouštědlo k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla; rozpouštědlo k přípravě injekčního roztoku: injekční stříkačka z bezbarvého skla
1 ml (25 mg/ ml)
8 injekčních lahviček + 8 předplněných injekčních stříkaček + 8 adaptéry lahvičky + 8 jehel + 16 tampónů
EU/ 1/ 99/ 126/ 005
Enbrel
25 mg
Prášek a rozpouštědlo k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla; rozpouštědlo k přípravě injekčního roztoku: injekční stříkačka z bezbarvého skla
1 ml (25 mg/ ml)
24 injekčních lahviček + 24 předplněných injekčních stříkaček + 24 adaptéry lahvičky + 24 jehel + 48 tampónů
EU/ 1/ 99/ 126/ 006
Enbrel
50 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla
2 injekční lahvičky + 4 tamponů
EU/ 1/ 99/ 126/ 007
Enbrel
50 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla
4 injekční lahvičky + 8 tamponů
EU/ 1/ 99/ 126/ 008
Enbrel
50 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla
12 injekční lahvičky + 24 tamponů
1/ 2 EU/ 1/ 99/ 126/ 009
Enbrel
50 mg
Prášek a rozpouštědlo k přípravě injekčního roztoku
prášek: lahvička z bezbarvého skla; rozpouštědlo k přípravě injekčního roztoku: injekční stříkačka z bezbarvého skla
1 ml (50 mg/ ml)
2 injekční lahvičky + 2 předplněné injekční stříkačky + 2 adaptéry lahvičky + 2 jehly + 4 tampónů
EU/ 1/ 99/ 126/ 010
Enbrel
50 mg
Prášek a rozpouštědlo k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla; rozpouštědlo k přípravě injekčního roztoku: injekční stříkačka z bezbarvého skla
rozpouštědlo k přípravě injekčního roztoku:
1 ml (50 mg/ ml)
4 injekční lahvičky + 4 předplněné injekční stříkačky + 4 adaptéry lahvičky + 4 jehly + 8 tampónů
EU/ 1/ 99/ 126/ 011
Enbrel
50 mg
Prášek a rozpouštědlo k přípravě injekčního roztoku
Subkutánn í podání
prášek: lahvička z bezbarvého skla; rozpouštědlo k přípravě injekčního roztoku: injekční stříkačka z bezbarvého skla
1 ml (50 mg/ ml)
12 injekční lahvičky + 12 předplněné injekční stříkačky + 12 adaptéry lahvičky + 12 jehly + 24 tampónů
EU/ 1/ 99/ 126/ 012
Enbrel
25 mg
prášek a rozpouštědlo k přípravě injekčního roztoku pro pediatrické použití
Subkutánn í podání
prášek: lahvička z bezbarvého skla; rozpouštědlo k přípravě injekčního roztoku: injekční stříkačka z bezbarvého skla
1 ml (25 mg/ ml)
4 injekční lahvičky + 4 předplněné injekční stříkačky + 8 prázdných injekčních stříkaček + 20 jehly + 24 alkoholových tampónů
EU/ 1/ 99/ 126/ 013
Enbrel
25 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
injekční stříkačka z bezbarvého skla
0, 5 ml (50 mg/ ml)
4 předplněné injekční stříkačky + 8 alkoholové tampóny
EU/ 1/ 99/ 126/ 014
Enbrel
25 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
injekční stříkačka z bezbarvého skla
0, 5 ml (50 mg/ ml)
8 předplněné injekční stříkačky + 16 alkoholové tampóny
EU/ 1/ 99/ 126/ 015
Enbrel
25 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
injekční stříkačka z bezbarvého skla
0, 5 ml (50 mg/ ml)
24 předplněné injekční stříkačky + 48 alkoholové tampóny
EU/ 1/ 99/ 126/ 016
Enbrel
50 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
injekční stříkačka z bezbarvého skla
1 ml (50 mg/ ml)
2 předplněné injekční stříkačky + 4 alkoholové tampóny
EU/ 1/ 99/ 126/ 017
Enbrel
50 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
injekční stříkačka z bezbarvého skla
1 ml (50 mg/ ml)
4 předplněné injekční stříkačky + 8 alkoholové tampóny
2/ 2 EU/ 1/ 99/ 126/ 018
Enbrel
50 mg
Prášek k přípravě injekčního roztoku
Subkutánn í podání
injekční stříkačka z bezbarvého skla
1 ml (50 mg/ ml)
12 předplněné injekční stříkačky + 24 alkoholové tampóny
3/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ENBREL 25 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje etanerceptum 25 mg.
Etanercept je lidský protein složený z receptoru p 75 tumor nekrotizujícího faktoru a Fc proteinu, vyráběný technologií rekombinace DNA geneticky změněnými savčími buňkami, které jsou odvozeny z buněčné linie ovarií čínského křečka (CHO).
Etanercept je dimer chimerického proteinu, vzniklého genetickým inženýrstvím, který vzniká spojením extracelulární vazebné domény lidského receptoru 2 tumor nekrotizujícího faktoru (TNFR2/ p75) s Fc oblastí lidského IgG1.
Tato Fc složka obsahuje pantovou oblast, CH2 a CH3 regiony, ale nemá CH1 region IgG1.
Etanercept obsahuje 934 aminokyselin a má molekulovou hmotnost přibližně 150 kilodaltonů.
Účinnost je určována mírou schopnosti etanerceptu neutralizovat inhibici růstu buněk A375, zprostředkovanou TNFα.
Specifická aktivita etanerceptu je 1, 7x106 jednotek/ mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je bílý.
Rozpouštědlo je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Enbrel v kombinaci s methotrexátem je indikován k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých v případech, kdy po podání jiných chorobu modifikujících léků, včetně methotrexátu (pokud není kontraindikován), nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel může být podáván jako monoterapie v případě intolerance methotrexátu nebo když pokračující léčba methotrexátem je nevhodná.
Enbrel je také indikován k léčbě závažné aktivní a progresivní revmatoidní artritidy u dospělých, kteří nebyli předtím léčeni methotrexátem.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem prokázal rentgenologicky měřitelné snížení míry progrese poškození kloubů a fyzické funkční zlepšení.
Polyartikulární juvenilní idiopatická artritida Léčení aktivní polyartikulární juvenilní idiopatické artritidy u dětí a dospívajících ve věku od 4 let, u nichž nebylo dosaženo adekvátní odpovědi na léčbu methotrexátem, nebo u nichž methotrexát nebyl tolerován.
Enbrel nebyl studován u dětí mladších než 4 roky.
Enbrel prokázal
2 fyzické funkční zlepšení u pacientů s psoriatickou artritidou a rentgenologicky měřitelné snížení míry progrese poškození periferních kloubů u pacientů se symetrickými polyartikulárními podtypy choroby.
Ankylozující spondylitida Léčení dospělých se závažnou aktivní ankylozující spondylitidou, jestliže nebylo dosaženo adekvátní odpovědi konvenční léčbou.
Ložisková psoriáza Léčení dospělých se středně těžkou až těžkou ložiskovou psoriázou, kteří neodpovídají na jinou celkovou terapii zahrnující cyklosporin, methotrexát nebo PUVA (viz bod 5. 1.), nebo tato terapie je pro ně kontraindikována, nebo ji netolerují.
Ložisková psoriáza u dětí Léčení chronické těžké ložiskové psoriázy u dětí a dospívajících ve věku od 8 let, kteří neodpovídají dostatečně na léčbu nebo netolerují jinou celkovou terapii nebo fototerapii.
4. 2 Dávkování a způsob podání
Léčení přípravkem Enbrel má být zahájeno a prováděno pod dohledem lékaře specializovaného na diagnostikování a léčbu revmatoidní artritidy, juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy, ložiskové psoriázy nebo ložiskové psoriázy u dětí.
Pacienti léčení přípravkem Enbrel mají dostat pohotovostní kartu pacienta.
Enbrel je k dispozici v sílách 25 a 50 mg.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
Dospělí (od 18 do 64 let)
Revmatoidní artritida Doporučenou dávku představuje 25 mg Enbrel podaných 2x týdně.
Alternativně 50 mg podaných jednou týdně bylo stanoveno jako bezpečné a účinné (viz bod 5. 1.).
Psoriatická artritida a ankylozující spondylitida Doporučená dávka je 25 mg Enbrel podaných 2 x týdně, nebo 50 mg podaných jednou týdně.
Ložisková psoriáza Doporučená dávka je 25 mg přípravku Enbrel podaná 2 x týdně nebo 50 mg podaná jednou týdně.
Alternativně může být podáváno 50 mg 2 x týdně až 12 týdnů a dále, je- li to nezbytné, dávka 25 mg 2 x týdně nebo 50 mg jednou týdně.
Léčení přípravkem Enbrel má pokračovat až do dosažení remise, až po dobu 24 týdnů.
U pacientů, kteří nevykazují odpověď po 12 týdnech, má být léčení ukončeno.
Je- li indikována opakovaná léčba, má se dodržet výše uvedená délka léčení.
Dávka má být 25 mg 2 x týdně nebo 50 mg jednou týdně.
Starší pacienti (65 let a starší) Nevyžaduje se žádná úprava dávek.
Dávkování a způsob podávání jsou stejné jako u dospělých ve věku od 18 do 64 let.
Děti a dospívající mládež
Juvenilní idiopatická artritida (věk 4 roky a starší)
Podává se 2x týdně 0, 4 mg/ kg (až do maximální dávky 25 mg) po rozpuštění 25 mg přípravku Enbrel v 1 ml rozpouštědla ve formě subkutánní injekce s intervalem 3– 4 dny mezi dávkami.
3 Ložisková psoriáza u dětí (věk 8 let a starší)
Podává se 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně až po dobu 24 týdnů.
U pacientů, kteří nevykazují žádnou odpověď po 12 týdnech, by měla být terapie ukončena.
Pokud je indikováno opakované léčení přípravkem Enbrel, má se postupovat podle výše uvedených pokynů o délce terapie.
Podává se dávka 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně.
Renální a jaterní nedostatečnost Nevyžaduje se úprava dávek.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v přípravku.
Sepse nebo riziko sepse.
Léčba přípravkem Enbrel nemá být zahájena u pacientů s aktivní infekcí včetně chronických a lokálních infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Infekce
Pacienti mají být vyšetřeni na infekce před zahájením, v průběhu a po ukončení léčení přípravkem Enbrel, přičemž je třeba brát v úvahu, že průměrný poločas vylučování etanerceptu je přibližně 70 hodin (rozmezí 7- 300 hodin).
Při používání přípravku Enbrel byly pozorovány závažné infekce, sepse, tuberkulóza a oportunní infekce, včetně invazivních plísňových infekcí (viz bod 4. 8).
Příčinou těchto infekcí byly bakterie, mykobakterie, plísně a viry.
V některých případech, obzvláště u plísňových a dalších oportunních infekcí, nebyly tyto infekce rozpoznány, což vedlo k opožděnému nasazení příslušné léčby a někdy k úmrtí.
Při vyšetření pacientů na přítomnost infekce se má brát v úvahu riziko pacienta vzhledem k významným oportunním infekcím (např. expozice endemickým mykózám).
Pacienti, u kterých se v průběhu podávání přípravku Enbrel rozvine infekce, mají být přísně monitorováni.
Jestliže se u pacienta rozvíjí závažná infekce, má být Enbrel vysazen.
Lékaři mají pečlivě zvažovat podání přípravku Enbrel pacientům, kteří mají v anamnéze opakované nebo chronické infekce nebo trpí stavy, které mohou vytvářet dispozici k infekcím, např. pokročilý nebo špatně kompenzovaný diabetes.
Tuberkulóza
U pacientů léčených přípravkem Enbrel byly hlášeny případy aktivní tuberkulózy včetně miliární a extrapulmonální tuberkulózy Před zahájením léčení musí být všichni pacienti vyšetřeni na aktivní a inaktivní (latentní) tuberkulózu.
Toto vyšetření by mělo obsahovat podrobnou lékařskou anamnézu a cíleně anamnézu tuberkulózy, možný předchozí kontakt s tuberkulózou a předchozí/ nebo současnou imunosupresivní terapii.
U všech pacientů (s použitím lokálních doporučení) mají být provedeny tuberkulinové kožní testy a rentgen hrudníku.
Doporučuje se zaznamenat výsledky těchto vyšetření do pohotovostní karty pacienta.
Předepisujícím lékařům se připomíná riziko falešně negativních výsledků tuberkulinových testů, zvláště u pacientů těžce nemocných nebo se sníženou imunitou.
Při pozitivní diagnóze aktivní tuberkulózy se nesmí terapie Enbrelem zahájit.
Pokud je diagnostikována inaktivní (latentní) tuberkulóza, antituberkulózní léčba latentní tuberkulózy musí být zahájena před začátkem terapie Enbrelem a v souladu s místními doporučeními.
V takovém případě je třeba velmi pečlivě zhodnotit poměr přínosu / riziko Enbrelové terapie.
4 Všichni pacienti mají být informováni, aby vyhledali lékařskou pomoc v případě známek / příznaků připomínajících tuberkulózu (např. přetrvávající kašel, chřadnutí/ ztráta hmotnosti, zvýšená teplota), které se objeví v průběhu nebo po ukončení léčení Enbrelem.
Reaktivace viru hepatitidy B
U pacientů, kteří jsou chronickými nosiči viru hepatitidy B léčených antagonisty TNF včetně Enbrelu, byla hlášena reaktivace virů hepatitidy B (HVB).
Pacienti s rizikem HVB infekce mají být vyšetřeni na průkaz infekce HVB před zahájením léčení Enbrelem.
Při podávání Enbrelu pacientům, kteří jsou nosiči HVB, je třeba opatrnosti.
Pacienti, kteří jsou nosiči HVB, musí být při podávání Enbrelu sledováni na známky a příznaky aktivní infekce HVB, a pokud je třeba, má být zahájena příslušná léčba.
Zhoršení hepatitidy C
U pacientů léčených Enbrelem bylo hlášeno zhoršení hepatitidy C.
Současné podávání přípravku Enbrel s anakinrou Současné podávání přípravku Enbrel s anakinrou bylo spojeno se zvýšeným rizikem závažných infekcí a s neutropenií ve srovnání s podávání samotného přípravku Enbrel.
Tato kombinace neprokázala zvýšení klinického prospěchu.
Proto se současné podávání přípravku Enbrel s anakinrou nedoporučuje (viz bod 4. 5. a 4. 8.).
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Alergické reakce Kryt jehly předplněných injekčních stříkaček obsahuje latex (suchá přírodní pryž), který může při zacházení s ním nebo při podání přípravku Enbrel vyvolat hypersenzitivní reakce u osob se známou nebo možnou přecitlivělostí na latex.
Běžně byly pozorovány alergické reakce spojené s podáváním přípravku Enbrel.
Při používání přípravku Enbrel alergické reakce zahrnovaly angioedém a kopřivku, jakož i závažné reakce.
Vyskytne- li se závažná alergická nebo anafylaktická reakce, léčení přípravkem Enbrel má být okamžitě přerušeno a má být zahájena adekvátní terapie.
Imunosuprese Protože TNF ovlivňuje protizánětlivý proces a moduluje buněčnou imunitní odpověď, je možné, že antagonisté TNF, včetně přípravku Enbrel, ovlivní přirozenou ochranu proti infekcím a malignitám.
Ve studii se 49 dospělými pacienty s revmatoidní artritidou léčenou přípravkem Enbrel nebylo pozorováno žádné potlačení opožděné přecitlivělosti nebo hladiny imunoglobulinů nebo změny počtu efektorových buněčných populací.
U dvou pacientů s juvenilní idiopatickou artritidou se rozvinula infekce varicely se známkami a příznaky aseptické meningitidy, která byla vyléčena bez následků.
Pacienti s výraznou expozicí virem varicely by měli dočasně přerušit léčení Enbrelem a mělo by se uvažovat o jejich profylaktické léčbě imunoglobulinem varicella zoster.
Bezpečnost a účinnost Enbrelu u pacientů se sníženou imunitou nebo s chronickými infekcemi nebyla hodnocena.
Nádory a lymfoproliferativní onemocnění
5 V postmarketingovém období se vyskytla hlášení o různých nádorových onemocněních (včetně rakoviny prsu, plic, a lymfomu) (viz bod 4. 8).
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno více případů lymfomů než u kontrolních pacientů.
Jejich výskyt však byl vzácný a období sledování pacientů léčených placebem bylo kratší než u pacientů, léčených antagonisty TNF.
Navíc u pacientů s revmatoidní artiritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Očkování Současně s přípravkem Enbrel nemají být podávány živé vakcíny.
Nejsou k dispozici ani údaje o sekundárním přenosu infekce živými vakcínami u pacientů léčených přípravkem Enbrel.
Doporučuje se, aby pacienti s juvenilní idiopatickou artritidou absolvovali všechna očkování podle platných očkovacích schémat pokud možno před zahájením terapie přípravkem Enbrel.
Ve dvojitě zaslepené placebem kontrolované randomizované klinické studii na dospělých pacientech s psoriatickou artritidou 184 pacientů dostalo ve 4. týdnu také multivalentní pneumokokovou polysacharidovou vakcínu.
V této studii většina pacientů s psoriatickou artritidou, kteří dostávali Enbrel, byla schopna vykázat účinnou imunitní odpověď B − lymfocytů na pneumokokovou polysacharidovou vakcínu, ale titry byly v úhrnu mírně nižší a málo pacientů mělo dvojnásobně vyšší titry v porovnání s pacienty, kteří nedostávali Enbrel.
Klinický význam toho není známý.
Tvorba autoimunních protilátek Léčení přípravkem Enbrel může vést k formování autoprotilátek (viz bod 4. 8).
Hematologické reakce U pacientů léčených přípravkem Enbrel, byly vzácně zjištěny případy pancytopenie a velmi vzácně případy aplastické anemie, některé s fatálním koncem.
Pozornost musí být věnována pacientům, léčeným přípravkem Enbrel, kteří mají v anamnéze krevní dyskrazii.
Všichni pacienti léčení přípravkem Enbrel a rodiče/ pečovatelé musí být upozorněni, aby neprodleně vyhledali lékařskou pomoc v případě rozvoje známek a příznaků připomínajících krevní dyskrazii nebo infekci (např. přetrvávání horečky, bolest v krku, podlitiny, krvácení, bledost).
Tito pacienti musí být bezodkladně vyšetřeni, včetně vyšetření úplného krevního obrazu; při potvrzení krevní dyskrazie musí být Enbrel vysazen.
Poruchy CNS Vzácně byly u pacientů léčených přípravkem Enbrel zaznamenány demyelinizační poruchy CNS (viz bod 4. 8.).
Přestože nebyly provedeny klinické studie podávání přípravku Enbrel pacientům s roztroušenou sklerózou, klinické studie jiných antagonistů TNF u pacientů s roztroušenou sklerózou prokázaly zvýšení aktivity onemocnění.
Proto je třeba pečlivě vyhodnotit možná rizika a výhody terapie, včetně neurologického posouzení, při zvažování podávání přípravku Enbrel pacientům, kteří mají nebo měli demyelinizační poruchu CNS, nebo u nichž je možno uvažovat o zvýšeném riziku rozvoje demyelinizační poruchy.
Kombinovaná terapie Ve dvouleté kontrolované klinické studii u pacientů s revmatoidní artritidou kombinace přípravku Enbrel a methotrexátu nevedla k neočekávaným bezpečnostním nálezům, a bezpečnostní profil přípravku Enbrel při podávání v kombinaci s methotrexátem byl podobný profilům zaznamenaným ve studiích, kde byl podáván samotný Enbrel nebo samotný methotrexát.
Dlouhodobé klinické studie na posouzení bezpečnosti podání této kombinace stále pokračují.
Dlouhodobá bezpečnost podávání přípravku Enbrel v kombinaci s jinými chorobu modifikujícími léky (DMARDs) nebyla sledována.
Použití přípravku Enbrel při terapii psoriázy v kombinaci s jinými způsoby celkové léčby, nebo s fototerapií nebylo studováno.
6 Renální a jaterní nedostatečnost Na základě farmakokinetických údajů (viz bod 5. 2.) není potřeba upravovat dávkování u pacientů s renální nebo hepatální nedostatečností.
Klinické zkušenosti s těmito pacienty jsou omezené.
Městnavé srdeční selhání Lékaři mají být opatrní při používání přípravku Enbrel u pacientů s městnavým srdečním selháním.
Existují postmarketingové zprávy o zhoršení městnavého srdečního selhání s identifikovatelnými vyvolávajícími faktory i bez nich u pacientů užívajících Enbrel.
Dvě rozsáhlé klinické studie hodnotící podávání přípravku Enbrel při léčení městnavého srdečního selhání byly předčasně ukončeny z důvodu nedostatečné účinnosti.
Data z jedné z těchto studií, i když nepřesvědčivá, naznačují možnou tendenci ke zhoršení městnavého srdečního selhání u pacientů léčených pří pravkem Enbrel.
Wegenerova granulomatóza Placebem kontrolovaná studie, v níž bylo 89 dospělých pacientů léčeno přípravkem Enbrel a standardní terapií (zahrnující cyklofosfamid nebo methotrexát a glukokortikoidy) v průměru po dobu 25 měsíců, neprokázala účinnost přípravku Enbrel při léčení Wegenerovy granulomatózy.
U pacientů léčených přípravkem Enbrel byl signifikantně vyšší výskyt různých typů malignit (jiných než kožních) než v kontrolní skupině.
Enbrel se nedoporučuje k léčení Wegenerovy granulomatózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Současné podávání přípravku Enbrel s anakinrou U dospělých pacientů, léčených současně přípravkem Enbrel a anakinrou, byla pozorována vyšší četnost závažných infekcí ve srovnání s pacienty léčenými samotným přípravkem Enbrel nebo samotnou anakinrou (starší data). Ve dvojitě zaslepené placebem kontrolované studii dospělých pacientů, léčených na pozadí methotrexátu, byla u pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí (7%) a neutropenie než u pacientů, léčených samotným přípravkem Enbrel (viz bod 4. 4. a 4. 8.).
Enbrel v kombinaci s anakinrou neprokázal zvýšení klinického prospěchu, a proto se nedoporučuje.
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Současné podávání Enbrelu se sulfasalazinem V klinické studii na dospělých pacientech, kteří dostávali pevně stanovené dávky sulfasalazinu, ke kterým byl přidán Enbrel, zaznamenali statisticky významný pokles průměrného počtu bílých krvinek ve srovnání se skupinou léčenou buď samotným Enbrelem nebo samotným sulfasalazinem.
Klinický význam této interakce není známý.
Žádné interakce V klinických studiích při podávání přípravku Enbrel s glukokortikoidy, salicyláty (kromě sulfasalazinu), nesteroidními antirevmatiky (NSAID), analgetiky nebo methotrexátem nebyly pozorovány žádné interakce.
Viz bod 4. 4 Očkování.
Žádné klinicky významné farmakokinetické interakce nebyly pozorovány ve studiích s digoxinem ani s warfarinem.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné studie podávání přípravku Enbrel těhotným ženám.
Toxikologické studie na potkanech a králících neodhalily žádné poškození plodu nebo narozených mláďat etanerceptem.
Preklinické údaje o perinatální a postnatální toxicitě etanerceptu a o jeho účinku na plodnost a celkovou reprodukční schopnost nejsou k dispozici.
Podávání přípravku Enbrel těhotným ženám se
7 nedoporučuje.
Podávání v období kojení Není známo, zda je etanercept vylučován do mateřského mléka.
Po subkutánním podání kojícím potkanům se etanercept vylučoval do mléka a objevil se v séru mláďat.
Protože imunoglobuliny společně s mnoha dalšími léčivy mohou být vylučovány do mateřského mléka, má lékař rozhodnout, zda je třeba ukončit kojení, nebo zda přerušit podávání přípravku Enbrel v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie na ovlivnění schopnosti řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u dospělých
Enbrel byl podáván ve dvojitě zaslepených i otevřených studiích celkem 2 680 pacientům s revmatoidní artritidou.
Tato zkušenost zahrnuje dvě placebem kontrolované studie (349 pacientů léčených přípravkem Enbrel a 152 placebem) a dvě aktivním lékem kontrolované studie, jednu aktivním lékem kontrolovanou studii srovnávající Enbrel s methotrexátem (415 pacientů léčených přípravkem Enbrel a 217 pacientů léčených methotrexátem) a další aktivním lékem kontrolovanou studii srovnávající Enbrel (223 pacientů), methotrexát (228 pacientů) a Enbrel v kombinaci s methotrexátem (231 pacientů).
Podíl pacientů, kteří ukončili léčení kvůli nežádoucím účinkům, byl ve skupině léčených přípravkem Enbrel i placebem stejný.
V první aktivním lékem kontrolované studii bylo předčasné ukončení signifikantně vyšší ve skupině pacientů léčených methotrexátem (10%) než přípravkem Enbrel (5%).
Ve druhé aktivním lékem kontrolované studii byl podíl ukončení kvůli nežádoucím účinkům po 2 letech léčení ve všech třech léčených skupinách podobný, u Enbrelu 16%, u methotrexátu 21% a u kombinace Enbrel a methotrexát 17%.
Enbrel byl navíc studován na 240 pacientech s psoriatickou artritidou, kteří se účastnili dvou dvojitě zaslepených, placebem kontrolovaných studií a otevřené prodloužené studie.
Ve čtyřech dvojitě zaslepených, placebem kontrolovaných studiích bylo léčeno pět set osm (508) pacientů s ankylozující spondylitidou.
Enbrel byl také studován na 1 180 pacientech s ložiskovou psoriázou po dobu až 6 měsíců ve 4 dvojitě zaslepených, placebem kontrolovaných studiích.
Ve dvojitě zaslepené klinické studii srovnávající Enbrel s placebem byly nejčastější reakce v místě aplikace ve skupině pacientů léčených přípravkem Enbrel.
U pacientů s revmatoidní artritidou v placebem kontrolovaných studiích se závažné nežádoucí účinky vyskytly u 4% z 349 pacientů léčených přípravkem Enbrel a u 5% ze 152 pacientů léčených placebem.
V první, aktivním lékem kontrolované, studii se závažné nežádoucí účinky vyskytly u 6% ze 415 pacientů léčených přípravkem Enbrel a u 8% ze 217 pacientů léčených methotrexátem.
Ve druhé, aktivním lékem kontrolované, studii byl podíl závažných nežádoucích účinků po 2 letech léčení ve všech třech léčených skupinách podobný (u Enbrelu 16%, u methotrexátu 15% a u kombinace Enbrelu s methotrexátem 17%).
U pacientů s ložiskovou psoriázou, léčených v placebem kontrolovaných studiích, byla frekvence važných nežádoucích účinků u pacientů léčených přípravkem Enbrel okolo 1, 2% z 1 029 pacientů, v porovnání s 1, 5% ze 460 pacientů léčených placebem.
Následující seznam nežádoucích účinků je založen na zkušenostech z klinických studií a postmarketingových zkušenostech u dospělých.
Velmi časté (> 1/ 10); časté (> 1/ 100 < 1/ 10); méně časté (> 1/ 1 000 < 1/ 100); vzácné (> 1/ 10 000 < 1/ 1 000); velmi vzácné (< 1/ 10 000); četnost neznámá (v klinických studiích nemohla být přesně stanovena).
8 Infekční a parazitární onemocnění:
Velmi časté:
Méně časté:
Vzácné:
Tuberkulóza, oportunní infekce (včetně invazivních plísňových, protozoálních, bakteriálních a atypických mykobakteriálních infekcí) *.
Poruchy krevního a lymfatického systému:
Méně časté:
Vzácné:
Velmi vzácné:
Anemie, leukopenie, neutropenie, pancytopenie. ∗ Aplastická anemie. ∗
Poruchy imunitního
systému:
Časté:
Vzácné:
Četnost neznámá:
Alergické reakce (viz poruchy kůže a podkožní tkáně), tvorba autoprotilátek. ∗ Závažné alergické/ anafylaktické reakce (včetně angioedému, bronchospasmu). syndrom aktivace makrofágu, vaskulitida pozitivní na anti- neutrofilní cytoplasmatické protilátky
Poruchy nervového systému:
Záchvaty.
Demyelinizace CNS připomínající roztroušenou sklerózu nebo lokalizované demyelinizační stavy, jako např. zánět n. opticus nebo transverzální myelitida (viz bod 4. 4.)
Respirační, hrudní
Méně časté:
Intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy) ∗
Poruchy jater a žlučových cest
Zvýšené hladiny jaterních enzymů.
Poruchy kůže a podkožní tkáně:
Časté:
Méně časté:
Angioedém, kopřivka, vyrážka, psoriázoformní vyrážka, psoriáza (včetně nově začínající a pustulózní, zejména dlaní & chodidel)
Vzácné:
Kožní vaskulitida (včetně leukocystoklastické vaskulitidy), Stevensonův - Johnsonův syndrom, erythema multiforme
Velmi vzácné:
Toxická epidermální nekrolýza
Poruchy pohybového
systému a pojivové tkáně:
Subakutní kožní lupus erythematodes, diskoidní lupus, lupus- like syndrom.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté:
Reakce v místě injekce (včetně krvácení, podlitin, erytému, svědění, bolesti, otoku) ∗
Časté:
Horečka.
Srdeční poruchy:
9 Bylo pozorováno zhoršení městnavého srdečního selhání (viz bod 4. 4.)
∗ Viz doplňující informace níže.
Doplňující informace
Závažné nežádoucí účinky hlášené v klinických studiích Nežádoucí účinky hlášené u pacientů s revmatoidní artritidou, psoriatickou artritidou, ankylozující spondylitidou a ložiskovou psoriázou v placebem kontrolovaných, aktivním lékem kontrolovaných a otevřených studiích s přípravkem Enbrel zahrnovaly malignity (viz níže), astma, infekce (viz níže), srdeční selhání, infarkt myokardu, ischemii myokardu, bolest na hrudi, synkopu, cerebrální ischemii, hypertenzi, hypotenzi, cholecystitidu, pankreatitidu, krvácení do gastrointestinálního traktu, bursitidu, zmatenost, depresi, dyspnoe, špatné hojení, renální insuficienci, nefrolitiázu, trombózu hlubokých žil, plicní embolii, membranózní glomerulonefropatii, polymyositidu, tromboflebitidu, poškození jater, leukopenii, parézu, parestezii, vertigo, alergickou alveolitidu, angioedém, skleritidu, zlomeninu kosti, lymfadenopatii, ulcerózní kolitidu, střevní obstrukci, eozinofilii, hematurii a sarkoidózu.
Malignity V klinických studiích zahrnujících 4114 pacientů s revmatoidní artritidou léčených přípravkem Enbrel přibližně až 6 let, včetně 231 pacientů léčených přípravkem Enbrel v kombinaci s methotrexátem ve dvouroční aktivním lékem kontrolované studii, bylo zjištěno 129 nových maligních nádorů různých typů.
Zjištěná míra incidence v těchto studiích byla podobná očekávané incidenci v obdobném vzorku běžné populace.
V klinických studiích zahrnujících 240 pacientů s psoriatickou artritidou, léčených přípravkem Enbrel přibližně 2 roky byly hlášeny celkem 2 malignity.
V klinických studiích zahrnujících 351 pacientů s ankylozující spondylitidou po dobu delší než 2 roky bylo hlášeno 6 malignit u pacientů léčených přípravkem Enbrel.
U pacientů s ložiskovou psoriázou, léčených až 15 měsíců přípravkem Enbrel, ve dvojitě zaslepených i otevřených studiích zahrnujících 1 261 pacientů, byly hlášeny 23 malignity.
V klinických studiích zahrnujících 5 966 pacientů s revmatoidní artiritidou, psoriatickou artritidou, ankylozující spondylitidou a psoriázou léčených přípravkem Enbrel bylo celkem hlášeno 15 lymfomů.
Zprávy o různých nádorech (včetně karcinomu prsu, plic a lymfomu) byly rovněž získány v postmarketingovém období (viz bod 4. 4.)
Reakce v místě aplikace injekce Ve srovnání s placebem měli pacienti s revmatickými chorobami léčení přípravkem Enbrel signifikantně vyšší incidenci reakcí v místě aplikace injekce (36% versus 9%).
Lokální reakce byly pozorovány obvykle v prvním měsíci podávání.
Přetrvávaly v průměru přibližně 3– 5 dnů.
Pacienti, kteří byli léčeni, dostali převážně lokální léčbu, například kortikosteroidy, nebo perorálně antihistaminika.
Dodatečně se u některých pacientů rozvinula opožděná reakce v posledním místě aplikace se současným projevem reakce v předchozím místě aplikace.
Tyto reakce byly všeobecně přechodného rázu a po odléčení se neopakovaly.
V kontrolovaných studiích u pacientů s ložiskovou psoriázou se rozvinula v průběhu prvních 12 týdnů lokální reakce v místě injekce u 14, 5% pacientů léčených přípravkem Enbrel v porovnání se 5, 2% pacientů léčených placebem.
Závažné infekce V placebem kontrolovaných studiích nebyla pozorována zvýšená incidence vážných infekcí (fatálních, život ohrožujících nebo vyžadujících hospitalizaci nebo podání intravenózních antibiotik).
Závažné infekce se vyskytly u 6, 3% pacientů s revmatoidní artritidou léčených přípravkem Enbrel až po dobu 48 měsíců.
Tyto zahrnovaly absces (různě lokalizovaný), bakteriemii, bronchitidu, bursitidu, celulitidu, cholecystitidu, průjem, divertikulitidu, endokarditidu (suspektní), gastroenteritidu, hepatitidu B, herpes zoster, bércové vředy, infekce dutiny ústní, osteomyelitidu, otitidu, peritonitidu, pneumonii, pyelonefritidu, sepsi, septickou artritidu, sinusitidu, infekce kůže, vředy na kůži, infekce
Ve dvouleté aktivním lékem kontrolované studii, kde byli pacienti léčeni buď jenom přípravkem Enbrel, nebo jenom methotrexátem, nebo přípravkem Enbrel v kombinaci s methotrexátem, byl podíl vážných infekcí v léčených skupinách podobný.
Nelze však vyloučit, že kombinace přípravku Enbrel s methotrexátem by mohla být spojena se zvýšením podílu infekcí.
U pacientů s ložiskovou psoriázou nebyl pozorován rozdíl v četnosti infekcí u pacientů léčených přípravkem Enbrel a pacientů léčených placebem v placebem kontrolovaných studiích trvajících až 24 týdnů.
Závažné infekce u pacientů léčených přípravkem Enbrel zahrnovaly celulitidu, gastroenteritidu, pneumonii, cholecystitidu, osteomyelitidu, gastritidu, apendicitidu, strepotokokovou fasciitidu, myositidu, septický šok, divertikulitidu a absces.
Ve dvojitě zaslepených i otevřených studiích u pacientů s psoriatickou artritidou byla u jednoho pacienta hlášena závažná infekce (pneumonie).
Vážné a fatální infekce byly pozorovány při používání přípravku Enbrel; zjištěné patogeny zahrnovaly bakterie, mykobaktérie (včetně tuberkulózy), viry a plísně.
Některé z nich se objevily v průběhu několika týdnů po zahájení terapie u pacientů s revmatoidní artritidou, kteří současně měli takové choroby jako např. diabetes, městnavé srdeční selhání, aktivní nebo chronickou infekci v anamnéze (viz bod 4. 4.).
Terapie přípravkem Enbrel může zvýšit mortalitu u pacientů se sepsí.
V souvislosti s podáváním Enbrelu byly hlášeny oportunní infekce, včetně invazivních plísňových, protozoálních, bakteriálních (zahrnující Listerie a Legionelly) a atypických mykobakteriálních infekcí.
V souhrnných údajích získaných z klinických studií byla celková incidence oportunních infekcí 0, 09% pro 15 402 subjektů, léčených Enbrelem.
Míra četnosti vzhledem k expozici byla 0, 06 příhod na 100 pacient- roků.
V postmarketingovém používání tvořily invazivní plísňové infekce přibližně polovinu všech hlášených případů oportunních infekcí v celosvětovém měřítku.
Nejčastěji hlášené invazivní plísňové infekce byly vyvolány Pneumocystis a Aspergillus.
U pacientů, kteří prodělali oportunní infekce, činily invazivní plísňové infekce více než polovinu fatálních případů.
Většinu hlášení s fatálním výsledkem tvořili pacienti s pneumonií vyvolanou Pneumocystis, nespecifickými systémovými plísňovými infekcemi a aspergilózou (viz bod 4. 4.)
Autoprotilátky Vzorky séra léčených dospělých pacientů byly v několika časových obdobích testovány na autoprotilátky.
U pacientů s revmatoidní artritidou bylo z hlediska hodnocení antinukleárních protilátek (ANA) zjištěno, že ve skupině pacientů léčených přípravkem Enbrel bylo vyšší procento pacientů (11%) s nově vyvinutými pozitivními protilátkami (≥1: 40) než ve skupině léčené placebem (5%). Vyšší procento pacientů s nově vyvinutými protilátkami proti anti- dvojvláknové DNA bylo také stanoveno radioimunoesejí (15% pacientů léčených přípravkem Enbrel versus 4% v placebové skupině) a Crithidia luciliae esejí (3% pacientů léčených přípravkem Enbrel ve srovnání s 0% ve skupině placeba).
Podobně se v porovnání s pacienty léčenými placebem zvýšil ve skupině pacientů léčených přípravkem Enbrel počet nemocných s nově vyvinutými antikardiolipinovými protilátkami.
Vliv dlouhodobé terapie přípravkem Enbrel na rozvoj autoimunních onemocnění není znám.
Vzácně se u některých pacientů, včetně pacientů s pozitivním revmatoidním faktorem, vyskytly případy vzniku autoprotilátek ve spojení s lupus- like syndromem nebo exantémem, které klinicky a biopticky odpovídají subakutnímu kožnímu lupusu nebo diskoidnímu lupusu.
Pancytopenie a aplastická anemie V postmarketingových hlášeních existují případy pancytopenie a aplastické anemie, některé z nich s fatálním koncem (viz bod 4. 4.)
Intersticiální plicní proces
V postmarketingových hlášeních bylo zaznamenáno intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy), některá z nich byla fatální.
11 Laboratorní vyšetření Výsledky klinických studií prokazují, že při pečlivé lékařské péči a dohledu nejsou u pacientů nutná žádná speciální laboratorní vyšetření.
Současné podávání přípravku Enbrel a anakinry Ve studiích byla u dospělých pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závážných infekcí než u pacientů léčených samotným přípravkem Enbrel, a u 2% pacientů (3 ze 139) došlo k neutropenii (absolutní počet neutrofilů pod 1000/ mm3).
U jednoho pacienta s neutropenií se rozvinula celulitida, která byla zvládnuta hospitalizací (viz bod 4. 4. a 4. 5.).
Nežádoucí účinky u dětských pacientů s polyartikulární juvenilní idiopatickou artritidou Nežádoucí účinky u dětských pacientů s juvenilní idiopatickou artritidou byly obdobné co do typu a frekvence jako u dospělých pacientů.
Rozdíly a další speciální úvahy jsou diskutovány v následujících odstavcích.
Infekce pozorované v klinických studiích u pacientů ve věku 2 – 18 let s juvenilní idiopatickou artritidou byly obecně lehkého až středně těžkého typu a odpovídaly infekcím běžně pozorovaným u ambulantních pacientů dětské populace.
Hlášené závažné nežádoucí účinky zahrnovaly plané neštovice se známkami a příznaky aseptické meningitidy, vyléčené bez následků (viz také bod 4. 4.), apendicitidu, gastroenteritidu, deprese/ poruchy osobnosti, kožní vředy, ezofagitidu/ gastritidu, septický šok vyvolaný streptokokem skupiny A, diabetes mellitus 1. typu, infekce měkkých tkání a pooperační infekce ran.
62%) s juvenilní idiopatickou artritidou ve věku 4 – 17 let dostaly infekci v průběhu tříměsíčního léčení přípravkem Enbrel (část 1 otevřené studie) a frekvence a závažnost infekcí byla podobná jako u 58 pacientů, kteří dokončili 12- měsíční prodlouženou otevřenou studii.
Druhy a poměr nežádoucích účinků u pacientů s idiopatickou juvenilní artritidou byly podobné těm, které byly pozorovány ve studiích podávání přípravku Enbrel u dospělých pacientů s revmatoidní artritidou a většinou byly mírné.
Závažné nežádoucí účinky byly běžnější u 69 pacientů s juvenilní idiopatickou artritidou léčenou po 3 měsíce přípravkem Enbrel než u 349 dospělých pacientů s revmatoidní artritidou.
1, 7 NÚ/ pac. / rok), nevolnost (9%, tj.
1, 0 NÚ/ pac. / rok), bolest břicha (19%, 0, 74 NÚ/ pac. / rok) a zvracení (13%, 0, 74 NÚ/ pac. / rok).
V klinických studiích s juvenilní idiopatickou artritidou byla 4 hlášení syndromu aktivace makrofágu.
Nežádoucí účinky u dětských pacientů s ložiskovou psoriázou.
Ve studii trvající 48 týdnů s 211 dětmi ve věku od 4 do 17 let s ložiskovou psoriázou byly hlášeny podobné nežádoucí účinky jako v předchozích studiích u dospělých s ložiskovou psoriázou.
4. 9 Předávkování
V průběhu klinického hodnocení léčení revmatoidní artritidy nebyla pozorována toxicita limitující dávku.
Nejvyšší hodnocená dávka byla zátěžová intravenózní dávka 32 mg/ m2, po níž následovala subkutánní dávka 16 mg / m2 podávaná 2x týdně.
Jeden pacient s revmatoidní artritidou si omylem aplikoval subkutánně 62 mg přípravku Enbrel 2x týdně po dobu 3 týdnů bez nežádoucích účinků.
Není známo žádné antidotum přípravku Enbrel.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory tumor nekrotizujícího faktoru alfa (TNF- α).
ATC kód:
L04AB01
12 Tumor nekrotizující faktor (TNF) je dominantním cytokinem v zánětlivém procesu revmatoidní artritidy.
Zvýšené hladiny TNF byly také nalezeny v synovii a psoriatických placích u pacientů s psoriatickou artritidou a v séru i synoviální tkáni u pacientů s ankylozující spondylitidou.
U ložiskové psoriázy vede infiltrace zánětlivými buňkami, včetně T- lymfocytů, ke zvýšení hladin TNF v psoriatických lézích v porovnání s jeho hladinami v nezasažené kůži.
Etanercept je kompetitivním inhibitorem vazby TNF na jeho buněčné povrchové receptory, čímž inhibuje biologickou aktivitu TNF.
TNF receptor p55 (55 kilodaltonů) a p75 (75 kilodaltonů).
Oba TNF receptory se přirozeně vyskytují buď jako membránově vázané nebo ve volné formě.
Volné TNF receptory jsou považovány za regulátory biologické aktivity TNF.
TNF a lymfotoxin existují převážně jako homotrimery, jejichž biologická aktivita je závislá na zkříženém navázání (cross- linking) na membráně vázaných TNF receptorů.
Dimery volných receptorů jako je etanercept mají vyšší afinitu k TNF než monomerní receptory a jsou zjevně silnějšími kompetitivními inhibitory vazby TNF na jeho buněčné receptory.
Navíc použití Fc regionu imunoglobulinu jako spojujícího elementu v konstrukci dimerického receptoru mu dodává delší poločas v séru.
Mechanismus účinku Většina patologických procesů v kloubu s revmatoidní artritidou a ankylozující spondylitidou anebo v kůži u ložiskové psoriázy je v mnohém ovlivňována prozánětlivými molekulami, které jsou součástí procesů řízených TNF.
Má se za to, že mechanismus účinku etanerceptu je kompetitivní inhibice TNF vazbou na jeho povrchové buněčné receptory, vytvoření biologicky neaktivního TNF a tím zabránění buněčné odpovědi.
Etanercept může také ovlivňovat buněčné odpovědi řízené dalšími molekulami, které jsou indukovány prostřednictvím TNF (např. cytokiny, adhezivní molekuly nebo proteinázy).
Klinické studie Tato část popisuje údaje ze čtyř randomizovaných kontrolovaných studií u dospělých s revmatoidní artritidou, z jedné studie u polyartikulární juvenilní idiopatické artritidy, z jedné studie u dospělých s psoriatickou artritidou, z jedné studie u dospělých s ankylozující spondylitidou, z jedné studie u dětských pacientů s ložiskovou psoriázou a ze čtyř studií u dospělých s ložiskovou psoriázou.
Dospělí pacienti s revmatoidní artritidou Účinnost přípravku Enbrel byla hodnocena v randomizované dvojitě zaslepené placebem kontrolované klinické studii.
Studie hodnotila 234 dospělých pacientů s aktivní revmatoidní artritidou, u nichž selhala předchozí terapie minimálně jedním, ale ne více než čtyřmi chorobu modifikujícími léky (DMARD), Přípravek Enbrel v dávkách 10 mg nebo 25 mg nebo placebo byly podávány po dobu 6 po sobě jdoucích měsíců subkutánně 2x týdně.
Výsledky této kontrolované studie byly vyjádřeny v procentech zlepšení revmatoidní artritidy s použitím kritérií odpovědi podle ACR (American College of Rheumatology).
Odpověď ACR 20 a 50 byly vyšší u pacientů léčených přípravkem Enbrel po dobu 3 a 6 měsíců než u pacientů léčených placebem (ACR 20:
Enbrel 41% a 40%, placebo 8% a 5% po 3 a 6 měsících; p < 0, 01Enbrel vs. placebo ve všech časových úsecích pro obě odpovědi ARC 20 a ACR 50).
Přibližně u 15% pacientů léčených přípravkem Enbrel bylo dosaženo odpovědi ACR 70 ve 3. a 6. měsíci ve srovnání s méně než 5% pacientů ve skupině léčené placebem.
Ve skupině léčené přípravkem Enbrel se klinická odpověď obyčejně dostavila během 1- 2 týdnů od zahájení a téměř vždy k ní došlo do 3 měsíců.
Byla pozorována závislost na dávce: výsledky léčení 10 mg přípravku Enbrel byly uprostřed mezi placebem a dávkou 25 mg.
Výsledky léčby přípravkem Enbrel byly signifikantně lepší než podávání placeba ve všech ukazatelích kritérií ACR, jakož i v dalších ukazatelích aktivity revmatoidní artritidy, které nebyly součástí hodnocení odpovědi na léčbu dle ACR, jako např. ranní ztuhlost. V průběhu klinického hodnocení pacienti každé 3 měsíce vyplňovali dotazník zdravotního hodnocení (HAQ), který zahrnoval otázky na invaliditu, vitalitu, duševní zdraví, celkový zdravotní stav a oblasti zdravotního stavu, které mají spojitost s artritidou.
U pacientů léčených přípravkem
13 Enbrel došlo po 3 a 6 měsících ke zlepšení ve všech oblastech hodnocených v dotazníku ve srovnání s kontrolní skupinou.
Po ukončení podávání přípravku Enbrel se příznaky artritidy objevily znovu všeobecně do jednoho měsíce.
Výsledky otevřené studie prokázaly, že opětovné zahájení podávání terapie po přerušení, trvajícím až 24 měsíců, vedlo ke stejné výsledné odpovědi, jaké bylo dosaženo u pacientů, kterým byl Enbrel podáván bez přerušení.
V otevřené studii dlouhodobého podávání přípravku Enbrel bez přerušení byla pozorována přetrvávající odpověď po dobu až 48 měsíců; dlouhodobější zkušenosti nejsou k dispozici.
Účinky přípravku Enbrel byly porovnávány s methotrexátem v randomizované, aktivním lékem kontrolované studii, mající jako primární hodnocený ukazatel slepé radiografické hodnocení u 632 dospělých pacientů s aktivní revmatoidní artritidou (trvání kratší než 3 roky), kteří předtím nebyli nikdy léčeni methotrexátem.
Enbrel byl podáván subkutánně v dávkách 10 nebo 25 mg 2× týdně po dobu až 24 měsíců.
Dávky methotrexátu byly zvyšovány od 7, 5 mg/ týden až maximálně na 20 mg/ týden po dobu prvních 8 týdnů studie a pokračovaly až 24 měsíců.
Klinické zlepšení, znamenající nástup účinku do 2 týdnů při dávkách Enbrelu 25 mg, bylo podobné tomu, jež bylo pozorováno u předchozích studií, a přetrvávalo až 24 měsíců.
Při zahájení měli pacienti střední stupeň neschopnosti s průměrným skóre HAQ 1, 4– 1, 5.
Léčba přípravkem Enbrel vedla po 12 měsících k podstatnému zlepšení a k dosažení normálního skóre HAQ (méně než 0, 5) u 44% pacientů.
Tento přínos přetrvával ve 2. roce studie.
V této studii byly radiograficky vyhodnoceny strukturální změny kloubů a byly vyjádřeny jako změna TSS (Total Sharp Score) a jeho komponent, tj. skóre erozí a JSN (Joint Space Narrowing Score).
Radiogramy rukou/ zápěstí a nohou byly hodnoceny při zahájení, po 6, 12 a 24 měsících.
Enbrel v dávce 10 mg měl odpovídajícím způsobem nižší účinek na strukturální poškození než dávka 25 mg.
Ve skóre erozí byl po 12 a 24 měsících Enbrel v dávce 25 mg signifikantně lepší než methotrexát.
Rozdíly mezi Enbrelem v dávce 25 mg a methotrexátem v TSS a JSN nebyly statisticky významné. Výsledky jsou znázorněny na následujícím grafu.
POROVNÁNÍ PŘÍPRAVKU ENBREL vs.
METHOTREXÁT U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ DO 3 LET
od počátečního stavu
2. 5
2. 5
2. 2
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 6 *
0. 6
0. 5
0. 5
0. 0
0. 0
TSS
Erosions
JSN
MTX
Eroze Erosions
JSN
Enbrel 25
* p < 0. 05
V jiné dvojitě zaslepené randomizované studii kontrolované aktivním lékem na 682 dospělých pacientech s aktivní revmatoidní artritidou, v trvání od 6 měsíců do 20 let (průměrně 5 let), kteří měli
Pacienti léčení kombinací Enbrel a methotrexát měli signifikantně vyšší odpovědi ACR 20, ACR 50 a ACR 70 a zlepšení ve skóre DAS a HAQ po 24 i po 52 týdnech než pacienti ve skupinách léčených monoterapií jedné z látek (výsledky jsou uvedeny v níže tabulce).
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
POROVNÁNÍ LÉČENÍ PŘÍPRAVKEM ENBREL vs.
METHOTREXÁT vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET
Enbrel
Hodnocený ukazatel
Methotrexát
Enbrel
Methotrexát
(n = 228)
(n = 223)
(n = 231)
Odpovědi ACRa
ACR 20 ACR 50 ACR 70
58, 8% 36, 4% 16, 7%
65, 5% 43, 0% 22, 0%
74, 5% †, φ 63, 2% †, φ 39, 8% †, φ
DAS
Základní skóreb Skóre v 52. týdnub Remisec
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
HAQ
Základní 52. týden
1. 7 1. 1
1. 7 1. 0
a:
Pacienti kteří nedokončili 12 měsíců ve studii byli považováni za na léčbu neodpovídající. b:
Hodnoty DAS představují střední hodnoty. c:
Enbrel
Radiografický vývoj po 12 měsících byl ve skupině léčené Enbrelem signifikantně nižší než ve skupině léčené methotrexátem, zatímco kombinovaná terapie byla ve zpomalení radiografického vývoje signifikantně lepší než obě monoterapie (viz obrázek níže).
15 RADIOGRAFICKÁ PROGRESE:
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET (12MĚSÍČNÍ VÝSLEDKY)
3. 0
2. 80
Methotrexate Enbrel
methotrexát
2. 5
Enbrel
2. 0
1. 5 1. 0
0. 5
0. 21 *
0. 32
0. 0
- 0. 54 †,
- 1. 0
TSS
Eroze
JSN JSN
Enbrel
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
Obdobně, signifikantní výhody pro monoterapii přípravkem Enbrel v porovnání s monoterapií methotrexátem byly pozorovány také po 24 měsících.
V analýze, v níž všichni pacienti, kteří z jakéhokoli důvodu ze studie odešli, byli považováni za pacienty s progresí, bylo ve skupině pacientů léčených Enbrelem v kombinaci s methotrexátem po dobu 24 měsíců vyšší procento pacientů bez progrese (změna TSS = 0, 5) v porovnání se skupinou léčenou samotným Enbrelem a samotným methotrexátem (62%, 50% a 36%, p < 0, 05).
Rozdíl mezi monoterapií Enbrelem a monoterapií methotrexátem byl také signifikantní (p < 0, 05).
Mezi pacienty, kteří dokončili celých 24 měsíců léčení ve studii, byly podíly pacientů bez progrese v jednotlivých skupinách 78%, 70% a 61%.
Bezpečnost a účinnost 50 mg Enbrel (2 subkutánní injekce po 25 mg) podaných jednou týdně byly vyhodnoceny ve dvojitě zaslepené placebem kontrolované studii na 420 pacientech s aktivní revmatoidní artritidou.
V této studii 53 pacienti dostávali placebo, 214 pacientů dostávalo 50 mg Enbrel jednou týdně a 153 pacienti dostávali 25 mg Enbrel 2 x týdně.
Profil bezpečnosti a účinnosti těchto dvou léčebných režimů přípravku Enbrel byly porovnatelné v 8. týdnu v účinku na známky a příznaky revmatoidní artritidy; údaje ze 16. týdne neukázaly změny účinnosti (non- inferiorita) mezi těmito dvěma režimy.
Dětští pacienti s polyartikulární juvenilní idiopatickou artritidou
Bezpečnost a účinnost přípravku Enbrel byla hodnocena ve studii sestávající ze dvou částí u 69 dětí s polyartikulárním průběhem juvenilní idiopatické artritidy, které měly rozličné typy počátku juvenilní idiopatické artritidy.
Do studie byli zařazeni pacienti od 4 do 17 let se střední až závažnou aktivní juvenilní idiopatickou artritidu s polyartikulárním průběhem refrakterní na léčbu nebo s intolerancí terapie methotrexátem; pacienti zůstali na stabilní dávce jednoho nesteroidního antirevmatika a/ nebo na prednisonu (< 0, 2 mg/ kg/ den, maximálně však 10 mg).
V části I všichni pacienti dostali Enbrel v 16 dávce 0, 4 mg/ kg (max.
2x týdně.
V části II pacienti s klinickou odpovědí byli v devadesátém dni randomizováni a zůstali buď na přípravku Enbrel nebo dostávali placebo po 4 měsíce a posuzovalo se u nich znovuvzplanutí nemoci.
Odpovědi byly posuzovány podle měřítek JRA definice zlepšení (DOI), definovaného jako zlepšení o minimálně 30% ve třech a více ze šesti základních kriterií JRA a zhoršení o 30 a více procent maximálně u jednoho ze šesti základních kriterií JRA, zahrnujících počet aktivních kloubů, omezení pohybu, celkové hodnocení lékařem a pacientem/ rodičem, funkční vyhodnocení a hodnota sedimentace erytrocytů.
Vzplanutí nemoci bylo definováno jako zhoršení o nejméně 30% ve třech ze šesti základních kriterií JRA a zlepšení nejméně o 30% maximálně u jednoho ze šesti základních kriterií JRA a minimálně 2 aktivní klouby.
V části I studie 51 ze 69 pacientů (74%) demonstrovalo klinickou odpověď a pokračovalo do části II.
V této části studie bylo u 6 z 25 pacientů (24%), kteří pokračovali v léčbě přípravkem Enbrel, pozorováno vzplanutí nemoci ve srovnání s 20 ze 26 pacientů (77%), kteří dostávali placebo (p=0, 007).
Od zahájení části II studie byl střední čas vzplanutí nemoci ≥116 dnů ve skupině léčené přípravkem Enbrel a 28 dnů ve skupině, které bylo podáváno placebo.
Z pacientů, u kterých byla zaznamenána klinická odpověď 90. den a vstoupili do části II, se někteří pacienti z těch, kteří zůstali na přípravku Enbrel, nadále zlepšovali od 3. do 7. měsíce, zatímco ti, kteří dostávali placebo, nezaznamenali zlepšení.
Nebyly provedeny studie hodnocení účinku pokračování podávání přípravku Enbrel u pacientů s polyartikulárním průběhem juvenilní idiopatické artritidy, u nichž nedošlo ke klinické odpovědi do 3 měsíců od zahájení léčení a ani u nich nebyla zhodnocena kombinovaná terapie přípravku Enbrel s methotrexátem.
Dospělí pacienti s psoriatickou artritidou
Účinnost Enbrelu byla hodnocena v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích na 205 pacientech s psoriatickou artritidou.
Pacienti byli ve věku mezi 18 a 70 lety a měli aktivní psoriatickou artritidu (minimálně 3 oteklé klouby a minimálně 3 bolestivé klouby) nejméně v některé z následujících forem:
(1) Distální interfalangeální postižení (DIP); (2) Polyartikulární artritida (absence revmatoidních uzlíků a přítomnost psoriázy); (3) Arthritis mutilans; (4) Asymetrická psoriatická artritida; (5) Ankylóza podobná spondylitidě.
Pacienti také měli psoriatická ložiska o minimálním průměru 2 cm a větším.
Pacienti byli předtím léčeni nesteroidními antirevmatiky (86%), DMARD (80%) a kortikosteroidy (24%).
Pacienti, kteří byli současně léčeni methotrexátem (minimálně 2 měsíce a déle) mohli pokračovat při stabilním dávkování methotrexátu ≤ 25 mg/ týden.
Dávky 25 mg Enbrelu (podloženo studiemi na stanovení dávek na pacientech s revmatoidní artritidou) nebo placebo byly podávány subkutánně 2x týdně po dobu 6 měsíců.
Na konci dvojitě zaslepené studie mohli pacienti vstoupit do rozšířené dlouhodobé otevřené studie v celkové délce až 2 roky.
Klinické odpovědi byly vyjádřeny jako% pacientů, u nichž bylo dosaženo odpovědi ACR 20, 50 a 70 a% pacientů se zlepšením podle kritérií odpovědi u psoriatické artritidy (PsARC).
Souhrn výsledků ukazuje následující tabulka:
17 ODPOVĚDI PACIENTŮ S PSORIATICKOU ARTRITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Enbrela
Odpověď psoriatické artritidy
n = 104
n = 101
ACR 20
3. měsíc 6. měsíc
15 13
59b 50b
ACR 50
3. měsíc 6. měsíc
4 4
38b 37b
ACR 70
3. měsíc 6. měsíc
0 1
11b 9c
PsARC
3. měsíc 6. měsíc
31 23
a:
25 mg Enbrelu 2x týdně s. c. b: p < 0, 001, Enbrel versus placebo c: p < 0, 01, Enbrel versus placebo
U pacientů s psoriatickou artritidou léčených Enbrelem, byla klinická odpověď zřejmá od první návštěvy (po 4 týdnech) a přetrvávala po 6 měsíců léčení.
Enbrel byl signifikantně lepší než placebo ve všech charakteristikách aktivity onemocnění (p < 0, 001) a odpovědi na samotnou léčbu Enbrelem a na společné podávání Enbrelu s methotrexátem byly podobné.
Kvalita života pacientů s psoriatickou artritidou byla vždy hodnocena za použití HAQ indexu invalidity.
Skóre indexu invalidity se signifikantně zlepšilo ve všech hodnocených obdobích u pacientů s psoriatickou artritidou léčených Enbrelem ve srovnání s pacienty léčenými placebem (p < 0, 001).
Ve studii u pacientů s psoriatickou artritidou byly hodnoceny radiografické změny.
Radiogramy rukou a zápěstí byly pořízeny při zahájení a po 6, 12 a 24 měsících.
Hodnoty upraveného TSS po 12 měsících jsou uvedeny v následující tabulce.
V analýze, ve které všichni pacienti, z jakéhokoli důvodu vyřazení ze studie, byli považováni za pacienty s progresí, bylo po 12 měsících ve skupině léčené Enbrelem vyšší procento pacientů bez progrese (změna TSS ≤ 0, 5), než ve srovnávací skupině léčené placebem (73% vs. 47%, p ≤ 0, 001).
Účinek Enbrelu na radiografickou progresi přetrvával u pacientů, kteří pokračovali v léčení během druhého roku.
Zpomalení poškození periferních kloubů bylo pozorováno u pacientů se symetrickým polyartikulárním kloubním postižením.
PRŮMĚRNÁ (SE) ROČNÍ ZMĚNA OD ZAHÁJENÍ V TOTAL SHARP SCORE
Placebo
Etanercept
Doba 12 měsíců SE = standardní chyba a. p = 0. 0001.
(n = 104) 1. 00 (0. 29)
(n = 101) - 0. 03 (0. 09) a
Léčení Enbrelem vedlo k fyzickému funkčnímu zlepšení ve dvojitě zaslepené etapě studie a tento přínos přetrvával po dobu dlouhodobější expozice až po 2 roky.
Pro nízký počet pacientů ve studii není dostatečný průkaz účinnosti Enbrelu u pacientů s chorobou podobnou ankylozující spondylitidě a s mutilující artritidou doprovázející psoriatické artropatie.
18 Nebyla provedena žádná studie pro použití dávkovacího režimu 50 mg jednou týdně u pacientů s psoriatickou artritidou. Průkaz účinnosti pro dávkovací režim jedenkrát týdně u této populace pacientů byl založen na údajích ze studie u pacientů s ankylozující spondylitidou.
Dospělí pacienti s ankylozující spondylitidou Účinnost Enbrelu u ankylozující spondylitidy byla hodnocena ve 3 randomizovaných, dvojitě zaslepených studiích, porovnávajících podávání Enbrel 25 mg dvakrát týdně s placebem.
Celkem bylo zařazeno 401 pacientů, z nichž 203 bylo léčeno Enbrelem.
Nejrozsáhlejší z těchto studií (n=277) zahrnovala pacienty ve věku od 18 do 70 let, kteří měli aktivní ankylozující spondylitidu definovanou na základě stupnice „ visual analog scale “ (VAS) se skóre ≥ 30 u průměrné délky trvání a intenzity ranní ztuhlosti a VAS skóre ≥ 30 u nejméně dvou ze tří následujících parametrů: pacientovo celkové hodnocení; průměr VAS hodnot pro noční bolest zad a celkovou bolest zad; průměr 10 u otázek ze stupnice „ Bath Ankylosing Spondylitis Functional Index “ (BASFI).
Pacienti léčení DMARD, NSAID nebo kortikosteroidy mohli pokračovat v jejich podávání ve stabilních dávkách.
Do studie nebyli zařazeni pacienti s úplnou ankylózou páteře.
138 pacientům byla podávána dávka 25 mg Enbrelu (na základě studií pro stanovení dávky u pacientů s revmatoidní artritidou) nebo placeba subkutánně 2x týdně po dobu 6 měsíců.
Primárním měřítkem účinnosti (ASAS 20) bylo zlepšení o 20 a více% ve 3 ze 4 domén (pacientovo celkové hodnocení, bolest zad, BASFI a zánět) „ Assessment in Ankylosing Spondylitis (ASAS) a žádné zhoršení ve zbývajících doménách.
70- procentní zlepšení.
Léčba Enbrelem ve srovnání s placebem vedla k signifikantnímu zlepšení v ASAS 20, ASAS 50 a ASAS 70 již 2 týdny po zahájení terapie.
ODPOVĚDI
PACIENTŮ
S
ANKYLOZUJÍCÍ
SPONDYLITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Odpověď spondylitidy ASAS 20
ankylozujícíN = 139
N = 138
2 týdny 3 měsíce 6 měsíců ASAS 50
22 27 23
46a 60a 58a
2 týdny 3 měsíce 6 měsíců ASAS 70:
7 13 10
24a 45a 42a
2 týdny 3 měsíců 6 měsíců
2 7 5
U pacientů s ankylozující spondylitidou léčenými Enbrelem byla zřetelná klinická odpověď v době první návštěvy (2 týdny) a přetrvávala po dobu 6 měsíců terapie.
Klinická odpověď byla podobná jak u pacientů léčených současně dalšími léčivy, tak u těch, kteří žádnou další terapii nedostávali.
Obdobné výsledky byly zjištěny i ve dvou menších studiích u pacientů s ankylozující spondylitidou.
Ve čtvrté studii, která byla dvojitě zaslepená a placebem kontrolovaná, byly hodnoceny bezpečnost a účinnost 50 mg Enbrelu (dvě s. c. injekce po 25 mg) podaných jednou týdně a 25 mg Enbrelu
19 podaných dvakrát týdně 356 pacientům s aktivní ankylozující spondylitidou.
Profily bezpečnosti a účinnosti dávkovacích režimů 50 mg jednou týdně a 25 mg dvakrát týdně byly podobné.
Dospělí pacienti s ložiskovou psoriázou Enbrel se doporučuje podávat pacientům definovaným v bodu 4. 1.
Pacienti „ bez léčebné odpovědi “ jsou v cílové populaci definováni nedostatečnou odpovědí (PASI < 50 nebo PGA méně než dobrý), nebo zhoršením nemoci v průběhu léčení, pokud byli léčení minimálně třemi nejvýznamnějšími dostupnými způsoby celkové terapie, a dostávali přiměřené dávky po dostatečnou dobu k vyhodnocení odpovědi.
Účinnost přípravku Enbrel v porovnání s jinými způsoby celkové terapie u pacientů se středně těžkou až těžkou psoriázou (reagující na jiné způsoby celkové terapie) nebyla ve studiích vyhodnocována přímo porovnáním Enbrelu s jinými způsoby celkovými terapiemi.
Místo toho byly vyhodnoceny bezpečnost a účinnost ve čtyřech randomizovaných dvojitě zaslepených, placebem kontrolovaných studiích.
Hodnoceným ukazatelem primární účinnosti ve všech čtyřech studiích byl podíl pacientů v každé léčebné skupině, kteří dosáhli po 12 týdnech PASI 75 (tj. minimálně 75% zlepšení ve skóre Psoriasis Area and Severity Indexu oproti výchozí hodnotě).
Studie 1 byla studií 2. fáze klinického hodnocení u pacientů ve věku ≥ 18 let s aktivní, ale klinicky stabilní, ložiskovou psoriázou na ploše ≥ 10% povrchu těla.
112 pacientů bylo randomizováno do skupiny, která dostávala dávku 25 mg Enbrelu (n = 57) nebo placebo (n = 55) 2 x týdně po dobu 24 týdnů.
Studie 2 hodnotila 652 pacientů s chronickou ložiskovou psoriázou při použití stejných zařazovacích kritérií jako studie 1 spolu s minimální psoriatickou plochou a indexem závažnosti (PASI) 10 při screeningu.
Enbrel byl podáván po dobu 6 po sobě jdoucích měsíců v dávkách 25 mg 1 x týdně, 25 mg 2 x týdně nebo 50 mg 2 x týdně.
V období prvních 12 týdnů dvojitě zaslepené terapie dostávali pacienti placebo nebo jednu z výše uvedených dávek Enbrel.
Po 12 týdnech léčení začali dostávat pacienti v placebové skupině zaslepený Enbrel (25 mg 2 x týdně); pacienti v aktivně léčených skupinách pokračovali až do 24. týdne v dávkách podle skupin, do nichž byli původně randomizováni.
Studie 3 hodnotila 583 pacientů a měla stejná zařazovací kritéria jako studie 2. Pacienti v této studii dostávali po dobu 12 týdnů 2 x týdně Enbrel v dávkách 25 mg, nebo 50 mg, nebo placebo.
Potom po dobu následujících 24 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávkách 25 mg 2 x týdně.
Studie 4 hodnotila 142 pacientů a měla podobná zařazovací kritéria jako studie 2 a 3.
Pacienti v této studii dostávali po dobu 12 týdnů jednou týdně dávku 50 mg přípravku Enbrel nebo placebo, a potom po dobu následujících 12 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávce 50 mg jednou týdně.
Ve studii 1 měla skupina léčená přípravkem Enbrel signifikantně vyšší podíl pacientů s klinickou odpovědí PASI 75 ve 12. týdnu (30%) v porovnání se skupinou léčenou placebem (2%) (p < 0, 0001).
Po 24 týdnech dosáhlo PASI 75 56% pacientů ve skupině léčené přípravkem Enbrel, v porovnání s 5% pacientů, léčených placebem.
Klíčové výsledky studií 2, 3 a 4 jsou uvedeny níže.
20 ODPOVĚDI PACIENTŮ S PSORIÁZOU VE STUDIÍCH 2, 3 A 4
--------------- Studie 4 ----------- --
------------ Enbrel -----------
-------- Enbrel ----- --
------- Enbrel ------
25 mg 50 mg
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo
1xtýdně
1xtýdně
n = 166
n = 193
n = 196 n = 196
n = 90
týden 12
týden 12 týden
24a týden 12 týden 24a týden 12 týden 12 týden 12 týden 12 týden 12
týden 24a
Odpověď (%)
14
58 *
70 74 * 77 9 64 * 77 * 9 69 *
83
PASI 75,% DSGA b, čistá, nebo téměř
4
34 *
44 49 * 59 3 34 * 49 * 2 38 *
71
čistá,% * p ≤ 0, 0001
5 porovnáváno
34 * s placebem
39 49 * 55 4 39 * 57 * 4 39 *
64
a.
Dermatologist Static Global Assessment.
Čistá nebo téměř čistá je definována jako 0 nebo 1 na stupnici 0 až 5.
U pacientů s ložiskovou psoriázou, kteří dostávali Enbrel, byly zjevné signifikantní odpovědi v porovnání s placebem v době první kontroly (2 týdny) a přetrvávaly po 24 týdnů léčení.
Studie 2 měla také období po vysazení terapie, kdy bylo léčení ukončeno ve 24. týdnu u pacientů, kteří dosáhli zlepšení PASI minimálně o 50%.
U pacientů byl sledován výskyt rebound fenoménu (PASI ≥ 150% od úvodní hodnoty) a doba do relapsu (definován jako ztráta nejméně poloviny zlepšení dosaženého ve 24. týdnu v porovnání s úvodní hodnotou).
V období po ukončení léčení se symptomy psoriázy postupně vrátily s průměrnou dobou relapsu 3 měsíců.
Nebyl pozorován rebound fenomén ani závažné nežádoucí účinky spojené s psoriázou.
Existují některé důkazy podporující prospěšnost opakované terapie přípravkem Enbrel u pacientů, kteří od počátku odpovídají na léčení.
Ve studii 3 si většina pacientů (77%), kteří byli původně randomizováni do skupiny léčené 50 mg přípravku Enbrel 2 x týdně a měli od 12. týdne snížené dávky na 25 mg 2 x týdně, udržela odpověď PASI 75 do 36. týdne.
U pacientů léčených po celou dobu studie dávkami 25 mg 2 x týdně, se mezi 12. a 36. týdnem odpověď PASI 75 postupně zlepšovala.
Ve studii 4 měla Enbrelem léčená skupina pacientů vyšší podíl pacientů s PASI 75 ve 12. týdnu (38%), v porovnání s placebem léčenou skupinou (2%) (p < 0, 0001).
U pacientů léčených po celou dobu studie dávkami 50 mg jednou týdně, se odpověď i nadále zlepšovala a ve 24. týdnu dosáhla u 71% PASI 75.
Dětští pacienti s ložiskovou psoriázou
Účinnost Enbrelu byla hodnocena v randomizované dvojitě zaslepené, placebem kontrolované studii u 211 dětských pacientů ve věku od 4 do 17 let se středně těžkou až těžkou ložiskovou psoriázou (definovanou sPGA skórem ≥ 3, zahrnujících ≥10% BSA a PASI ≥ 12).
Vybraní pacienti měli v anamnéze fototerapii nebo celkovou terapii, nebo neodpovídali dostatečně na topickou terapii.
Pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) nebo placebo jednou týdně po 12 týdnů.
V týdnu 12 mělo více pacientů randomizovaných do skupiny léčené Enbrelem pozitivní odpověď účinnosti (jako PASI 75) než randomizovaných do skupiny léčené placebem.
21 Výsledky studie u ložiskové psoriázy dětí po 12 týdnech Enbrel 0. 8 mg/ kg jednou
týdně
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ čistý ” nebo “ minimální ”, n (%) Zkratky: sPGA- statické celkové lékařské hodnocení a. p < 0, 0001 v porovnání s placebem
56
(53%) a
14 (13%)
Po 12 týdnech dvojitě zaslepené léčebné periodě všichni pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) jednou týdně po dobu dalších 24 týdnů.
V průběhu otevřené periody byly pozorovány podobné odpovědi jako ve dvojitě zaslepené periodě.
V průběhu randomizované periody vysazování signifikantně více pacientů nově randomizovaných do skupiny léčené placebem zaznamenalo relaps choroby (ztráta odpovědi PASI 75) v porovnání s pacienty nově randomizovanými do skupiny léčené Enbrelem.
Při pokračující léčbě odpovědi přetrvávaly až 48 týdnů.
22 Protilátky proti Enbrelu
V séru některých osob léčených etanerceptem byly zjištěny protilátky na etanercept.
Všechny tyto protilátky byly non- neutralizující a zpravidla dočasné.
Zjevně není žádná souvislost mezi rozvojem protilátek a klinickou odpovědí nebo nežádoucími účinky.
U pacientů léčených schválenými dávkami etanerceptu v klinických studiích po dobu až 12 měsíců bylo s protilátkami na etanercept kumulativně 6% pacientů s revmatoidní artritidou, 7, 5% pacientů s psoriatickou artritidou, 2% pacientů s ankylozující spondylitidou, 7% pacientů s psoriázou, 9, 7% pacientů s ložiskovou psoriázou dětí a 3% pacientů s juvenioní idiopatickou artritidou.
Podíl osob, u kterých se vyvinuly protilátky na etanercept v dlouhodobých klinických studiích (až po dobu 3, 5 roku), se s časem podle očekávání zvyšoval.
Přesto, vzhledem k dočasnému charakteru protilátek, byla incidence zjištěných protilátek v každém hodnoceném bodu typicky méně než 7% pacientů s revmatoidní artritidou a s psoriázou.
V dlouhodobých studiích u pacientů s psoriázou, ve kterých pacienti dostávali dvakrát týdně 50 mg po dobu 96 týdnů byla incidence protilátek pozorovaných v každém hodnoceném bodu přibližně do 9%.
5. 2 Farmakokinetické vlastnosti
Hodnoty etanerceptu v séru byly určovány metodou ELISA, která může detekovat ELISA- reaktivní degradační produkty jakož i původní látku.
Etanercept je pomalu absorbován z místa subkutánní injekce a po jednotlivé dávce dosahuje maximální koncentrace přibližně po 48 hodinách.
Absolutní biologická dostupnost je 76%.
Při dávkování 2x týdně se očekávají ustálené koncentrace, které jsou přibližně dvakrát tak vysoké než koncentrace zjištěné po jednotlivé dávce.
Průměrná maximální sérová koncentrace po podání jednotlivé subkutánní dávky 25 mg přípravku Enbrel zdravým dobrovolníkům dosahovala 1, 65 ± 0, 66 μg/ ml a plocha pod křivkou byla 235 ± 96, 6 μg. hod/ ml.
Závislost koncentrací na dávce nebyla formálně hodnocena, ale není zřejmé nasycení clearance v dávkovém rozmezí.
Závislost koncentrace etanerceptu na čase zobrazuje biexponenciální křivka.
Celkový distribuční objem etanerceptu je 7, 6 l, zatímco distribuční objem v ustáleném stavu je 10, 4 l.
Etanercept je pomalu vylučován z organismu.
Poločas vylučování je dlouhý, přibližně 70 hodin.
Clearance je u pacientů s revmatoidní artritidou přibližně 0, 066 l/ hod., tj. o něco nižší než hodnota 0, 11 l/ hod. pozorovaná u zdravých dobrovolníků.
Navíc farmakokinetika Enbrelu u pacientů s revmatoidní artritidou, u pacientů s ankylozující spondylitidou a u pacientů s ložiskovou psoriázou je podobná.
1, 4 mg/ l a parciální AUC byla 297 mgh/ l vs.
316 mgh/ l. V otevřené jednodávkové dvourežimové zkřížené studii na zdravých dobrovolnících byl shledán etanercept podávaný jako jednotlivá injekce 50 mg/ ml bioekvivalentním se dvěma jednotlivými injekcemi po 25 mg/ ml.
Analýza farmakokinetik u populace pacientů s ankylozující spondylitidou ukázala, že ustálený stav AUCs etanerceptu byl 466 μg* h/ ml pro 50 mg Enbrel jednou týdně (N=154) a 474 μg* h/ ml pro 25 mg Enbrel dvakrát týdně (N=148).
I když po podání radioaktivně značeného etanerceptu zdravým dobrovolníkům i pacientům byla radioaktivita vylučována močí, u pacientů s akutním renálním nebo jaterním selháním nebyla pozorována zvýšená koncentrace etanerceptu.
Renální nebo jaterní porucha by tedy neměla vyžadovat změnu dávkování.
Není zjevný rozdíl ve farmakokinetice u žen a mužů.
Methotrexát nemá žádný vliv na farmakokinetiku etanerceptu.
Účinek přípravku Enbrel na farmakokinetiku methotrexátu u lidí nebyl zkoumán.
23 Starší pacienti Vliv pokročilého věku na koncentrace etanerceptu v séru byl zkoumán populační farmakokinetickou analýzou.
Clearance a objem zjištěné u pacientů ve věku od 65 do 87 let byly podobné hodnotám stanoveným u pacientů, kteří byli mladší než 65 let.
Pediatričtí pacienti s polyartikulární juvenilní idiopatickou artritidou V klinické studii byl Enbrel podáván 69 pacientům (ve věku od 4 do 17 let) s polyartikulární juvenilní idiopatickou artritidou v dávce 0, 4 mg/ kg 2x týdně po dobu 3 měsíců.
Profily sérové koncentrace byly podobné těm, které byly zjištěny u dospělých pacientů s revmatoidní artritidou.
Nejmladší děti (4 roky) měly sníženou clearance (zvýšily clearance, když normalizovaly svoji hmotnost) ve srovnání se staršími dětmi (12 let) a s dospělými.
Simulace dávkování naznačuje, že zatímco starší děti (od 10 do 17 let) mají hladiny v séru bližší hladinám, které byly stanoveny u dospělých, mladší děti mají hladiny zřetelně nižší.
Dětští pacienti s ložiskovou psoriázou
Dětským pacientům s ložiskovou psoriázou (věk od 4 do 17 let) byl podáván etanercept 0, 8 mg/ kg (až do maximální dávky 50 mg za týden) jednou týdně až po dobu 48 týdnů.
Střední sérová koncentrace v ustáleném stavu byla od 1, 6 do 2, 1 μg/ ml v týdnech 12, 24 a 48.
Tyto střední koncentrace u dětských pacientů s ložiskovou psoriázou byly podobné koncentracím pozorovaným u pacientů s juvenilní idiopatickou artritidou (léčených 0, 4 mg/ kg etanerceptu dvakrát týdně až do maximální dávky 50 mg za týden).
Tyto střední koncentrace byly podobné jako u dospělých pacientů s ložiskovou psoriázou léčenou 25 mg etanerceptu dvakrát týdně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích s přípravkem Enbrel nebyla zjevná žádná dávku limitující toxicita v cílových orgánech.
Podle výsledků celé řady studií in vitro a in vivo je Enbrel považován za negenotoxický.
Studie karcinogenity a standardní hodnocení fertility a postnatální toxicity nebyly s přípravkem Enbrel provedeny v důsledku zjištění vzniku neutralizujících protilátek u hlodavců.
Enbrel nevyvolal úmrtí ani zjevné příznaky toxicity u myší nebo potkanů po podání jednotlivé dávky 2000 mg/ kg subkutánně nebo jednotlivé dávky 1000 mg/ kg intravenózně.
Enbrel nevyvolal toxicitu limitující velikost dávky nebo orgánovou toxicitu u opic druhu cynomolgus po podávání 2x týdně subkutánně po 4 nebo 26 po sobě jdoucích týdnů v dávce 15 mg/ kg, což vedlo k sérovým koncentracím podle velikosti plochy pod křivkou více než 27x vyšším než zjištěným u lidí po doporučené dávce 25 mg.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Manitol, Sacharosa, Trometamol.
Rozpouštědlo:
Voda na injekci.
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility tento přípravek nesmí být míchán s jinými léčivy.
6. 3 Doba použitelnosti
24 3 roky
Chemická a fyzikální stabilita byla prokázána na dobu 48 hodin při 2ºC – 8ºC.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba uchovávání přípravku je v odpovědnosti uživatele a normálně by neměla být delší než 6 hodin při 2ºC až 8oC, pokud rekonstituce neproběhla za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z bezbarvého skla (typ I, 4 ml) s pryžovou zátkou, hliníkovým uzávěrem a krytkou z plastické hmoty.
Enbrel se dodává v předplněných injekčních stříkačkách obsahujících vodu na injekci.
Stříkačky jsou ze skla typu I s jehlou z nerezové oceli.
Krabička obsahuje 4 injekční lahvičky přípravku Enbrel se 4 předplněnými stříkačkami s rozpouštědlem a 8 alkoholových tamponů.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití a zacházení
Enbrel se před použitím rozpustí v l ml vody na injekci a podá se subkutánní injekcí.
Enbrel neobsahuje žádnou antibakteriální látku, a proto má být roztok připravený vodou na injekci podán co nejdříve, nejpozději však do 6 hodin po rozpuštění.
Roztok má být čirý a bezbarvý až světle žlutý, bez kousků, vloček nebo mechanických částic.
V lahvičce může zůstat bílá pěna – to je normální.
Enbrel by se neměl použít, pokud se veškerý bílý prášek nerozpustí do 10 min.
Použijte jinou lahvičku.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
3. února 2005
25 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
26 1.
NÁZEV PŘÍPRAVKU
ENBREL 25 mg prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje etanerceptum 25 mg.
Etanercept je lidský protein složený z receptoru p 75 tumor nekrotizujícího faktoru a Fc proteinu, vyráběný technologií rekombinace DNA geneticky změněnými savčími buňkami, které jsou odvozeny z buněčné linie ovarií čínského křečka (CHO).
Etanercept je dimer chimerického proteinu, vzniklého genetickým inženýrstvím, který vzniká spojením extracelulární vazebné domény lidského receptoru 2 tumor nekrotizujícího faktoru (TNFR2/ p75) s Fc oblastí lidského IgG1.
Tato Fc složka obsahuje pantovou oblast, CH2 a CH3 regiony ale nemá CH1 region IgG1.
Etanercept obsahuje 934 aminokyselin a má molekulovou hmotnost přibližně 150 kilodaltonů.
Účinnost je určována mírou schopnosti etanerceptu neutralizovat inhibici růstu buněk A375, zprostředkovanou TNFα.
Specifická aktivita etanerceptu je 1, 7x106 jednotek/ mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
Prášek je bílý.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Revmatoidní artritida
Enbrel v kombinaci s methotrexátem je indikován k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých v případech, kdy po podání jiných chorobu modifikujících léků, včetně methotrexátu (pokud není kontraindikován), nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel může být podáván jako monoterapie v případě intolerance methotrexátu nebo když pokračující léčba methotrexátem je nevhodná.
Enbrel je také indikován k léčbě závažné aktivní a progresivní revmatoidní artritidy u dospělých, kteří nebyli předtím léčeni methotrexátem.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem prokázal rentgenologicky měřitelné snížení míry progrese poškození kloubů a fyzické funkční zlepšení.
Polyartikulární juvenilní idiopatická artritida Léčení aktivní polyartikulární juvenilní idiopatické artritidy u dětí a dospívajících ve věku od 4 let, u nichž nebylo dosaženo adekvátní odpovědi na léčbu methotrexátem, nebo u nichž methotrexát nebyl tolerován.
Enbrel nebyl studován u dětí mladších než 4 roky.
27 Ankylozující spondylitida Léčení dospělých se závažnou aktivní ankylozující spondylitidou, jestliže nebylo dosaženo adekvátní odpovědi konvenční léčbou.
Ložisková psoriáza Léčení dospělých se středně těžkou až těžkou ložiskovou psoriázou, kteří neodpovídají na jinou celkovou terapii zahrnující cyklosporin, methotrexát nebo PUVA (viz bod 5. 1.), nebo tato terapie je pro ně kontraindikována, nebo ji netolerují.
Ložisková psoriáza u dětí Léčení chronické těžké ložiskové psoriázy u dětí a dospívajících ve věku od 8 let, kteří neodpovídají dostatečně na léčbu nebo netolerují jinou celkovou terapii nebo fototerapii.
4. 2 Dávkování a způsob podání
Léčení přípravkem Enbrel má být zahájeno a prováděno pod dohledem lékaře specializovaného na diagnostikování a léčbu revmatoidní artritidy, juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy, ložiskové psoriázy nebo ložiskové psoriázy u dětí.
Pacienti léčení přípravkem Enbrel mají dostat pohotovostní kartu pacienta.
Enbrel je k dispozici v sílách 25 a 50 mg..
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
Dospělí (od 18 do 64 let)
Revmatoidní artritida Doporučenou dávku představuje 25 mg přípravku Enbrel podaného 2x týdně.
Alternativně 50 mg podaných jednou týdně bylo stanoveno jako bezpečné a účinné (viz bod 5. 1.).
Psoriatická artritida a ankylozující spondylitida Doporučená dávka je 25 mg Enbrel podaná 2 x týdně, nebo 50 mg podaných jednou týdně.
Ložisková psoriáza Doporučená dávka je 25 mg přípravku Enbrel podaná 2 x týdně nebo 50 mg podaná jednou týdně.
Alternativně může být podáváno 50 mg 2 x týdně až 12 týdnů a dále, je- li to nezbytné, dávka 25 mg 2 x týdně nebo 50 mg jednou týdně.
Léčení přípravkem Enbrel má pokračovat až do dosažení remise, až po dobu 24 týdnů.
U pacientů, kteří nevykazují odpověď po 12 týdnech má být léčení ukončeno.
Je- li indikována opakovaná léčba, má se dodržet výše uvedená délka léčení.
Dávka má být 25 mg 2 x týdně nebo 50 mg jednou týdně.
Starší pacienti (65 let a starší) Nevyžaduje se žádná úprava dávek.
Dávkování a způsob podávání jsou stejné jako u dospělých ve věku od 18 do 64 let.
Děti a dospívající mládež
Juvenilní idiopatická artritida (věk 4 roky a starší)
Podává se 2x týdně 0, 4 mg/ kg (až do maximální dávky 25 mg) po rozpuštění 25 mg přípravku Enbrel v 1 ml rozpouštědla ve formě subkutánní injekce s intervalem 3– 4 dny mezi dávkami.
Ložisková psoriáza u dětí (věk 8 let a starší)
Podává se 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně až po dobu 24 týdnů.
U pacientů, kteří nevykazují žádnou odpověď po 12 týdnech, by měla být terapie ukončena.
28 Pokud je indikováno opakované léčení přípravkem Enbrel, má se postupovat podle výše uvedených pokynů o délce terapie.
Podává se dávka 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně.
Renální a jaterní nedostatečnost Nevyžaduje se úprava dávek.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v přípravku.
Sepse nebo riziko sepse.
Léčba přípravkem Enbrel nemá být zahájena u pacientů s aktivní infekcí včetně chronických a lokálních infekcí.
29 4. 4 Zvláštní upozornění a opatření pro použití
Infekce Pacienti mají být vyšetřeni na infekce před zahájením, v průběhu a po ukončení léčení přípravkem Enbrel, přičemž je třeba brát v úvahu, že průměrný poločas vylučování etanerceptu je přibližně 70 hodin (rozmezí 7- 300 hodin).
Při používání přípravku Enbrel byly pozorovány závažné infekce, sepse, tuberkulóza a oportunní infekce, včetně invazivních plísňových infekcí (viz bod 4. 8).
Příčinou těchto infekcí byly bakterie, mykobakterie, plísně a viry.
V některých případech, obzvláště u plísňových a dalších oportunních infekcí, nebyly tyto infekce rozpoznány, což vedlo k opožděnému nasazení příslušné léčby a někdy k úmrtí.
Při vyšetření pacientů na přítomnost infekce se má brát v úvahu riziko pacienta vzhledem k významným oportunním infekcím (např. expozice endemickým mykózám).
Pacienti, u kterých se v průběhu podávání přípravku Enbrel rozvine infekce, mají být přísně monitorováni.
Jestliže se u pacienta rozvíjí závažná infekce, má být Enbrel vysazen.
Lékaři mají pečlivě zvažovat podání přípravku Enbrel pacientům, kteří mají v anamnéze opakované nebo chronické infekce nebo trpí stavy, které mohou vytvářet dispozici k infekcím, např. pokročilý nebo špatně kompenzovaný diabetes.
Tuberkulóza
U pacientů léčených přípravkem Enbrel byly hlášeny případy aktivní tuberkulózy včetně miliární a extrapulmonální tuberkulózy.
Před zahájením léčení musí být všichni pacienti vyšetřeni na aktivní a inaktivní (latentní) tuberkulózu.
Toto vyšetření by mělo obsahovat podrobnou lékařskou anamnézu a cíleně anamnézu tuberkulózy, možný předchozí kontakt s tuberkulózou a předchozí/ nebo současnou imunosupresivní terapii.
U všech pacientů (s použitím lokálních doporučení) mají být provedeny tuberkulinové kožní testy a rentgen hrudníku.
Doporučuje se zaznamenat výsledky těchto vyšetření do pohotovostní karty pacienta.
Předepisující lékařům se připomíná riziko falešně negativních výsledků tuberkulinových testů, zvláště u pacientů těžce nemocných nebo se sníženou imunitou.
Při pozitivní diagnóze aktivní tuberkulózy se nesmí terapie Enbrelem zahájit.
Pokud je diagnostikována inaktivní (latentní) tuberkulóza, antituberkulózní léčba latentní tuberkulózy musí být zahájena před začátkem terapie Enbrelem a v souladu s místními doporučeními.
V takovém případě je třeba velmi pečlivě zhodnotit poměr přínosu / riziko Enbrelové terapie.
Všichni pacienti mají být informováni, aby vyhledali lékařskou pomoc v případě známek / příznaků připomínajících tuberkulózu (např. přetrvávající kašel, chřadnutí/ ztráta hmotnosti, zvýšená teplota), které se objeví v průběhu nebo po ukončení léčení Enbrelem.
Reaktivace viru hepatitidy B
U pacientů, kteří jsou chronickými nosiči viru hepatitidy B léčených antagonisty TNF včetně Enbrelu, byla hlášena reaktivace virů hepatitidy B (HVB).
Pacienti s rizikem HVB infekce mají být vyšetřeni na průkaz infekce HVB před zahájením léčení Enbrelem.
Při podávání Enbrelu pacientům, kteří jsou nosiči HVB, je třeba opatrnosti.
Pacienti, kteří jsou nosiči HVB, musí být při podávání Enbrelu sledováni na známky a příznaky aktivní infekce HVB, a pokud je třeba, má být zahájena příslušná léčba.
Zhoršení hepatitidy C
U pacientů léčených Enbrelem bylo hlášeno zhoršení hepatitidy C.
Tato kombinace neprokázala
30 zvýšení klinického prospěchu.
Proto se současné podávání přípravku Enbrel s anakinrou nedoporučuje (viz bod 4. 5. a 4. 8.).
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Alergické reakce Běžně byly pozorovány alergické reakce spojené s podáváním přípravku Enbrel.
Při používání přípravku Enbrel alergické reakce zahrnovaly angioedém a kopřivku, jakož i závažné reakce.
Vyskytne- li se závažná alergická nebo anafylaktická reakce, léčení přípravkem Enbrel má být okamžitě přerušeno a má být zahájena adekvátní terapie.
Imunosuprese Protože TNF ovlivňuje protizánětlivý proces a moduluje buněčnou imunitní odpověď, je možné, že antagonisté TNF, včetně přípravku Enbrel, ovlivní přirozenou ochranu proti infekcím a malignitám.
Ve studii se 49 dospělými pacienty s revmatoidní artritidou léčenou přípravkem Enbrel nebylo pozorováno žádné potlačení opožděné přecitlivělosti nebo hladiny imunoglobulinů nebo změny počtu efektorových buněčných populací.
U dvou pacientů s juvenilní idiopatickou artritidou se rozvinula infekce varicely se známkami a příznaky aseptické meningitidy, která byla vyléčena bez následků.
Pacienti s výraznou expozicí virem varicely by měli dočasně přerušit léčení Enbrelem a mělo by se uvažovat o jejich profylaktické léčbě imunoglobulinem varicella zoster.
Bezpečnost a účinnost Enbrelu u pacientů se sníženou imunitou nebo s chronickými infekcemi nebyla hodnocena.
Nádory a lymfoproliferativní onemocnění
V postmarketingovém období se vyskytla hlášení o různých nádorových onemocněních (včetně rakoviny prsu, plic, a lymfomu) (viz bod 4. 8).
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno více případů lymfomů než u kontrolních pacientů.
Jejich výskyt však byl vzácný a období sledování pacientů léčených placebem bylo kratší než u pacientů, léčených antagonisty TNF.
Navíc u pacientů s revmatoidní artiritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Očkování Současně s přípravkem Enbrel nemají být podávány živé vakcíny.
Nejsou k dispozici ani údaje o sekundárním přenosu infekce živými vakcínami u pacientů léčených přípravkem Enbrel.
Doporučuje se, aby pacienti s juvenilní chronickou artritidou absolvovali všechna očkování podle platných očkovacích schémat pokud možno před zahájením terapie přípravkem Enbrel.
Ve dvojitě zaslepené placebem kontrolované randomizované klinické studii na dospělých pacientech s psoriatickou artritidou 184 pacientů dostalo ve 4. týdnu také multivalentní pneumokokovou polysacharidovou vakcínu.
V této studii většina pacientů s psoriatickou artritidou, kteří dostávali Enbrel, byla schopna vykázat účinnou imunitní odpověď B − lymfocytů na pneumokokovou polysacharidovou vakcínu, ale titry byly v úhrnu mírně nižší a málo pacientů mělo dvojnásobně vyšší titry v porovnání s pacienty, kteří nedostávali Enbrel.
Klinický význam toho není známý.
Tvorba autoimunních protilátek Léčení přípravkem Enbrel může vést k formování autoprotilátek (viz bod 4. 8).
31 Hematologické reakce U pacientů léčených přípravkem Enbrel, byly vzácně zjištěny případy pancytopenie a velmi vzácně případy aplastické anemie, některé s fatálním koncem.
Pozornost musí být věnována pacientům, léčeným přípravkem Enbrel, kteří mají v anamnéze krevní dyskrazii.
Všichni pacienti léčení přípravkem Enbrel a rodiče/ pečovatelé musí být upozorněni, aby neprodleně vyhledali lékařskou pomoc v případě rozvoje známek a příznaků připomínajících krevní dyskrazii nebo infekci (např. přetrvávání horečky, bolest v krku, podlitiny, krvácení, bledost).
Tito pacienti musí být bezodkladně vyšetřeni, včetně vyšetření úplného krevního obrazu; při potvrzení krevní dyskrazie musí být Enbrel vysazen.
Poruchy CNS Vzácně byly u pacientů léčených přípravkem Enbrel zaznamenány demyelinizační poruchy CNS (viz bod 4. 8.).
Přestože nebyly provedeny klinické studie podávání přípravku Enbrel pacientům s roztroušenou sklerózou, klinické studie jiných antagonistů TNF u pacientů s roztroušenou sklerózou prokázaly zvýšení aktivity onemocnění.
Proto je třeba pečlivě vyhodnotit možná rizika a výhody terapie, včetně neurologického posouzení, při zvažování podávání přípravku Enbrel pacientům, kteří mají nebo měli demyelinizační poruchu CNS, nebo u nichž je možno uvažovat o zvýšeném riziku rozvoje demyelinizační poruchy.
Kombinovaná terapie Ve dvouleté kontrolované klinické studii u pacientů s revmatoidní artritidou kombinace přípravku Enbrel a methotrexátu nevedla k neočekávaným bezpečnostním nálezům, a bezpečnostní profil přípravku Enbrel při podávání v kombinaci s methotrexátem byl podobný profilům zaznamenaným ve studiích, kde byl podáván samotný Enbrel nebo samotný methotrexát.
Dlouhodobé klinické studie na stanovení bezpečnosti podání této kombinace stále probíhají.
Dlouhodobá bezpečnost podávání přípravku Enbrel v kombinaci s jinými chorobu modifikujícími léky (DMARDs) nebyla sledována.
Použití přípravku Enbrel při terapii psoriázy v kombinaci s jinými způsoby celkové léčby, nebo s fototerapií nebylo studováno.
Renální a jaterní nedostatečnost Na základě farmakokinetických údajů (viz bod 5. 2.) není potřeba upravovat dávkování u pacientů s renální nebo hepatální nedostatečností.
Klinické zkušenosti s těmito pacienty jsou omezené.
Městnavé srdeční selhání Lékaři mají být opatrní při používání přípravku Enbrel u pacientů s městnavým srdečním selháním.
Existují postmarketingové zprávy o zhoršení městnavého srdečního selhání s identifikovatelnými vyvolávajícími faktory i bez nich u pacientů užívajících Enbrel.
Dvě rozsáhlé klinické studie hodnotící podávání přípravku Enbrel při léčení městnavého srdečního selhání byly předčasně ukončeny z důvodu nedostatečné účinnosti.
Data z jedné z těchto studií, i když nepřesvědčivá, naznačují možnou tendenci ke zhoršení městnavého srdečního selhání u pacientů léčených přípravkem Enbrel.
Wegenerova granulomatóza Placebem kontrolovaná studie, v níž bylo 89 dospělých pacientů léčeno přípravkem Enbrel a standardní terapií (zahrnující cyklofosfamid nebo methotrexát a glukokortikoidy) v průměru po dobu 25 měsíců, neprokázala účinnost přípravku Enbrel při léčení Wegenerovy granulomatózy.
U pacientů léčených přípravkem Enbrel byl signifikantně vyšší výskyt různých typů malignit (jiných než kožních) než v kontrolní skupině.
Enbrel se nedoporučuje k léčení Wegenerovy granulomatózy.
32 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku Enbrel s anakinrou U dospělých pacientů, léčených současně přípravkem Enbrel a anakinrou, byla pozorována vyšší četnost závažných infekcí ve srovnání s pacienty léčenými samotným přípravkem Enbrel nebo samotnou anakinrou (starší data). Ve dvojitě zaslepené placebem kontrolované studii dospělých pacientů, léčených na pozadí methotrexátu, byla u pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí (7%) a neutropenie než u pacientů, léčených samotným přípravkem Enbrel (viz bod 4. 4. a 4. 8.).
Enbrel v kombinaci s anakinrou neprokázal zvýšení klinického prospěchu, a proto se nedoporučuje.
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Současné podávání Enbrelu se sulfasalazinem V klinické studii na dospělých pacientech, kteří dostávali pevně stanovené dávky sulfasalazinu, ke kterým byl přidán Enbrel, zaznamenali statisticky významný pokles průměrného počtu bílých krvinek ve srovnání se skupinou, léčenou buď samotným Enbrelem nebo samotným sulfasalazinem.
Klinický význam této interakce není známý.
Žádné interakce V klinických studiích při podávání přípravku Enbrel s glukokortikoidy, salicyláty (kromě sulfasalazinu), nesteroidními antirevmatiky (NSAID), analgetiky nebo methotrexátem nebyly pozorovány žádné interakce.
Viz bod 4. 4 Očkování.
Žádné klinicky významné farmakokinetické interakce nebyly pozorovány ve studiích s digoxinem ani s warfarinem.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné studie podávání přípravku Enbrel těhotným ženám.
Toxikologické studie na potkanech a králících neodhalily žádné poškození plodu nebo narozených mláďat etanerceptem.
Preklinické údaje o perinatální a postnatální toxicitě etanerceptu a o jeho účinku na plodnost a celkovou reprodukční schopnost nejsou k dispozici.
Podávání přípravku Enbrel těhotným ženám se nedoporučuje.
Ženy ve fertilním věku mají být upozorněny, aby v průběhu léčení přípravkem Enbrel neotěhotněly.
Podávání v období kojení Není známo, zda je etanercept vylučován do mateřského mléka.
Po subkutánním podání kojícím potkanům se etanercept vylučoval v mléce a objevil se v séru mláďat.
Protože imunoglobuliny společně s mnoha dalšími léčivy mohou být vylučovány do mateřského mléka, má lékař rozhodnout, zda je třeba ukončit kojení, nebo zda přerušit podávání přípravku Enbrel v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie na ovlivnění schopnosti řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u dospělých
Enbrel byl podáván ve dvojitě zaslepených i otevřených studiích celkem 2 680 pacientům s revmatoidní artritidou.
Tato zkušenost zahrnuje dvě placebem kontrolované studie (349 pacientů léčených přípravkem Enbrel a 152 placebem) a dvě aktivním lékem kontrolované studie, jednu
33 aktivním lékem kontrolovanou studii srovnávající Enbrel s methotrexátem (415 pacientů léčených přípravkem Enbrel a 217 pacientů léčených methotrexátem) a další aktivním lékem kontrolovanou studii srovnávající Enbrel (223 pacientů), methotrexát (228 pacientů) a Enbrel v kombinaci s methotrexátem (231 pacientů).
Podíl pacientů, kteří ukončili léčení kvůli nežádoucím účinkům, byl ve skupině léčených přípravkem Enbrel i placebem stejný.
V první aktivním lékem kontrolované studii bylo předčasné ukončení signifikantně vyšší ve skupině pacientů léčených methotrexátem (10%) než přípravkem Enbrel (5%).
Enbrel byl navíc studován na 240 pacientech s psoriatickou artritidou, kteří se účastnili dvou dvojitě zaslepených, placebem kontrolovaných studií a otevřené prodloužené studie.
Ve čtyřech dvojitě zaslepených, placebem kontrolovaných studiích bylo léčeno pět set osm (508) pacientů s ankylozující spondylitidou.
Enbrel byl také studován na 1 180 pacientech s ložiskovou psoriázou po dobu až 6 měsíců ve 4 dvojitě zaslepených, placebem kontrolovaných studiích.
Ve dvojitě zaslepené klinické studii srovnávající Enbrel s placebem byly nejčastější reakce v místě aplikace ve skupině pacientů léčených přípravkem Enbrel.
U pacientů s revmatoidní artritidou v placebem kontrolovaných studiích se závažné nežádoucí účinky vyskytly u 4% z 349 pacientů léčených přípravkem Enbrel a u 5% ze 152 pacientů léčených placebem.
V první aktivním lékem kontrolované studii se závažné nežádoucí účinky vyskytly u 6% ze 415 pacientů léčených přípravkem Enbrel a u 8% ze 217 pacientů léčených methotrexátem.
Ve druhé aktivním lékem kontrolované studii byl podíl závažných nežádoucích účinků po 2 letech léčení ve všech třech léčených skupinách podobný (u Enbrelu 16%, u methotrexátu 15%, a u kombinace Enbrelu s methotrexátem 17%).
U pacientů s ložiskovou psoriázou, léčených v placebem kontrolovaných studiích, byla frekvence važných nežádoucích účinků u pacientů léčených přípravkem Enbrel okolo 1, 2% z 1 029 pacientů, v porovnání s 1, 5% ze 460 pacientů léčených placebem.
Následující seznam nežádoucích účinků je založen na zkušenostech z klinických studií a postmarketingových zkušenostech u dospělých.
Velmi časté (> 1/ 10); časté (> 1/ 100 < 1/ 10); méně časté (> 1/ 1 000 < 1/ 100); vzácné (> 1/ 10 000 < 1/ 1 000); velmi vzácné (< 1/ 10 000); četnost neznámá (v klinických studiích nemohla být přesně stanovena).
Infekční a parazitární onemocnění:
Infekce (včetně infekcí horních cest dýchacích, bronchitidy, cystitidy, infekce kůže) ∗.
Méně časté:
Vzácné:
Tuberkulóza, oportunní infekce (včetně invazivních plísňových, protozoálních, bakteriálních a atypických mykobakteriálních infekcí) *.
Poruchy krevního a
Méně časté:
Vzácné:
Velmi vzácné:
Anemie, leukopenie, neutropenie, pancytopenie. ∗ Aplastická anemie. ∗
Poruchy imunitního
systému:
Časté:
Alergické reakce (viz poruchy kůže a podkožní tkáně), tvorba autoprotilátek. ∗ Závažné alergické/ anafylaktické reakce (včetně angioedému, bronchospasmu).
Četnost neznámá: syndrom aktivace makrofágu, vaskulitida pozitivní na anti- neutrofilní cytoplasmatické protilátky
Poruchy nervového systému:
Záchvaty.
Demyelinizace CNS připomínající roztroušenou sklerózu nebo lokalizované demyelinizační stavy, jako např. zánět n. opticus nebo transverzální myelitida (viz bod 4. 4.)
Respirační, hrudní
Méně časté:
Intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy) ∗
Poruchy jater a žlučových cest
Zvýšené hladiny jaterních enzymů.
Poruchy kůže a podkožní tkáně:
Časté:
Méně časté:
Angioedém, kopřivka, vyrážka, psoriázoformní vyrážka, psoriáza (včetně nově začínající a pustulózní, zejména dlaní & chodidel)
Vzácné:
Kožní vaskulitida (včetně leukocystoklastické vaskulitidy), Stevensonův - Johnsonův syndrom, erythema multiforme
Velmi vzácné:
Toxická epidermální nekrolýza.
systému a pojivové tkáně:
Subakutní kožní lupus erythematodes, diskoidní lupus, lupus- like syndrom.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté:
Reakce v místě injekce (včetně krvácení, podlitin, erytému, svědění, bolesti, otoku). ∗
Časté:
Horečka.
Srdeční poruchy:
Bylo pozorováno zhoršení městnavého srdečního selhání (viz bod 4. 4.)
∗ Viz doplňující informace níže.
Doplňující informace
Závažné nežádoucí účinky hlášené v klinických studiích Nežádoucí účinky hlášené u pacientů s revmatoidní artritidou, psoriatickou artritidou, ankylozující spondylitidou a ložiskovou psoriázou v placebem kontrolovaných, aktivním lékem kontrolovaných a otevřených studiích s přípravkem Enbrel zahrnovaly malignity (viz níže), astma, infekce (viz níže), srdeční selhání, infarkt myokardu, ischemii myokardu, bolest na hrudi, synkopu, cerebrální ischemii, hypertenzi, hypotenzi, cholecystitidu, pankreatitidu, krvácení do gastrointestinálního traktu, bursitidu, zmatenost, depresi, dyspnoe, špatné hojení, renální insuficienci, nefrolitiázu, trombózu hlubokých žil, plicní embolii, membranózní glomerulonefropatii, polymyositidu, tromboflebitidu, poškození jater, leukopenii, parézu, parestezii, vertigo, alergickou alveolitidu, angioedém, skleritidu, zlomeninu kosti, lymfadenopatii, ulcerózní kolitidu, střevní obstrukci, eozinofilii, hematurii a sarkoidózu.
35 Malignity V klinických studiích zahrnujících 4114 pacientů s revmatoidní artritidou léčených přípravkem Enbrel přibližně až 6 let, včetně 231 pacientů léčených přípravkem Enbrel v kombinaci s methotrexátem ve dvouroční aktivním lékem kontrolované studii, bylo zjištěno 129 nových maligních nádorů různých typů.
Zjištěná míra incidence v těchto studiích byla podobná očekávané incidenci v obdobném vzorku běžné populace.
V klinických studiích zahrnujících 240 pacientů s psoriatickou artritidou, léčených přípravkem Enbrel přibližně 2 roky byly hlášeny celkem 2 malignity.
V klinických studiích zahrnujících 351 pacientů s ankylozující spondylitidou po dobu delší než 2 roky bylo hlášeno 6 malignit u pacientů léčených přípravkem Enbrel.
U pacientů s ložiskovou psoriázou, léčených až 15 měsíců přípravkem Enbrel, ve dvojitě zaslepené i otevřených studiích zahrnujících 1 261 pacientů, byly hlášeny 23 malignity.
V klinických studiích zahrnujících 5 966 pacientů s revmatoidní artiritidou, psoriatickou artritidou, ankylozující spondylitidou a psoriázou, léčených přípravkem Enbrel bylo celkem hlášeno 15 lymfomů.
Zprávy o různých nádorech (včetně karcinomu prsu, plic a lymfomu) byly rovněž získány v postmarketingovém období (viz bod 4. 4.)
Reakce v místě aplikace injekce Ve srovnání s placebem měli pacienti s revmatickými chorobami léčení přípravkem Enbrel signifikantně vyšší incidenci reakcí v místě aplikace injekce (36% versus 9%).
Lokální reakce byly pozorovány obvykle v prvním měsíci podávání.
Přetrvávaly v průměru přibližně 3– 5 dnů.
Pacienti, kteří byli léčeni, dostali převážně lokální léčbu, například kortikosteroidy, nebo perorálně antihistaminika.
Dodatečně se u některých pacientů rozvinula opožděná reakce v posledním místě aplikace se současným projevem reakce v předchozím místě aplikace.
Tyto reakce byly všeobecně přechodného rázu a po odléčení se neopakovaly.
V kontrolovaných studiích u pacientů s ložiskovou psoriázou se rozvinula v průběhu prvních 12 týdnů lokální reakce v místě injekce u 14, 5% pacientů léčených přípravkem Enbrel v porovnání se 5, 2% pacientů léčených placebem.
Závažné infekce V placebem kontrolovaných studiích nebyla pozorována zvýšená incidence vážných infekcí (fatálních, život ohrožujících nebo vyžadujících hospitalizaci nebo podání intravenózních antibiotik).
Závažné infekce se vyskytly u 6, 3% pacientů s revmatoidní artritidou, léčenýmch přípravkem Enbrel až po dobu 48 měsíců.
Tyto zahrnovaly absces (různě lokalizovaný), bakteriemii, bronchitidu, bursitidu, celulitidu, cholecystitidu, průjem, divertikulitidu, endokarditidu (suspektní), gastroenteritidu, hepatitidu B, herpes zoster, bércové vředy, infekce dutiny ústní, osteomyelitidu, otitidu, peritonitidu, pneumonii, pyelonefritidu, sepsi, septickou artritidu, sinusitidu, infekce kůže, vředy na kůži, infekce močových cest, vaskulitidu a infekce ran.
Ve dvouleté aktivním lékem kontrolované studii, kde byli pacienti léčeni buď jenom přípravkem Enbrel, nebo jenom methotrexátem, nebo přípravkem Enbrel v kombinaci s methotrexátem, byl podíl vážných infekcí v léčených skupinách podobný.
Nelze však vyloučit, že kombinace přípravku Enbrel s methotrexátem by mohla být spojena se zvýšením podílu infekcí.
U pacientů s ložiskovou psoriázou nebyl pozorován rozdíl v četnosti infekcí u pacientů léčených přípravkem Enbrel a pacientů léčených placebem v placebem kontrolovaných studiích trvajících až 24 týdnů.
Závažné infekce u pacientů léčených přípravkem Enbrel zahrnovaly celulitidu, gastroenteritidu, pneumonii, cholecystitidu, osteomyelitidu, gastritidu, apendicitidu, strepotokokovou fasciitidu, myositidu, septický šok, divertikulitidu a absces.
Ve dvojitě zaslepených i otevřených studiích u pacientů s psoriatickou artritidou byla u jednoho pacienta hlášena závažná infekce (pneumonie).
Vážné a fatální infekce byly pozorovány při používání přípravku Enbrel; zjištěné patogeny zahrnovaly bakterie, mykobaktérie (včetně tuberkulózy), viry a plísně.
36 choroby jako např. diabetes, městnavé srdeční selhání, aktivní nebo chronickou infekci v anamnéze (viz bod 4. 4.).
Terapie přípravkem Enbrel může zvýšit mortalitu u pacientů se sepsí.
V souvislosti s podáváním Enbrelu byly hlášeny oportunní infekce, včetně invazivních plísňových, protozoálních, bakteriálních (zahrnující Listerie a Legionelly) a atypických mykobakteriálních infekcí.
V souhrnných údajích získaných z klinických studií byla celková incidence oportunních infekcí 0, 09% pro 15 402 subjektů, léčených Enbrelem.
Míra četnosti vzhledem k expozici byla 0, 06 příhod na 100 pacient- roků.
V postmarketingovém používání tvořily invazivní plísňové infekce přibližně polovinu všech hlášených případů oportunních infekcí v celosvětovém měřítku.
Nejčastěji hlášené invazivní plísňové infekce byly vyvolány Pneumocystis a Aspergillus.
U pacientů, kteří prodělali oportunní infekce, činily invazivní plísňové infekce více než polovinu fatálních případů.
Většinu hlášení s fatálním výsledkem tvořili pacienti s pneumonií vyvolanou Pneumocystis, nespecifickými systémovými plísňovými infekcemi a aspergilózou (viz bod 4. 4.)
Autoprotilátky Vzorky séra léčených dospělých pacientů byly v několika časových obdobích testovány na autoprotilátky.
U pacientů s revmatoidní artritidou bylo z hlediska hodnocení antinukleárních protilátek (ANA) zjištěno, že ve skupině pacientů léčených přípravkem Enbrel bylo vyšší procento pacientů (11%) s nově vyvinutými pozitivními protilátkami (≥1: 40) než ve skupině léčené placebem (5%). Vyšší procento pacientů s nově vyvinutými protilátkami proti anti- dvojvláknové DNA bylo také stanoveno radioimunoesejí (15% pacientů léčených přípravkem Enbrel versus 4% v placebové skupině) a Crithidia luciliae esejí (3% pacientů léčených přípravkem Enbrel ve srovnání s 0% ve skupině placeba).
Podobně se v porovnání s pacienty léčenými placebem zvýšil ve skupině pacientů léčených přípravkem Enbrel počet nemocných s nově vyvinutými antikardiolipinovými protilátkami.
Vliv dlouhodobé terapie přípravkem Enbrel na rozvoj autoimunních onemocnění není znám.
Vzácně se u některých pacientů, včetně pacientů s pozitivním revmatoidním faktorem, vyskytly případy vzniku autoprotilátek ve spojení s lupus- like syndromem nebo exantémem, které klinicky a biopticky odpovídají subakutnímu kožnímu lupusu nebo diskoidnímu lupusu.
Pancytopenie a aplastická anemie V postmarketingových hlášeních existují případy pancytopenie a aplastické anemie, některé z nich s fatálním koncem (viz bod 4. 4.)
Intersticiální plicní proces
V postmarketingových hlášeních bylo zaznamenáno intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy), některá z nich byla fatální.
Laboratorní vyšetření Výsledky klinických studií prokazují, že při pečlivé lékařské péči a dohledu nejsou u pacientů nutná žádná speciální laboratorní vyšetření.
Současné podávání přípravku Enbrel a anakinry Ve studiích byla u dospělých pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí než u pacientů léčených samotným přípravkem Enbrel, a u 2% pacientů (3 ze 139) došlo k neutropenii (absolutní počet neutrofilů pod 1000/ mm3).
U jednoho pacienta s neutropenií se rozvinula celulitida, která byla zvládnuta hospitalizací (viz bod 4. 4. a 4. 5.).
Nežádoucí účinky u dětských pacientů s polyartikulární juvenilní idiopatickou artritidou Nežádoucí účinky u dětských pacientů s juvenilní idiopatickou artritidou byly obdobné co do typu a frekvence jako u dospělých pacientů.
Rozdíly a další speciální úvahy jsou diskutovány v následujících odstavcích.
Infekce pozorované v klinických studiích u pacientů ve věku 2 – 18 let s juvenilní idiopatickou artritidou byly obecně lehkého až středně těžkého typu a odpovídaly infekcím běžně pozorovaným u
37 ambulantních pacientů dětské populace.
Závažné nežádoucí účinky byly běžnější u 69 pacientů s juvenilní idiopatickou artritidou léčenou po 3 měsíce přípravkem Enbrel než u 349 dospělých pacientů s revmatoidní artritidou.
1, 0 NÚ/ pac. / rok), bolest břicha (19%, 0, 74 NÚ/ pac. / rok) a zvracení (13%, 0, 74 NÚ/ pac. / rok).
V klinických studiích s juvenilní idiopatickou artritidou byla 4 hlášení syndromu aktivace makrofágu.
Nežádoucí účinky u dětských pacientů s ložiskovou psoriázou.
Ve studii trvající 48 týdnů s 211 dětmi ve věku od 4 do 17 let s ložiskovou psoriázou u dětí byly hlášeny podobné nežádoucí účinky jako v předchozích studiích u dospělých s ložiskovou psoriázou.
4. 9 Předávkování
V průběhu klinického hodnocení léčení revmatoidní artritidy nebyla pozorována toxicita limitující dávku.
Nejvyšší hodnocená dávka byla zátěžová intravenózní dávka 32 mg/ m2, po níž následovala subkutánní dávka 16 mg / m2 podávaná 2x týdně.
Jeden pacient s revmatoidní artritidou si omylem aplikoval subkutánně 62 mg přípravku Enbrel 2x týdně po dobu 3 týdnů bez nežádoucích účinků.
Není známo žádné antidotum přípravku Enbrel.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory tumor nekrotizujícího faktoru alfa (TNF- α).
ATC kód:
L04AB01
Tumor nekrotizující faktor (TNF) je dominantním cytokinem v zánětlivém procesu revmatoidní artritidy.
Zvýšené hladiny TNF byly také nalezeny v synovii a psoriatických placích u pacientů s psoriatickou artritidou a v séru i synoviální tkáni u pacientů s ankylozující spondylitidou.
U ložiskové psoriázy vede infiltrace zánětlivými buňkami, včetně T- lymfocytů, ke zvýšení hladin TNF v psoriatických lézích v porovnání s jeho hladinami v nezasažené kůži.
Etanercept je kompetitivním inhibitorem vazby TNF na jeho buněčné povrchové receptory, čímž inhibuje biologickou aktivitu TNF.
TNF a lymfotoxin jsou pro- zánětlivé cytokiny, které se vážou ke dvěma odlišným povrchovým buněčným receptorům:
TNF receptor p55 (55 kilodaltonů) a p75 (75 kilodaltonů).
Oba TNF receptory se přirozeně vyskytují buď jako membránově vázané nebo ve volné formě.
Volné TNF receptory jsou považovány za regulátory biologické aktivity TNF.
TNF a lymfotoxin existují převážně jako homotrimery, jejichž biologická aktivita je závislá na zkříženém navázání (cross- linking) na membráně vázaných TNF receptorů.
Dimery volných receptorů jako je etanercept mají vyšší afinitu k TNF než monomerní receptory a jsou zjevně silnějšími kompetitivními inhibitory vazby TNF na jeho buněčné receptory.
Navíc použití Fc regionu imunoglobulinu jako spojujícího elementu v konstrukci dimerického receptoru mu dodává delší poločas v séru.
38 Mechanismus účinku Většina patologických procesů v kloubu s revmatoidní artritidou a ankylozující spondylitidou anebo v kůži u ložiskové psoriázy je v mnohém ovlivňována pro- zánětlivými molekulami, které jsou součástí procesů řízených TNF.
Klinické studie Tato část popisuje údaje ze čtyř randomizovaných kontrolovaných studií u dospělých s revmatoidní artritidou, z jedné studie u polyartikulární juvenilní idiopatické artritidy, z jedné studie u dospělých s psoriatickou artritidou, z jedné studie u dospělých s ankylozující spondylitidou, z jedné studie u dětských pacientů s ložiskovou psoriázou a ze čtyř studií u dospělých s ložiskovoué psoriázou.
Dospělí pacienti s revmatoidní artritidou Účinnost přípravku Enbrel byla hodnocena v randomizované dvojitě zaslepené placebem kontrolované klinické studii.
Studie hodnotila 234 dospělých pacientů s aktivní revmatoidní artritidou, u nichž selhala předchozí terapie minimálně jedním, ale ne více než čtyřmi chorobu modifikujícími léky (DMARD) Přípravek Enbrel v dávkách 10 mg nebo 25 mg nebo placebo byly podávány po dobu 6 po sobě jdoucích měsíců subkutánně 2x týdně.
Výsledky této kontrolované studie byly vyjádřeny v procentech zlepšení revmatoidní artritidy s použitím kritérií odpovědi podle ACR (American College of Rheumatology).
Odpověď ACR 20 a 50 byly vyšší u pacientů léčených přípravkem Enbrel po dobu 3 a 6 měsíců než u pacientů léčených placebem (ACR 20:
Enbrel 62% a 59%, placebo 23% a 11% po 3 a 6 měsících; ACR 50:
Enbrel 41% a 40%, placebo 8% a 5% po 3 a 6 měsících; p < 0, 01Enbrel vs. placebo ve všech časových úsecích pro obě odpovědi ARC 20 a ACR 50).
Přibližně u 15% pacientů léčených přípravkem Enbrel bylo dosaženo odpovědi ACR 70 ve 3. a 6. měsíci ve srovnání s méně než 5% pacientů ve skupině léčené placebem.
Ve skupině léčené přípravkem Enbrel se klinická odpověď obyčejně dostavila během 1- 2 týdnů od zahájení a téměř vždy k ní došlo do 3 měsíců.
Byla pozorována závislost na dávce: výsledky léčení 10 mg přípravku Enbrel byly uprostřed mezi placebem a dávkou 25 mg.
Výsledky léčby přípravkem Enbrel byly signifikantně lepší než podávání placeba ve všech ukazatelích kritérií ACR, jakož i v dalších ukazatelích aktivity revmatoidní artritidy, které nebyly součástí hodnocení odpovědi na léčbu dle ACR, jako např. ranní ztuhlost. V průběhu klinického hodnocení pacienti každé 3 měsíce vyplňovali dotazník zdravotního hodnocení (HAQ), který zahrnoval otázky na invaliditu, vitalitu, duševní zdraví, celkový zdravotní stav a oblasti zdravotního stavu, které mají spojitost s artritidou.
U pacientů léčených přípravkem Enbrel došlo po 3 a 6 měsících ke zlepšení ve všech oblastech hodnocených v dotazníku ve srovnání s kontrolní skupinou.
Po ukončení podávání přípravku Enbrel se příznaky artritidy objevily znovu všeobecně do jednoho měsíce.
Výsledky otevřené studie prokázaly, že opětovné zahájení podávání terapie po přerušení, trvajícím až 24 měsíců, vedlo ke stejné výsledné odpovědi, jaké bylo dosaženo u pacientů, kterým byl Enbrel podáván bez přerušení.
V otevřené studii dlouhodobého podávání přípravku Enbrel bez přerušení byla pozorována přetrvávající odpověď po dobu až 48 měsíců; dlouhodobější zkušenosti nejsou k dispozici.
Enbrel byl podáván subkutánně v dávkách 10 nebo 25 mg 2× týdně po dobu až 24 měsíců.
Dávky methotrexátu byly zvyšovány od 7, 5 mg/ týden až maximálně na 20 mg/ týden po dobu prvních 8 týdnů studie a pokračovaly až 24 měsíců.
Klinické zlepšení, znamenající nástup účinku do 2 týdnů při dávkách Enbrelu 25 mg, bylo podobné tomu, jež bylo pozorováno u předchozích studií, a přetrvávalo až 24 měsíců.
Při zahájení měli pacienti střední stupeň neschopnosti s průměrným skóre
Léčba přípravkem Enbrel vedla po 12 měsících k podstatnému zlepšení a k dosažení normálního skóre HAQ (méně než 0, 5) u 44% pacientů.
Tento přínos přetrvával ve 2. roce studie.
V této studii byly radiograficky vyhodnoceny strukturální změny kloubů a byly vyjádřeny jako změna TSS (Total Sharp Score) a jeho komponent, tj. skóre erozí a JSN (Joint Space Narrowing Score).
Radiogramy rukou/ zápěstí a nohou byly hodnoceny při zahájení, po 6, 12 a 24 měsících.
Enbrel v dávce 10 mg měl odpovídajícím způsobem nižší účinek na strukturální poškození než dávka 25 mg.
Ve skóre erozí byl po 12 a 24 měsících Enbrel v dávce 25 mg signifikantně lepší než methotrexát.
Rozdíly mezi Enbrelem v dávce 25 mg a methotrexátem v TSS a JSN nebyly statisticky významné. Výsledky jsou znázorněny na následujícím grafu.
40 RADIOGRAFICKÁ PROGRESE:
POROVNÁNÍ PŘÍPRAVKU ENBREL vs.
METHOTREXÁT U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ DO 3 LET
2. 5
2. 5
2. 2
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 6 *
0. 6
0. 5
0. 5
0. 0
0. 0
TSS
Erosions
JSN
MTX
eroze Erosions
JSN
Enbrel 25
* p < 0. 05
V jiné dvojitě zaslepené randomizované studii kontrolované aktivním lékem na 682 dospělých pacientech s aktivní revmatoidní artritidou, v trvání od 6 měsíců do 20 let (průměrně 5 let), kteří měli méně než uspokojivou odpověď nejméně na jedno chorobu modifikující antirevmatikum (DMARD), jiné než methotrexát, byla porovnávána klinická účinnost, bezpečnost a radiografický vývoj u pacientů s revmatoidní artritidou, léčených buď samotným Enbrelem (2 x týdně 25 mg), nebo samotným methotrexátem (7, 5 – 20 mg za týden, střední dávka 20 mg) nebo kombinací Enbrel a methotrexát.
Pacienti léčení kombinací Enbrel a methotrexát měli signifikantně vyšší odpovědi ACR 20, ACR 50 a ACR 70 a zlepšení ve skóre DAS a HAQ po 24 i po 52 týdnech než pacienti ve skupinách léčených monoterapií jedné z látek (výsledky jsou uvedeny v níže tabulce).
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
POROVNÁNÍ LÉČENÍ PŘÍPRAVKEM ENBREL vs.
METHOTREXÁT vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET
Enbrel
Hodnocený ukazatel
Methotrexát
Enbrel
Methotrexát
(n = 228)
(n = 223)
(n = 231)
Odpovědi ACRa
ACR 20 ACR 50 ACR 70
58, 8% 36, 4% 16, 7%
65, 5% 43, 0% 22, 0%
74, 5% †, φ 63, 2% †, φ 39, 8% †, φ
DAS
Základní skóreb Skóre v 52. týdnub Remisec
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
HAQ
Základní 52. týden
1. 7 1. 1
1. 7 1. 0
a:
Pacienti kteří nedokončili 12 měsíců ve studii byli považováni za na léčbu neodpovídající. b:
Hodnoty DAS představují střední hodnoty. c:
Enbrel
Radiografický vývoj po 12 měsících byl ve skupině léčené Enbrelem signifikantně nižší než ve skupině léčené methotrexátem, zatímco kombinovaná terapie byla ve zpomalení radiografického vývoje signifikantně lepší než obě monoterapie (viz obrázek níže).
POROVNÁNÍ ENBREL vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET (12 MĚSÍČNÍ VÝSLEDKY)
3. 0
2. 80
Methotrexate Enbrel
2. 5
methotrexát
Enbrel + Methotrexate Změny od počátečního stavu
an ge 2. 0 fro 1. 68 m Ba 1. 5 seli 1. 12 ne 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 54 †,
- 1. 0
TSS
Eroze
JSN JSN
Párové porovnání p- hodnot: * = p < 0. 05 k porovnání Enbrel vs. methotrexát, † = p < 0. 05 k porovnání Enbrel + methotrexát vs.
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
Obdobně, signifikantní výhody pro monoterapii přípravkem Enbrel v porovnání s monoterapií methotrexátem byly pozorovány také po 24 měsících.
V analýze, v níž všichni pacienti, kteří z jakéhokoli důvodu ze studie odešli, byli považováni za pacienty s progresí, bylo ve skupině pacientů léčených Enbrelem v kombinaci s methotrexátem po dobu 24 měsíců vyšší procento pacientů bez progrese (změna TSS = 0, 5) v porovnání se skupinou léčenou samotným Enbrelem a samotným methotrexátem (62%, 50% a 36%, p < 0, 05).
Rozdíl mezi monoterapií Enbrelem a monoterapií methotrexátem byl také signifikantní (p < 0, 05).
Mezi pacienty, kteří dokončili celých 24 měsíců léčení ve studii, byly podíly pacientů bez progrese v jednotlivých skupinách 78%, 70% a 61%.
Bezpečnost a účinnost 50 mg Enbrel (2 subkutánní injekce po 25 mg) podaných jednou týdně byly vyhodnoceny ve dvojitě zaslepené placebem kontrolované studii na 420 pacientech s aktivní revmatoidní artritidou.
V této studii 53 pacienti dostávali placebo, 214 pacientů dostávalo 50 mg Enbrel jednou týdně a 153 pacienti dostávali 25 mg Enbrel 2 x týdně.
Profil bezpečnosti a účinnosti těchto dvou léčebných režimů přípravku Enbrel byly porovnatelné v 8. týdnu v účinku na známky a příznaky revmatoidní artritidy; údaje ze 16. týdne neukázaly změny účinnosti (non- inferiorita) mezi těmito dvěma režimy.
Dětští pacienti s polyartikulární juvenilní idiopatickou artritidou Bezpečnost a účinnost přípravku Enbrel byla hodnocena ve studii sestávající ze dvou částí u 69 dětí s polyartikulární juvenilní idiopatickou artritidou, které měly rozličné typy počátku juvenilní idiopatické artritidy.
Do studie byli zařazeni pacienti od 4 do 17 let se střední až závažnou aktivní polyartikulární juvenilní idiopatickou artritidou refrakterní na léčbu nebo s intolerancí terapie methotrexátem; pacienti zůstali na stabilní dávce jednoho nesteroidního antirevmatika a/ nebo na prednisonu (< 0, 2 mg/ kg/ den, maximálně však 10 mg).
V části I všichni pacienti dostali Enbrel v dávce 0, 4 mg/ kg (max.
25 mg v dávce) s. c.
V části II pacienti s klinickou odpovědí byli v devadesátém dni randomizováni a zůstali buď na přípravku Enbrel nebo dostávali placebo po 4 měsíce a posuzovalo se u nich znovuvzplanutí nemoci.
Odpovědi byly posuzovány podle měřítek JRA definice zlepšení (DOI), definovaného jako zlepšení o minimálně 30% ve třech a více ze šesti základních kriterií JRA a zhoršení o 30 a více procent maximálně u jednoho ze šesti základních kriterií JRA, zahrnujících počet aktivních kloubů, omezení pohybu, celkové hodnocení lékařem a pacientem/ rodičem, funkční vyhodnocení a hodnota sedimentace erytrocytů.
Vzplanutí nemoci bylo definováno jako zhoršení o nejméně 30% ve třech ze šesti základních kriterií JRA a zlepšení nejméně o 30% maximálně u jednoho ze šesti základních kriterií JRA a minimálně 2 aktivní klouby.
V části I studie 51 ze 69 pacientů (74%) demonstrovalo klinickou odpověď a pokračovalo do části II.
V této části studie bylo u 6 z 25 pacientů (24%), kteří pokračovali v léčbě přípravkem Enbrel, pozorováno vzplanutí nemoci ve srovnání s 20 ze 26 pacientů (77%), kteří dostávali placebo (p=0, 007).
Od zahájení části II studie byl střední čas vzplanutí nemoci ≥116 dnů ve skupině léčené přípravkem Enbrel a 28 dnů ve skupině, které bylo podáváno placebo.
Z pacientů, u kterých byla zaznamenána klinická odpověď 90. den a vstoupili do části II, se někteří pacienti z těch, kteří zůstali na přípravku Enbrel, nadále zlepšovali od 3. do 7. měsíce, zatímco ti, kteří dostávali placebo, nezaznamenali zlepšení.
Nebyly provedeny studie hodnocení účinku pokračování podávání přípravku Enbrel u pacientů s polyartikulární juvenilní idiopatickou artritidou, u nichž nedošlo ke klinické odpovědi do 3 měsíců od zahájení léčení a ani u nich nebyla zhodnocena kombinovaná terapie přípravku Enbrel s methotrexátem.
43 Dospělí pacienti s psoriatickou artritidou Účinnost Enbrelu byla hodnocena v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích na 205 pacientech s psoriatickou artritidou.
Pacienti byli ve věku mezi 18 a 70 lety a měli aktivní psoriatickou artritidu (minimálně 3 oteklé klouby a minimálně 3 bolestivé klouby) nejméně v některé z následujících forem:
(1) Distální interfalangeální postižení (DIP); (2) Polyartikulární artritida (absence revmatoidních uzlíků a přítomnost psoriázy); (3) Arthritis mutilans; (4) Asymetrická psoriatická artritida; (5) Ankylóza podobná spondylitidě.
Pacienti také měli psoriatická ložiska o minimálním průměru 2 cm a větším.
Pacienti byli předtím léčeni nesteroidními antirevmatiky (86%), DMARD (80%) a kortikosteroidy (24%).
Pacienti, kteří byli současně léčeni methotrexátem (minimálně 2 měsíce a déle) mohli pokračovat při stabilním dávkování ≤ 25 mg/ týden.
Dávky 25 mg Enbrelu (podloženo studiemi na stanovení dávek na pacientech s revmatoidní artritidou) nebo placebo byly podávány subkutánně 2x týdně po dobu 6 měsíců.
Na konci dvojitě zaslepené studie mohli pacienti vstoupit do rozšířené dlouhodobé otevřené studie v celkové délce až 2 roky.
Klinické odpovědi byly vyjádřeny jako% pacientů, u nichž bylo dosaženo odpovědi ACR 20, 50 a 70 a% pacientů se zlepšením podle kritérií odpovědi u psoriatické artritidy (PsARC).
Souhrn výsledků ukazuje následující tabulka:
ODPOVĚDI PACIENTŮ S PSORIATICKOU ARTRITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Enbrela
Odpověď psoriatické artritidy
n = 104
n = 101
ACR 20
3. měsíc 6. měsíc
15 13
59b 50b
ACR 50
3. měsíc 6. měsíc
4 4
38b 37b
ACR 70
3. měsíc 6. měsíc
0 1
11b 9c
PsARC
3. měsíc 6. měsíc
31 23
a:
25 mg Enbrelu 2x týdně s. c. b: p < 0, 001, Enbrel versus placebo c: p < 0, 01, Enbrel versus placebo
U pacientů s psoriatickou artritidou léčených Enbrelem, byla klinická odpověď zřejmá od první návštěvy (po 4 týdnech) a přetrvávala po 6 měsíců léčení.
Enbrel byl signifikantně lepší než placebo ve všech charakteristikách aktivity onemocnění (p < 0, 001) a odpovědi na samotnou léčbu Enbrelem a na společné podávání Enbrelu s methotrexátem byly podobné.
Kvalita života pacientů s psoriatickou artritidou byla vždy hodnocena za použití HAQ indexu invalidity.
Skóre indexu invalidity se signifikantně zlepšilo ve všech hodnocených obdobích u pacientů s psoriatickou artritidou léčených Enbrelem ve srovnání s pacienty léčenými placebem (p < 0, 001).
Ve studii u pacientů s psoriatickou artritidou byly hodnoceny radiografické změny.
Radiogramy rukou a zápěstí byly pořízeny při zahájení a po 6, 12 a 24 měsících.
Hodnoty upraveného TSS po 12 měsících jsou uvedeny v následující tabulce.
V analýze, ve které všichni pacienti, z jakéhokoli důvodu vyřazení ze studie, byli považováni za pacienty s progresí, bylo po 12 měsících ve skupině léčené Enbrelem vyšší procento pacientů bez progrese (změna TSS ≤ 0, 5), než ve srovnávací skupině léčené
Účinek Enbrelu na radiografickou progresi přetrvával u pacientů, kteří pokračovali v léčení během druhého roku.
Zpomalení poškození periferních kloubů bylo pozorováno u pacientů se symetrickým polyartikulárním kloubním postižením.
PRŮMĚRNÁ (SE) ROČNÍ ZMĚNA OD ZAHÁJENÍ V TOTAL SHARP SCORE
Placebo
Etanercept
Doba
(n = 104)
(n = 101)
12 měsíců
1. 00 (0. 29)
a. p = 0. 0001.
Léčení Enbrelem vedlo k fyzickému funkčnímu zlepšení ve dvojitě zaslepené etapě studie a tento přínos přetrvával po dobu dlouhodobější expozice až po 2 roky.
Pro nízký počet pacientů ve studii není dostatečný průkaz účinnosti Enbrelu u pacientů s chorobou podobnou ankylozující spondylitidě a s mutilující artritidou doprovázející psoriatické artropatie.
Nebyla provedena žádná studie pro použití dávkovacího režimu 50 mg jednou týdně u pacientů s psoriatickou artritidou. Průkaz účinnosti pro dávkovací režim jedenkrát týdně u této populace pacientů byl založen na údajích ze studie u pacientů s ankylozující spondylitidou.
Dospělí pacienti s ankylozující spondylitidou Účinnost Enbrelu u ankylozující spondylitidy byla hodnocena ve 3 randomizovaných, dvojitě zaslepených studiích, porovnávajících podávání Enbrel 25 mg dvakrát týdně s placebem.
Celkem bylo zařazeno 401 pacientů s ankylozující spondylitidou, z nichž 203 bylo léčeno Enbrelem.
Nejrozsáhlejší z těchto studií (n=277) zahrnovala pacienty ve věku od 18 do 70 let, kteří měli aktivní ankylozující spondylitidu definovanou na základě stupnice „ visual analog scale “ (VAS) se skóre ≥ 30 u průměrné délky trvání a intenzity ranní ztuhlosti a VAS skóre ≥ 30 u nejméně dvou ze tří následujících parametrů: pacientovo celkové hodnocení; průměr VAS hodnot pro noční bolest zad a celkovou bolest zad; průměr 10 u otázek ze stupnice „ Bath Ankylosing Spondylitis Functional Index “ (BASFI).
Pacienti léčení DMARD, NSAID nebo kortikosteroidy mohli pokračovat v jejich podávání ve stabilních dávkách.
Do studie nebyli zařazeni pacienti s úplnou ankylózou páteře.
138 pacientům byla podávána dávka 25 mg Enbrelu (na základě studií pro stanovení dávky u pacientů s revmatoidní artritidou) nebo placeba subkutánně 2x týdně po dobu 6 měsíců.
Primárním měřítkem účinnosti (ASAS 20) bylo zlepšení o 20 a více% ve 3 ze 4 domén (pacientovo celkové hodnocení, bolest zad, BASFI a zánět) „ Assessment in Ankylosing Spondylitis (ASAS) a žádné zhoršení ve zbývajících doménách.
70- procentní zlepšení.
Léčba Enbrelem ve srovnání s placebem vedla k signifikantnímu zlepšení v ASAS 20, ASAS 50 a ASAS 70 již 2 týdny po zahájení terapie.
45
ODPOVĚDI
PACIENTŮ
S ANKYLOZUJÍCÍ
SPONDYLITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
2 týdny 3 měsíce 6 měsíců ASAS 50
46a 60a 58a
2 týdny 3 měsíce 6 měsíců ASAS 70:
24a 45a 42a
U pacientů s ankylozující spondylitidou léčenými Enbrelem byla zřetelná klinická odpověď v době první návštěvy (2 týdny) a přetrvávala po dobu 6 měsíců terapie.
Klinická odpověď byla podobná jak u pacientů léčených současně dalšími léčivy, tak u těch, kteří žádnou další terapii nedostávali.
Obdobné výsledky byly zjištěny i ve dvou menších studiích u pacientů s ankylozující spondylitidou.
Ve čtvrté studii, která byla dvojitě zaslepená a placebem kontrolovaná, byly hodnoceny bezpečnost a účinnost 50 mg Enbrelu (dvě s. c. injekce po 25 mg) podaných jednou týdně a 25 mg Enbrelu podaných dvakrát týdně 356 pacientům s aktivní ankylozující spondylitidou.
Profily bezpečnosti a účinnosti dávkovacích režimů 50 mg jednou týdně a 25 mg dvakrát týdně byly podobné.
Dospělí pacienti s ložiskovou psoriázou Enbrel se doporučuje podávat pacientům definovaným v bodu 4. 1.
Pacienti „ bez léčebné odpovědi “ jsou v cílové populaci definováni nedostatečnou odpovědí (PASI < 50 nebo PGA méně než dobrý), nebo zhoršením nemoci v průběhu léčení, pokud byli léčení minimálně třemi nejvýznamnějšími dostupnými způsoby celkové terapie, a dostávali přiměřené dávky po dostatečnou dobu k vyhodnocení odpovědi.
Účinnost přípravku Enbrel v porovnání s jinými způsoby celkové terapie u pacientů se středně těžkou až těžkou psoriázou (reagující na jiné způsoby celkové terapie) nebyla ve studiích vyhodnocována přímo porovnáním Enbrelu s jinými způsoby celkovými terapiemi.
Místo toho byly vyhodnoceny bezpečnost a účinnost ve čtyřech randomizovaných dvojitě zaslepených, placebem kontrolovaných studiích.
Hodnoceným ukazatelem primární účinnosti ve všech čtyřech studiích byl podíl pacientů v každé léčebné skupině, kteří dosáhli po 12 týdnech PASI 75 (tj. minimálně 75% zlepšení ve skóre Psoriasis Area and Severity Indexu oproti výchozí hodnotě).
Studie 1 byla studií 2. fáze klinického hodnocení u pacientů ve věku ≥ 18 let s aktivní, ale klinicky stabilní, ložiskovou psoriázou na ploše ≥ 10% povrchu těla.
112 pacientů bylo randomizováno do skupiny, která dostávala dávku 25 mg Enbrelu (n = 57) nebo placebo (n = 55) 2 x týdně po dobu 24 týdnů.
Studie 2 hodnotila 652 pacientů s chronickou ložiskovou psoriázou při použití stejných zařazovacích kritérií jako studie 1 spolu s minimální psoriatickou plochou a indexem závažnosti (PASI) 10 při
Enbrel byl podáván po dobu 6 po sobě jdoucích měsíců v dávkách 25 mg 1 x týdně, 25 mg 2 x týdně nebo 50 mg 2 x týdně.
V období prvních 12 týdnů dvojitě zaslepené terapie dostávali pacienti placebo nebo jednu z výše uvedených dávek Enbrel.
Po 12 týdnech léčení začali dostávat pacienti v placebové skupině zaslepený Enbrel (25 mg 2 x týdně); pacienti v aktivně léčených skupinách pokračovali až do 24. týdne v dávkách podle skupin, do nichž byli původně randomizováni.
Studie 3 hodnotila 583 pacientů a měla stejná zařazovací kritéria jako studie 2. Pacienti v této studii dostávali po dobu 12 týdnů 2 x týdně Enbrel v dávkách 25 mg, nebo 50 mg, nebo placebo.
Potom po dobu následujících 24 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávkách 25 mg 2 x týdně.
Studie 4 hodnotila 142 pacientů a měla podobná zařazovací kritéria jako studie 2 a 3.
Pacienti v této studii dostávali po dobu 12 týdnů jednou týdně dávku 50 mg Enbrel nebo placebo, a potom po dobu následujících 12 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávce 50 mg jednou týdně.
Ve studii 1 měla skupina léčená přípravkem Enbrel signifikantně vyšší podíl pacientů s klinickou odpovědí PASI 75 ve 12. týdnu (30%) v porovnání se skupinou léčenou placebem (2%) (p < 0, 0001).
Po 24 týdnech dosáhlo PASI 75 56% pacientů ve skupině léčené přípravkem Enbrel, v porovnání s 5% pacientů, léčených placebem.
Klíčové výsledky studií 2, 3 a 4 jsou uvedeny níže.
ODPOVĚDI PACIENTŮ S PSORIÁZOU VE STUDIÍCH 2, 3 A 4
------------------ Studie 2 -----------------
--------------- Studie 3 --------- ----
--------------- Studie 4 ------- ------
------------ Enbrel -----------
-------- Enbrel ----- --
------- Enbrel ---- -- 50 mg
25 mg 50 mg
25 mg 50 mg
50 mg 1xtýdn
Placebo
2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně Placebo
Placebo
2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně Placebo
1xtýdně
ě
n = 166
n = 193
n = 196 n = 196
n = 90
Odpověď (%)
týden 12
týden 12 týden
24a týden 12 týden 24a týden 12 týden 12 týden 12 týden 12 týden 12
týden 24a
PASI 50,%
14
58 *
70 74 * 77 9 64 * 77 * 9 69 *
83
PASI 75,% DSGA b, čistá, nebo téměř
4
34 *
44 49 * 59 3 34 * 49 * 2 38 *
71
čistá,% * p ≤ 0, 0001
5 porovnáváno
34 * s placebem
39 49 * 55 4 39 * 57 * 4 39 *
64
a.
Dermatologist Static Global Assessment.
Čistá nebo téměř čistá je definována jako 0 nebo 1 na stupnici 0 až 5.
U pacientů s ložiskovou psoriázou, kteří dostávali Enbrel, byly zjevné signifikantní odpovědi v porovnání s placebem v době první kontroly (2 týdny) a přetrvávaly po 24 týdnů léčení.
Studie 2 měla také období po vysazení terapie, kdy bylo léčení ukončeno ve 24. týdnu u pacientů, kteří dosáhli zlepšení PASI minimálně o 50%.
U pacientů byl sledován výskyt rebound fenoménu (PASI ≥ 150% od úvodní hodnoty) a doba do relapsu (definován jako ztráta nejméně poloviny zlepšení dosaženého ve 24. týdnu v porovnání s úvodní hodnotou).
V období po ukončení léčení se symptomy psoriázy postupně vrátily s průměrnou dobou relapsu 3 měsíců.
Nebyl pozorován rebound fenomén ani závažné nežádoucí účinky spojené s psoriázou.
Existují některé důkazy podporující prospěšnost opakované terapie přípravkem Enbrel u pacientů, kteří od počátku odpovídají na léčení.
47 Ve studii 3 si většina pacientů (77%), kteří byli původně randomizováni do skupiny léčené 50 mg přípravku Enbrel 2 x týdně a měli od 12. týdne snížené dávky na 25 mg 2 x týdně, udržela odpověď PASI 75 do 36. týdne.
U pacientů léčených po celou dobu studie dávkami 25 mg 2 x týdně, se mezi 12. a 36. týdnem odpověď PASI 75 postupně zlepšovala.
Ve studii 4 měla Enbrelem léčená skupina pacientů vyšší podíl pacientů s PASI 75 ve 12. týdnu (38%), v porovnání s placebem léčenou skupinou (2%) (p < 0, 0001).
U pacientů léčených po celou dobu studie dávkami 50 mg jednou týdně, se odpověď i nadále zlepšovala a ve 24. týdnu dosáhla u 71% PASI 75.
Dětští pacienti s ložiskovou psoriázou
Účinnost Enbrelu byla hodnocena v randomizované dvojitě zaslepené, placebem kontrolované studii u 211 dětských pacientů ve věku od 4 do 17 let se středně těžkou až těžkou ložiskovou psoriázou (definovanou sPGA skórem ≥ 3, zahrnujících ≥10% BSA, a PASI ≥ 12).
Vybraní pacienti měli v anamnéze fototerapii nebo celkovou terapii, nebo neodpovídali dostatečně na topickou terapii.
Pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) nebo placebo jednou týdně po 12 týdnů.
V týdnu 12 mělo více pacientů randomizovaných do skupiny léčené Enbrelem pozitivní odpověď účinnosti (jako PASI 75) než randomizovaných do skupiny léčené placebem.
Výsledky studie u ložiskové psoriázy dětí po 12 týdnech Enbrel 0. 8 mg/ kg jednou
týdně
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ čistý ” nebo “ minimální ”, n (%) Zkratky: sPGA- statické celkové lékařské hodnocení a. p < 0. 0001 v porovnání s placebem
56
(53%) a
14 (13%)
Po 12 týdnech dvojitě zaslepené léčebné periodě všichni pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) jednou týdně po dobu dalších 24 týdnů.
V průběhu otevřené periody byly pozorovány podobné odpovědi jako ve dvojitě zaslepené periodě.
V průběhu randomizované periody stahování signifikantně více pacientů přerandomizovaných do skupiny léčené placebem zaznamenalo relaps choroby (ztráta odpovědi PASI 75) v porovnání s pacienty přerandomizovanými do skupiny léčené Enbrelem.
Při pokračujícím léčením odpovědi přetrvávaly až po 48 týdnů.
Protilátky proti Enbrelu V séru některých osob léčených etanerceptem byly zjištěny protilátky na etanercept.
Všechny tyto protilátky byly non- neutralizující a zpravidla dočasné.
Zjevně není žádná souvislost mezi rozvojem protilátek a klinickou odpovědí nebo nežádoucími účinky.
U pacientů léčených schválenými dávkami etanerceptu v klinických studiích po dobu až 12 měsíců bylo s protilátkami na etanercept kumulativně 6% pacientů s revmatoidní artritidou, 7, 5% pacientů s psoriatickou artritidou, 2% pacientů s ankylozující spondylitidou, 7% pacientů s psoriázou, 9, 7% pacientů s ložiskovou psoriázou dětí a 3% pacientů s juvenioní idiopatickou artritidou.
Podíl osob, u kterých se vyvinuly protilátky na etanercept v dlouhodobých klinických studiích (až po dobu 3, 5 roku) se s časem podle očekávání zvyšoval.
48 protilátek, byla incidence zjištěných protilátek v každém hodnoceném bodu typicky méně než 7% pacientů s revmatoidní artritidou a s psoriázou.
V dlouhodobých studiích u pacientů s psoriázou, ve kterých pacienti dostávali dvakrát týdně 50 mg po dobu 96 týdnů byla incidence protilátek pozorovaných v každém hodnoceném bodu přibližně do 9%.
5. 2 Farmakokinetické vlastnosti
Hodnoty etanerceptu v séru byly určovány metodou ELISA, která může detekovat ELISA- reaktivní degradační produkty jakož i původní látku.
Etanercept je pomalu absorbován z místa subkutánní injekce a po jednotlivé dávce dosahuje maximální koncentraci přibližně po 48 hodinách.
Absolutní biologická dostupnost je 76%.
Při dávkování 2x týdně se očekávají ustálené koncentrace, které jsou přibližně dvakrát tak vysoké než koncentrace zjištěné po jednotlivé dávce.
Průměrná maximální sérová koncentrace po podání jednotlivé subkutánní dávky 25 mg přípravku Enbrel zdravým dobrovolníkům dosahovala 1, 65 ± 0, 66 μg/ ml a plocha pod křivkou byla 235 ± 96, 6 μg. hod/ ml.
Závislost koncentrací na dávce nebyla formálně hodnocena, ale není zřejmé nasycení clearance v dávkovém rozmezí.
Závislost koncentrace etanerceptu na čase zobrazuje biexponenciální křivka.
Celkový distribuční objem etanerceptu je 7, 6 l, zatímco distribuční objem v ustáleném stavu je 10, 4 l.
Etanercept je pomalu vylučován z organismu.
Poločas vylučování je dlouhý, přibližně 70 hodin.
Clearance je u pacientů s revmatoidní artritidou přibližně 0, 066 l/ hod., tj. o něco nižší než hodnota 0, 11 l/ hod. pozorovaná u zdravých dobrovolníků.
Navíc farmakokinetika Enbrelu u pacientů s revmatoidní artritidou, u pacientů s ankylozující spondylitidou a u pacientů s ložiskovou psoriázou je podobná.
316 mgh/ l.
V otevřené jednodávkové dvourežimové zkřížené studii na zdravých dobrovolnících byl shledán etanercept podávaný jako jednotlivá injekce 50 mg/ ml bioekvivalentním se dvěma jednotlivými injekcemi po 25 mg/ ml.
Analýza farmakokinetik u populace pacientů s ankylozující spondylitidou ukázala, že ustálený stav AUCs etanerceptu byl 466 μg* h/ ml pro 50 mg Enbrel jednou týdně (N=154) a 474 μg* h/ ml pro 25 mg Enbrel dvakrát týdně (N=148).
I když po podání radioaktivně značeného etanerceptu zdravým dobrovolníkům i pacientům byla radioaktivita vylučována močí, u pacientů s akutním renálním nebo jaterním selháním nebyla pozorována zvýšená koncentrace etanerceptu.
Renální nebo jaterní porucha by tedy neměla vyžadovat změnu dávkování.
Není zjevný rozdíl ve farmakokinetice u žen a mužů.
Methotrexát nemá žádný vliv na farmakokinetiku etanerceptu.
Účinek přípravku Enbrel na farmakokinetiku methotrexátu u lidí nebyl zkoumán.
Starší pacienti Vliv pokročilého věku na koncentrace etanerceptu v séru byl zkoumán populační farmakokinetickou analýzou.
Clearance a objem zjištěné u pacientů ve věku od 65 do 87 let byly podobné hodnotám stanoveným u pacientů, kteří byli mladší než 65 let.
Dětští pacienti s polyartikulární juvenilní idiopatickou artritidou V klinické studii byl Enbrel podáván 69 pacientům (ve věku od 4 do 17 let) s polyartikulární juvenilní idiopatickou artritidou v dávce 0, 4 mg/ kg 2x týdně po dobu 3 měsíců.
Profily sérové koncentrace byly podobné těm, které byly zjištěny u dospělých pacientů s revmatoidní artritidou.
Nejmladší děti (4 roky) měly sníženou clearance (zvýšily clearance, když normalizovaly svoji hmotnost) ve srovnání se staršími dětmi (12 let) a s dospělými.
Simulace dávkování naznačuje, že zatímco starší děti (od 10 do 17 let) mají hladiny v séru bližší hladinám, které byly stanoveny u dospělých, mladší děti mají hladiny zřetelně nižší.
49 Dětští pacienti s ložiskovou psoriázou
Dětským pacientům s ložiskovou psoriázou (věk od 4 do 17 let) byl podáván etanercept 0, 8 mg/ kg (až do maximální dávky 50 mg za týden) jednou týdně až po dobu 48 týdnů.
Střední sérová koncentrace v ustáleném stavu byla od 1, 6 do 2, 1 μg/ ml v týdnech 12, 24 a 48.
Tyto střední koncentrace u dětských pacientů s ložiskovou psoriázou byly podobné koncentracím pozorovaným u pacientů s juvenilní idiopatickou artritidou (léčených 0, 4 mg/ kg etanerceptu dvakrát týdně až do maximální dávky 50 mg za týden).
Tyto střední koncentrace byly podobné jako u dospělých pacientů s ložiskovou psoriázou léčenou 25 mg etanerceptu dvakrát týdně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích s přípravkem Enbrel nebyla zjevná žádná dávku limitující toxicita v cílových orgánech.
Podle výsledků celé řady studií in vitro a in vivo je Enbrel považován za negenotoxický.
Studie karcinogenity a standardní hodnocení fertility a postnatální toxicity nebyly s přípravkem Enbrel provedeny v důsledku zjištění vzniku neutralizujících protilátek u hlodavců.
Enbrel nevyvolal úmrtí ani zjevné příznaky toxicity u myší nebo potkanů po podání jednotlivé dávky 2000 mg/ kg subkutánně nebo jednotlivé dávky 1000 mg/ kg intravenózně.
Enbrel nevyvolal toxicitu limitující velikost dávky nebo orgánovou toxicitu u opic druhu cynomolgus po podávání 2x týdně subkutánně po 4 nebo 26 po sobě jdoucích týdnů v dávce 15 mg/ kg, což vedlo k sérovým koncentracím podle velikosti plochy pod křivkou více než 27x vyšším než zjištěným u lidí po doporučené dávce 25 mg.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Manitol, Sacharosa, Trometamol.
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility tento přípravek nesmí být míchán s jinými léčivy.
6. 3 Doba použitelnosti
3 roky Po rozpuštění se doporučuje ihned použít.
Chemická a fyzikální stabilita byla prokázána na dobu 48 hodin při 2ºC – 8ºC.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba uchovávání přípravku je v odpovědnosti uživatele a normálně by neměla být delší než 6 hodin při 2ºC až 8oC, pokud rekonstituce neproběhla za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z bezbarvého skla (typ I, 4 ml) s pryžovou zátkou, hliníkovým uzávěrem a krytkou z plastické hmoty.
50 Krabička obsahuje 4 injekční lahvičky přípravku Enbrel a 8 alkoholových tamponů.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití a zacházení
Enbrel se před použitím rozpustí v l ml vody pro přípravu injekcí a podá se subkutánní injekcí.
Enbrel neobsahuje žádnou antibakteriální látku, a proto má být připravený roztok podán co nejdříve, nejpozději však do 6 hodin po rozpuštění.
Roztok má být čirý a bezbarvý až světle žlutý, bez kousků, vloček nebo mechanických částic.
V lahvičce může zůstat bílá pěna – to je normální.
Enbrel by se neměl použít, pokud se veškerý bílý prášek nerozpustí do 10 min.
Použijte jinou lahvičku.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení:
3. února 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
51 1.
NÁZEV PŘÍPRAVKU
ENBREL 25 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje etanerceptum 25 mg.
Etanercept je lidský protein složený z receptoru p 75 tumor nekrotizujícího faktoru a Fc proteinu, vyráběný technologií rekombinace DNA geneticky změněnými savčími buňkami, které jsou odvozeny z buněčné linie ovarií čínského křečka (CHO).
Etanercept je dimer chimerického proteinu, vzniklého genetickým inženýrstvím, který vzniká spojením extracelulární vazebné domény lidského receptoru 2 tumor nekrotizujícího faktoru (TNFR2/ p75) s Fc oblastí lidského IgG1.
Tato Fc složka obsahuje pantovou oblast, CH2 a CH3 regiony ale nemá CH1 region IgG1.
Etanercept obsahuje 934 aminokyselin a má molekulovou hmotnost přibližně 150 kilodaltonů.
Účinnost je určována mírou schopnosti etanerceptu neutralizovat inhibici růstu buněk A375, zprostředkovanou TNFα.
Specifická aktivita etanerceptu je 1, 7x106 jednotek/ mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je bílý.
Rozpouštědlo je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Enbrel v kombinaci s methotrexátem je indikován k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých v případech, kdy po podání jiných chorobu modifikujících léků, včetně methotrexátu (pokud není kontraindikován), nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel může být podáván jako monoterapie v případě intolerance methotrexátu nebo když pokračující léčba methotrexátem je nevhodná.
Enbrel je také indikován k léčbě závažné aktivní a progresivní revmatoidní artritidy u dospělých, kteří nebyli předtím léčeni methotrexátem.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem prokázal rentgenologicky měřitelné snížení míry progrese poškození kloubů a fyzické funkční zlepšení.
Polyartikulární juvenilní idiopatická artritida Léčení aktivní polyartikulární juvenilní idiopatické artritidy u dětí a dospívajících ve věku od 4 let, u nichž nebylo dosaženo adekvátní odpovědi na léčbu methotrexátem, nebo u nichž methotrexát nebyl tolerován.
Enbrel nebyl studován u dětí mladších než 4 roky.
52 fyzické funkční zlepšení u pacientů s psoriatickou artritidou a rentgenologicky měřitelné snížení míry progrese poškození periferních kloubů u pacientů se symetrickými polyartikulárními podtypy choroby.
Ankylozující spondylitida Léčení dospělých se závažnou aktivní ankylozující spondylitidou, jestliže nebylo dosaženo adekvátní odpovědi konvenční léčbou.
Ložisková psoriáza Léčení dospělých se středně těžkou až těžkou ložiskovou psoriázou, kteří neodpovídají na jinou celkovou terapii zahrnující cyklosporin, methotrexát nebo PUVA (viz bod 5. 1.), nebo tato terapie je pro ně kontraindikována, nebo ji netolerují.
Ložisková psoriáza u dětí Léčení chronické těžké ložiskové psoriázy u dětí a dospívajících ve věku od 8 let, kteří neodpovídají dostatečně na léčbu nebo netolerují jinou celkovou terapii nebo fototerapii.
4. 2 Dávkování a způsob podání
Léčení přípravkem Enbrel má být zahájeno a prováděno pod dohledem lékaře specializovaného na diagnostikování a léčbu revmatoidní artritidy, juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy, ložiskové psoriázy nebo ložiskové psoriázy u dětí.
Pacienti léčení přípravkem Enbrel mají dostat pohotovostní kartu pacienta.
Enbrel je k dispozici v sílách 25 a 50 mg.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
Dospělí (od 18 do 64 let)
Revmatoidní artritida Doporučenou dávku představuje 25 mg přípravku Enbrel podaného 2x týdně.
Alternativně 50 mg podaných jednou týdně bylo stanoveno jako bezpečné a účinné (viz bod 5. 1.).
Psoriatická artritida a ankylozující spondylitida Doporučená dávka je 25 mg Enbrel podaná 2 x týdně.
Jiné dávky než 25 mg 2x týdně nebyly studovány.
Ložisková psoriáza Doporučená dávka je 25 mg přípravku Enbrel podaná 2 x týdně nebo 50 mg podaná jednou týdně.
Alternativně může být podáváno 50 mg 2 x týdně až 12 týdnů a dále, je- li to nezbytné, dávka 25 mg 2 x týdně nebo 50 mg jednou týdně.
Léčení přípravkem Enbrel má pokračovat až do dosažení remise, až po dobu 24 týdnů.
U pacientů, kteří nevykazují odpověď po 12 týdnech má být léčení ukončeno.
Je- li indikována opakovaná léčba, má se dodržet výše uvedená délka léčení.
Dávka má být 25 mg 2 x týdně nebo 50 mg jednou týdně.
Starší pacienti (65 let a starší) Nevyžaduje se žádná úprava dávek.
Dávkování a způsob podávání jsou stejné jako u dospělých ve věku od 18 do 64 let.
Děti a dospívající mládež
Juvenilní idiopatická artritida (věk 4 roky a starší)
Podává se 2x týdně 0, 4 mg/ kg (až do maximální dávky 25 mg) po rozpuštění 25 mg přípravku Enbrel v 1 ml rozpouštědla ve formě subkutánní injekce s intervalem 3– 4 dny mezi dávkami.
53 Ložisková psoriáza u dětí (věk 8 let a starší)
Podává se 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně až po dobu 24 týdnů.
U pacientů, kteří nevykazují žádnou odpověď po 12 týdnech, by měla být terapie ukončena.
Pokud je indikováno opakované léčení přípravkem Enbrel, má se postupovat podle výše uvedených pokynů o délce terapie.
Podává se dávka 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně.
Renální a jaterní nedostatečnost Nevyžaduje se úprava dávek.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v přípravku.
Sepse nebo riziko sepse.
Léčba přípravkem Enbrel nemá být zahájena u pacientů s aktivní infekcí včetně chronických a lokálních infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Infekce Pacienti mají být vyšetřeni na infekce před zahájením, v průběhu a po ukončení léčení přípravkem Enbrel, přičemž je třeba brát v úvahu, že průměrný poločas vylučování etanerceptu je přibližně 70 hodin (rozmezí 7- 300 hodin).
Při používání přípravku Enbrel byly pozorovány závažné infekce, sepse, tuberkulóza a oportunní infekce, včetně invazivních plísňových infekcí (viz bod 4. 8).
Příčinou těchto infekcí byly bakterie, mykobakterie, plísně a viry.
V některých případech, obzvláště u plísňových a dalších oportunních infekcí, nebyly tyto infekce rozpoznány, což vedlo k opožděnému nasazení příslušné léčby a někdy k úmrtí.
Při vyšetření pacientů na přítomnost infekce se má brát v úvahu riziko pacienta vzhledem k významným oportunním infekcím (např. expozice endemickým mykózám).
Pacienti, u kterých se v průběhu podávání přípravku Enbrel rozvine infekce, mají být přísně monitorováni.
Jestliže se u pacienta rozvíjí závažná infekce, má být Enbrel vysazen.
Lékaři mají pečlivě zvažovat podání přípravku Enbrel pacientům, kteří mají v anamnéze opakované nebo chronické infekce nebo trpí stavy, které mohou vytvářet dispozici k infekcím, např. pokročilý nebo špatně kompenzovaný diabetes.
Tuberkulóza U pacientů léčených přípravkem Enbrel byly hlášeny případy aktivní tuberkulózy včetně miliární a extrapulmonální tuberkulózy Před zahájením léčení musí být všichni pacienti vyšetřeni na aktivní a inaktivní (latentní) tuberkulózu.
Toto vyšetření by mělo obsahovat podrobnou lékařskou anamnézu a cíleně anamnézu tuberkulózy, možný předchozí kontakt s tuberkulózou a předchozí/ nebo současnou imunosupresivní terapii.
U všech pacientů (s použitím lokálních doporučení) mají být provedeny tuberkulinové kožní testy a rentgen hrudníku.
Doporučuje se zaznamenat výsledky těchto vyšetření do pohotovostní karty pacienta.
Předepisující lékařům se připomíná riziko falešně negativních výsledků tuberkulinových testů, zvláště u pacientů těžce nemocných nebo se sníženou imunitou.
Při pozitivní diagnóze aktivní tuberkulózy se nesmí terapie Enbrelem zahájit.
Pokud je diagnostikována inaktivní (latentní) tuberkulóza, antituberkulózní léčba latentní tuberkulózy musí být zahájena před začátkem terapie Enbrelem a v souladu s místními doporučeními.
V takovém případě je třeba velmi pečlivě zhodnotit poměr přínosu / riziko Enbrelové terapie.
Všichni pacienti mají být informováni, aby vyhledali lékařskou pomoc v případě známek / příznaků připomínajících tuberkulózu (např. přetrvávající kašel, chřadnutí/ ztráta hmotnosti, zvýšená teplota), které se objeví v průběhu nebo po ukončení léčení Enbrelem.
54 Reaktivace viru hepatitidy B U pacientů, kteří jsou chronickými nosiči viru hepatitidy B léčených antagonisty TNF včetně Enbrelu, byla hlášena reaktivace virů hepatitidy B (HVB).
Pacienti s rizikem HVB infekce mají být vyšetřeni na průkaz infekce HVB před zahájením léčení Enbrelem.
Při podávání Enbrelu pacientům, kteří jsou nosiči HVB, je třeba opatrnosti.
Pacienti, kteří jsou nosiči HVB, musí být při podávání Enbrelu sledováni na známky a příznaky aktivní infekce HVB, a pokud je třeba, má být zahájena příslušná léčba.
Zhoršení hepatitidy C U pacientů léčených Enbrelem bylo hlášeno zhoršení hepatitidy C.
Současné podávání přípravku Enbrel s anakinrou Současné podávání přípravku Enbrel s anakinrou bylo spojeno se zvýšeným rizikem závažných infekcí a s neutropenií ve srovnání s podávání samotného přípravku Enbrel.
Tato kombinace neprokázala zvýšení klinického prospěchu.
Proto se současné podávání přípravku Enbrel s anakinrou nedoporučuje (viz bod 4. 5. a 4. 8.).
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Alergické reakce Běžně byly pozorovány alergické reakce spojené s podáváním přípravku Enbrel.
Při používání přípravku Enbrel alergické reakce zahrnovaly angioedém a kopřivku, jakož i závažné reakce.
Vyskytne- li se závažná alergická nebo anafylaktická reakce, léčení přípravkem Enbrel má být okamžitě přerušeno a má být zahájena adekvátní terapie.
Imunosuprese Protože TNF ovlivňuje protizánětlivý proces a moduluje buněčnou imunitní odpověď, je možné, že antagonisté TNF, včetně přípravku Enbrel, ovlivní přirozenou ochranu proti infekcím a malignitám.
Ve studii se 49 dospělými pacienty s revmatoidní artritidou léčenou přípravkem Enbrel nebylo pozorováno žádné potlačení opožděné přecitlivělosti nebo hladiny imunoglobulinů nebo změny počtu efektorových buněčných populací.
U dvou pacientů s juvenilní idiopatickou artritidou se rozvinula infekce varicely se známkami a příznaky aseptické meningitidy, která byla vyléčena bez následků.
Pacienti s výraznou expozicí virem varicely by měli dočasně přerušit léčení Enbrelem a mělo by se uvažovat o jejich profylaktické léčbě imunoglobulinem varicella zoster.
Bezpečnost a účinnost Enbrelu u pacientů se sníženou imunitou nebo s chronickými infekcemi nebyla hodnocena.
Nádory a lymfoproliferativní onemocnění
V postmarketingovém období se vyskytla hlášení o různých nádorových onemocněních (včetně rakoviny prsu, plic, a lymfomu) (viz bod 4. 8).
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno více případů lymfomů než u kontrolních pacientů.
Jejich výskyt však byl vzácný a období sledování pacientů léčených placebem bylo kratší než u pacientů, léčených antagonisty TNF.
Navíc u pacientů s revmatoidní artiritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
55 Očkování Současně s přípravkem Enbrel nemají být podávány živé vakcíny.
Nejsou k dispozici ani údaje o sekundárním přenosu infekce živými vakcínami u pacientů léčených přípravkem Enbrel.
Doporučuje se, aby pacienti s juvenilní chronickou artritidou absolvovali všechna očkování podle platných očkovacích schémat pokud možno před zahájením terapie přípravkem Enbrel.
Ve dvojitě zaslepené placebem kontrolované randomizované klinické studii 184 pacientů s psoriatickou artritidou dostalo ve 4. týdnu také multivalentní pneumokokovou polysacharidovou vakcínu.
V této studii většina pacientů s psoriatickou artritidou, kteří dostávali Enbrel, byla schopna vykázat účinnou imunitní odpověď B − lymfocytů na pneumokokovou polysacharidovou vakcínu, ale titry byly v úhrnu mírně nižší a málo pacientů mělo dvojnásobně vyšší titry v porovnání s pacienty, kteří nedostávali Enbrel.
Klinický význam toho není známý.
Tvorba autoimunních protilátek Léčení přípravkem Enbrel může vést k formování autoprotilátek (viz bod 4. 8).
Hematologické reakce U pacientů léčených přípravkem Enbrel, byly vzácně zjištěny případy pancytopenie a velmi vzácně případy aplastické anemie, některé s fatálním koncem.
Pozornost musí být věnována pacientům, léčeným přípravkem Enbrel, kteří mají v anamnéze krevní dyskrazii.
Všichni pacienti léčení přípravkem Enbrel a rodiče/ pečovatelé musí být upozorněni, aby neprodleně vyhledali lékařskou pomoc v případě rozvoje známek a příznaků připomínajících krevní dyskrazii nebo infekci (např. přetrvávání horečky, bolest v krku, podlitiny, krvácení, bledost).
Tito pacienti musí být bezodkladně vyšetřeni, včetně vyšetření úplného krevního obrazu; při potvrzení krevní dyskrazie musí být Enbrel vysazen.
Poruchy CNS Vzácně byly u pacientů léčených přípravkem Enbrel zaznamenány demyelinizační poruchy CNS (viz bod 4. 8.).
Přestože nebyly provedeny klinické studie podávání přípravku Enbrel pacientům s roztroušenou sklerózou, klinické studie jiných antagonistů TNF u pacientů s roztroušenou sklerózou prokázaly zvýšení aktivity onemocnění.
Proto je třeba pečlivě vyhodnotit možná rizika a výhody terapie, včetně neurologického posouzení, při zvažování podávání přípravku Enbrel pacientům, kteří mají nebo měli demyelinizační poruchu CNS, nebo u nichž je možno uvažovat o zvýšeném riziku rozvoje demyelinizační poruchy.
Kombinovaná terapie Ve dvouleté kontrolované klinické studii u pacientů s revmatoidní artritidou kombinace přípravku Enbrel a methotrexátu nevedla k neočekávaným bezpečnostním nálezům, a bezpečnostní profil přípravku Enbrel při podávání v kombinaci s methotrexátem byl podobný profilům zaznamenaným ve studiích, kde byl podáván samotný Enbrel nebo samotný methotrexát.
Dlouhodobé klinické studie na stanovení bezpečnosti podání této kombinace stále pokračují.
Dlouhodobá bezpečnost podávání přípravku Enbrel v kombinaci s jinými chorobu modifikujícími léky (DMARDs) nebyla sledována.
Použití přípravku Enbrel při terapii psoriázy v kombinaci s jinými způsoby celkové léčby, nebo s fototerapií nebylo studováno.
Renální a jaterní nedostatečnost Na základě farmakokinetických údajů (viz bod 5. 2.) není potřeba upravovat dávkování u pacientů s renální nebo hepatální nedostatečností.
Klinické zkušenosti s těmito pacienty jsou omezené.
Městnavé srdeční selhání Lékaři mají být opatrní při používání přípravku Enbrel u pacientů s městnavým srdečním selháním.
Existují postmarketingové zprávy o zhoršení městnavého srdečního selhání s identifikovatelnými vyvolávajícími faktory i bez nich u pacientů užívajících Enbrel.
Dvě rozsáhlé klinické studie hodnotící podávání přípravku Enbrel při léčení městnavého srdečního selhání byly předčasně ukončeny z důvodu nedostatečné účinnosti.
Data z jedné z těchto studií, i když nepřesvědčivá, naznačují možnou tendenci ke zhoršení městnavého srdečního selhání u pacientů léčených přípravkem Enbrel.
56 Wegenerova granulomatóza Placebem kontrolovaná studie, v níž bylo 89 dospělých pacientů léčeno přípravkem Enbrel a standardní terapií (zahrnující cyklofosfamid nebo methotrexát a glukokortikoidy) v průměru po dobu 25 měsíců, neprokázala účinnost přípravku Enbrel při léčení Wegenerovy granulomatózy.
U pacientů léčených přípravkem Enbrel byl signifikantně vyšší výskyt různých typů malignit (jiných než kožních) než v kontrolní skupině.
Enbrel se nedoporučuje k léčení Wegenerovy granulomatózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku Enbrel s anakinrou U dospělých pacientů, léčených současně přípravkem Enbrel a anakinrou, byla pozorována vyšší četnost závažných infekcí ve srovnání s pacienty léčenými samotným přípravkem Enbrel nebo samotnou anakinrou (starší data). Ve dvojitě zaslepené placebem kontrolované studii dospělých pacientů, léčených na pozadí methotrexátu, byla u pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí (7%) a neutropenie než u pacientů, léčených samotným přípravkem Enbrel (viz bod 4. 4. a 4. 8.).
Enbrel v kombinaci s anakinrou neprokázal zvýšení klinického prospěchu, a proto se nedoporučuje.
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Současné podávání Enbrelu se sulfasalazinem V klinické studii na dospělých pacientech, kteří dostávali pevně stanovené dávky sulfasalazinu, ke kterým byl přidán Enbrel, zaznamenali statisticky významný pokles průměrného počtu bílých krvinek ve srovnání se skupinou, léčenou buď samotným Enbrelem nebo samotným sulfasalazinem.
Klinický význam této interakce není známý.
Žádné interakce V klinických studiích při podávání přípravku Enbrel s glukokortikoidy, salicyláty (kromě sulfasalazinu), nesteroidními antirevmatiky (NSAID), analgetiky nebo methotrexátem nebyly pozorovány žádné interakce.
Viz bod 4. 4 Očkování.
Žádné klinicky významné farmakokinetické interakce nebyly pozorovány ve studiích s digoxinem ani s warfarinem.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné studie podávání přípravku Enbrel těhotným ženám.
Toxikologické studie na potkanech a králících neodhalily žádné poškození plodu nebo narozených mláďat etanerceptem.
Preklinické údaje o perinatální a postnatální toxicitě etanerceptu a o jeho účinku na plodnost a celkovou reprodukční schopnost nejsou k dispozici.
Podávání přípravku Enbrel těhotným ženám se nedoporučuje.
Ženy ve fertilním věku mají být upozorněny, aby v průběhu léčení přípravkem Enbrel neotěhotněly.
Podávání v období kojení Není známo, zda je etanercept vylučován do mateřského mléka.
Po subkutánním podání kojícím potkanům se etanercept vylučoval v mléce a objevil se v séru mláďat.
Protože imunoglobuliny společně s mnoha dalšími léčivy mohou být vylučovány do mateřského mléka, má lékař rozhodnout, zda je třeba ukončit kojení, nebo zda přerušit podávání přípravku Enbrel v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie na ovlivnění schopnosti řídit motorové vozidlo nebo obsluhovat stroje.
57 4. 8 Nežádoucí účinky
Nežádoucí účinky u dospělých
Enbrel byl podáván ve dvojitě zaslepených i otevřených studiích celkem 2680 pacientům s revmatoidní artritidou.
Tato zkušenost zahrnuje dvě placebem kontrolované studie (349 pacientů léčených přípravkem Enbrel a 152 placebem) a dvě aktivním lékem kontrolované studie, jednu aktivním lékem kontrolovanou studii srovnávající Enbrel s methotrexátem (415 pacientů léčených přípravkem Enbrel a 217 pacientů léčených methotrexátem) a další aktivním lékem kontrolovanou studii srovnávající Enbrel (223 pacientů), methotrexát (228 pacientů) a Enbrel v kombinaci s methotrexátem (231 pacientů)..
Podíl pacientů, kteří ukončili léčení kvůli nežádoucím účinkům, byl ve skupině léčených přípravkem Enbrel i placebem stejný.
V první aktivním lékem kontrolované studii bylo předčasné ukončení signifikantně vyšší ve skupině pacientů léčených methotrexátem (10%) než přípravkem Enbrel (5%).
Ve druhé aktivním lékem kontrolované studii byl podíl ukončení kvůli nežádoucím účinkům po 2 letech léčení ve všech třech léčených skupinách podobný, u Enbrelu 16%, u methotrexátu 21% a u kombinace Enbrel a methotrexát 17%.
Enbrel byl navíc studován na 240 pacientech s psoriatickou artritidou, kteří se účastnili dvou dvojitě zaslepených, placebem kontrolovaných studií a otevřené prodloužené studie.
Ve čtyřech dvojitě zaslepených, placebem kontrolovaných studiích bylo léčeno pět set osm (508) pacientů s ankylozující spondylitidou.
Enbrel byl také studován na 1 180 pacientech s ložiskovou psoriázou po dobu až 6 měsíců ve 4 dvojitě zaslepených, placebem kontrolovaných studiích.
Ve dvojitě zaslepené klinické studii srovnávající Enbrel s placebem byly nejčastější reakce v místě aplikace ve skupině pacientů léčených přípravkem Enbrel.
U pacientů s revmatoidní artritidou v placebem kontrolovaných studiích se závažné nežádoucí účinky vyskytly u 4% z 349 pacientů léčených přípravkem Enbrel a u 5% ze 152 pacientů léčených placebem.
V první aktivním lékem kontrolované studii se závažné nežádoucí účinky vyskytly u 6% ze 415 pacientů léčených přípravkem Enbrel a u 8% ze 217 pacientů léčených methotrexátem.
Ve druhé aktivním lékem kontrolované studii byl podíl závažných nežádoucích účinků po 2 letech léčení ve všech třech léčených skupinách podobný (u Enbrelu 16%, u methotrexátu 15%, a u kombinace Enbrelu s methotrexátem 17%).
U pacientů s ložiskovou psoriázou, léčených v placebem kontrolovaných studiích, byla frekvence važných nežádoucích účinků u pacientů léčených přípravkem Enbrel okolo 1, 2% z 1 029 pacientů, v porovnání s 1, 5% ze 460 pacientů léčených placebem.
Následující seznam nežádoucích účinků je založen na zkušenostech z klinických studií a postmarketingových zkušenostech u dospělých.
Velmi časté (> 1/ 10); časté (> 1/ 100 < 1/ 10); méně časté (> 1/ 1 000 < 1/ 100); vzácné (> 1/ 10 000 < 1/ 1 000); velmi vzácné (< 1/ 10 000); četnost neznámá (v klinických studiích nemohla být přesně stanovena).
Infekční a parazitární onemocnění:
Závažné infekce (včetně pneumonie, celulitidy, septické artrititidy, sepse) ∗.
Vzácné:
Tuberkulóza, oportunní infekce (včetně invazivních plísňových, protozoálních, bakteriálních a atypických mykobakteriálních infekcí) *.
Poruchy krevního a lymfatického systému:
Méně časté:
Vzácné:
Velmi vzácné:
Anemie, leukopenie, neutropenie, pancytopenie. ∗ Aplastická anemie. ∗
Poruchy imunitního
systému:
Časté:
Četnost neznámá:
Alergické reakce (viz poruchy kůže a podkožní tkáně), tvorba autoprotilátek. ∗ Závažné alergické/ anafylaktické reakce (včetně angioedému, bronchospasmu). syndrom aktivace makrofágu, vaskulitida pozitivní na anti- neutrofilní cytoplasmatické protilátky
Poruchy nervového systému:
Záchvaty.
Demyelinizace CNS připomínající roztroušenou sklerózu nebo lokalizované demyelinizační stavy, jako např. zánět n. opticus nebo transverzální myelitida (viz bod 4. 4.)
Respirační, hrudní
Méně časté:
Intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy) ∗
Poruchy jater a žlučových cest
Zvýšené hladiny jaterních enzymů.
Poruchy kůže a podkožní tkáně:
Časté:
Méně časté:
Angioedém, kopřivka, psoriázoformní vyrážka, psoriáza (včetně nově začínající a pustulózní, zejména dlaní & chodidel).
Vzácné:
Kožní vaskulitida (včetně leukocystoklastické vaskulitidy), Stevensonův - Johnsonův syndrom, erythema multiforme
Velmi vzácné:
Toxická epidermální nekrolýza.
Poruchy pohybového systému a pojivové tkáně:
Vzácné:
Subakutní kožní lupus erythematodes, diskoidní lupus, lupus- like syndrom.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Reakce v místě injekce (včetně krvácení, podlitin, erytému, svědění, bolesti, otoku). ∗
Časté:
Horečka.
Srdeční poruchy:
Bylo pozorováno zhoršení městnavého srdečního selhání (viz bod 4. 4.)
∗ Viz doplňující informace níže.
Doplňující informace
Závažné nežádoucí účinky hlášené v klinických studiích Nežádoucí účinky hlášené u pacientů s revmatoidní artritidou, psoriatickou artritidou, ankylozující spondylitidou a ložiskovou psoriázou v placebem kontrolovaných, aktivním lékem kontrolovaných a otevřených studiích s přípravkem Enbrel zahrnovaly malignity (viz níže), astma, infekce (viz níže), srdeční selhání, infarkt myokardu, ischemii myokardu, bolest na hrudi, synkopu, cerebrální ischemii, hypertenzi, hypotenzi, cholecystitidu, pankreatitidu, krvácení do gastrointestinálního traktu, bursitidu,
59 zmatenost, depresi, dyspnoe, špatné hojení, renální insuficienci, nefrolitiázu, trombózu hlubokých žil, plicní embolii, membranózní glomerulonefropatii, polymyositidu, tromboflebitidu, poškození jater, leukopenii, parézu, parestezii, vertigo, alergickou alveolitidu, angioedém, skleritidu, zlomeninu kosti, lymfadenopatii, ulcerózní kolitidu, střevní obstrukci, eozinofilii, hematurii a sarkoidózu.
Malignity V klinických studiích zahrnujících 4114 pacientů s revmatoidní artritidou léčených přípravkem Enbrel přibližně až 6 let, včetně 231 pacientů léčených přípravkem Enbrel v kombinaci s methotrexátem ve dvouroční aktivním lékem kontrolované studii, bylo zjištěno 129 nových maligních nádorů různých typů.
Zjištěná míra incidence v těchto studiích byla podobná očekávané incidenci v obdobném vzorku běžné populace.
V klinických studiích zahrnujících 240 pacientů s psoriatickou artritidou léčených přípravkem Enbrel přibližně 2 roky byly hlášeny celkem 2 malignity.
V klinických studiích zahrnujících 351 pacientů s ankylozující spondylitidou po dobu delší než 2 roky bylo hlášeno 6 malignit u pacientů léčených přípravkem Enbrel.
U pacientů s ložiskovou psoriázou, léčených až 15 měsíců přípravkem Enbrel, ve dvojitě zaslepených i otevřených studiích zahrnujících 1 261 pacientů, byly hlášeny 23 malignity.
V klinických studiích zahrnujících 5 966 pacientů s revmatoidní artiritidou, psoriatickou artritidou, ankylozující spondylitidou a psoriázou léčených přípravkem Enbrel bylo celkem hlášeno 15 lymfomů.
Zprávy o různých nádorech (včetně karcinomu prsu, plic a lymfomu) byly rovněž získány v postmarketingovém období (viz bod 4. 4.)
Reakce v místě aplikace injekce Ve srovnání s placebem měli pacienti s revmatickými chorobami léčení přípravkem Enbrel signifikantně vyšší incidenci reakcí v místě aplikace injekce (36% versus 9%).
Lokální reakce byly pozorovány obvykle v prvním měsíci podávání.
Přetrvávaly v průměru přibližně 3– 5 dnů.
Pacienti, kteří byli léčeni, dostali převážně lokální léčbu, například kortikosteroidy, nebo perorálně antihistaminika.
Dodatečně se u některých pacientů rozvinula opožděná reakce v posledním místě aplikace se současným projevem reakce v předchozím místě aplikace.
Tyto reakce byly všeobecně přechodného rázu a po odléčení se neopakovaly.
V kontrolovaných studiích u pacientů s ložiskovou psoriázou se rozvinula v průběhu prvních 12 týdnů lokální reakce v místě injekce u 14, 5% pacientů léčených přípravkem Enbrel v porovnání se 5, 2% pacientů léčených placebem.
Závažné infekce V placebem kontrolovaných studiích nebyla pozorována zvýšená incidence vážných infekcí (fatálních, život ohrožujících nebo vyžadujících hospitalizaci nebo podání intravenózních antibiotik).
Závažné infekce se vyskytly u 6, 3% pacientů s revmatoidní artritidou, léčených přípravkem Enbrel až po dobu 48 měsíců.
Tyto zahrnovaly absces (různě lokalizovaný), bakteriemii, bronchitidu, bursitidu, celulitidu, cholecystitidu, průjem, divertikulitidu, endokarditidu (suspektní), gastroenteritidu, hepatitidu B, herpes zoster, bércové vředy, infekce dutiny ústní, osteomyelitidu, otitidu, peritonitidu, pneumonii, pyelonefritidu, sepsi, septickou artritidu, sinusitidu, infekce kůže, vředy na kůži, infekce močových cest, vaskulitidu a infekce ran.
Ve dvouleté aktivním lékem kontrolované studii, kde byli pacienti léčeni buď jenom přípravkem Enbrel, nebo jenom methotrexátem, nebo přípravkem Enbrel v kombinaci s methotrexátem, byl podíl vážných infekcí v léčených skupinách podobný.
Nelze však vyloučit, že kombinace přípravku Enbrel s methotrexátem by mohla být spojena se zvýšením podílu infekcí.
U pacientů s ložiskovou psoriázou nebyl pozorován rozdíl v četnosti infekcí u pacientů léčených přípravkem Enbrel a pacientů léčených placebem v placebem kontrolovaných studiích trvajících až 24 týdnů.
Závažné infekce u pacientů léčených přípravkem Enbrel zahrnovaly celulitidu, gastroenteritidu, pneumonii, cholecystitidu, osteomyelitidu, gastritidu, apendicitidu, strepotokokovou fasciitidu, myositidu, septický šok, divertikulitidu a absces.
Ve dvojitě zaslepených i otevřených studiích u pacientů s psoriatickou artritidou byla u jednoho pacienta hlášena závažná infekce (pneumonie).
60 Vážné a fatální infekce byly pozorovány při používání přípravku Enbrel; zjištěné patogeny zahrnovaly bakterie, mykobaktérie (včetně tuberkulózy), viry a plísně.
Některé z nich se objevily v průběhu několika týdnů po zahájení terapie u pacientů s revmatoidní artritidou, kteří současně měli takové choroby jako např. diabetes, městnavé srdeční selhání, aktivní nebo chronickou infekci v anamnéze (viz bod 4. 4.).
Terapie přípravkem Enbrel může zvýšit mortalitu u pacientů se sepsí.
V souvislosti s podáváním Enbrelu byly hlášeny oportunní infekce, včetně invazivních plísňových, protozoálních, bakteriálních (zahrnující Listerie a Legionelly) a atypických mykobakteriálních infekcí.
V souhrnných údajích získaných z klinických studií byla celková incidence oportunních infekcí 0, 09% pro 15 402 subjektů, léčených Enbrelem.
Míra četnosti vzhledem k expozici byla 0, 06 příhod na 100 pacient- roků.
V postmarketingovém používání tvořily invazivní plísňové infekce přibližně polovinu všech hlášených případů oportunních infekcí v celosvětovém měřítku.
Nejčastěji hlášené invazivní plísňové infekce byly vyvolány Pneumocystis a Aspergillus.
U pacientů, kteří prodělali oportunní infekce, činily invazivní plísňové infekce více než polovinu fatálních případů.
Většinu hlášení s fatálním výsledkem tvořili pacienti s pneumonií vyvolanou Pneumocystis, nespecifickými systémovými plísňovými infekcemi a aspergilózou (viz bod 4. 4.)
Autoprotilátky Vzorky séra léčených dospělých pacientů byly v několika časových obdobích testovány na autoprotilátky.
U pacientů s revmatoidní artritidou bylo z hlediska hodnocení antinukleárních protilátek (ANA) zjištěno, že ve skupině pacientů léčených přípravkem Enbrel bylo vyšší procento pacientů (11%) s nově vyvinutými pozitivními protilátkami (≥1: 40) než ve skupině léčené placebem (5%). Vyšší procento pacientů s nově vyvinutými protilátkami proti anti- dvojvláknové DNA bylo také stanoveno radioimunoesejí (15% pacientů léčených přípravkem Enbrel versus 4% v placebové skupině) a Crithidia luciliae esejí (3% pacientů léčených přípravkem Enbrel ve srovnání s 0% ve skupině placeba).
Podobně se v porovnání s pacienty léčenými placebem zvýšil ve skupině pacientů léčených přípravkem Enbrel počet nemocných s nově vyvinutými antikardiolipinovými protilátkami.
Vliv dlouhodobé terapie přípravkem Enbrel na rozvoj autoimunních onemocnění není znám.
Vzácně se u některých pacientů, včetně pacientů s pozitivním revmatoidním faktorem, vyskytly případy vzniku autoprotilátek ve spojení s lupus- like syndromem nebo exantémem, které klinicky a biopticky odpovídají subakutnímu kožnímu lupusu nebo diskoidnímu lupusu.
Pancytopenie a aplastická anemie V postmarketingových hlášeních existují případy pancytopenie a aplastické anemie, některé z nich s fatálním koncem (viz bod 4. 4.)
Intersticiální plicní proces
V postmarketingových hlášeních bylo zaznamenáno intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy), některá z nich byla fatální.
Laboratorní vyšetření Výsledky klinických studií prokazují, že při pečlivé lékařské péči a dohledu nejsou u pacientů nutná žádná speciální laboratorní vyšetření.
Současné podávání přípravku Enbrel a anakinry Ve studiích byla u dospělých pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí než u pacientů léčených samotným přípravkem Enbrel, a u 2% pacientů (3 ze 139) došlo k neutropenii (absolutní počet neutrofilů pod 1000/ mm3).
U jednoho pacienta s neutropenií se rozvinula celulitida, která byla zvládnuta hospitalizací (viz bod 4. 4. a 4. 5.).
61 Nežádoucí účinky u dětských pacientů s polyartikulární juvenilní idiopatickou artritidou Nežádoucí účinky u dětských pacientů s juvenilní idiopatickou artritidou byly obdobné co do typu a frekvence jako u dospělých pacientů.
Rozdíly a další speciální úvahy jsou diskutovány v následujících odstavcích.
Infekce pozorované v klinických studiích u pacientů ve věku 2 – 18 let s juvenilní idiopatickou artritidou byly obecně lehkého až středně těžkého typu a odpovídaly infekcím běžně pozorovaným u ambulantních pacientů dětské populace.
Hlášené závažné nežádoucí účinky zahrnovaly plané neštovice se známkami a příznaky aseptické meningitidy, vyléčené bez následků (viz také bod 4. 4.), apendicitidu, gastroenteritidu, deprese/ poruchy osobnosti, kožní vředy, ezofagitidu/ gastritidu, septický šok vyvolaný streptokokem skupiny A, diabetes mellitus 1. typu, infekce měkkých tkání a pooperační infekce ran.
62%) s juvenilní idiopatickou artritidou ve věku 4 – 17 let dostaly infekci v průběhu tříměsíčního léčení přípravkem Enbrel (část 1 otevřené studie) a frekvence a závažnost infekcí byla podobná jako u 58 pacientů, kteří dokončili 12- měsíční prodlouženou otevřenou studii.
Druhy a poměr nežádoucích účinků u pacientů s idiopatickou juvenilní artritidou byly podobné těm, které byly pozorovány ve studiích podávání přípravku Enbrel u dospělých pacientů s revmatoidní artritidou a většinou byly mírné.
Závažné nežádoucí účinky byly běžnější u 69 pacientů s juvenilní idiopatickou artritidou léčenou po 3 měsíce přípravkem Enbrel než u 349 dospělých pacientů s revmatoidní artritidou.
1, 0 NÚ/ pac. / rok), bolest břicha (19%, 0, 74 NÚ/ pac. / rok) a zvracení (13%, 0, 74 NÚ/ pac. / rok).
V klinických studiích s juvenilní idiopatickou artritidou byla 4 hlášení syndromu aktivace makrofágu.
Nežádoucí účinky u dětských pacientů s ložiskovou psoriázou.
Ve studii trvající 48 týdnů s 211 dětmi ve věku od 4 do 17 let s ložiskovou psoriázou byly hlášeny podobné nežádoucí účinky jako v předchozích studiích u dospělých s ložiskovou psoriázou.
4. 9 Předávkování
V průběhu klinického hodnocení léčení revmatoidní artritidy nebyla pozorována toxicita limitující dávku.
Nejvyšší hodnocená dávka byla zátěžová intravenózní dávka 32 mg/ m2, po níž následovala subkutánní dávka 16 mg / m2 podávaná 2x týdně.
Jeden pacient s revmatoidní artritidou si omylem aplikoval subkutánně 62 mg přípravku Enbrel 2x týdně po dobu 3 týdnů bez nežádoucích účinků.
Není známo žádné antidotum přípravku Enbrel.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory tumor nekrotizujícího faktoru alfa (TNF- α).
ATC kód:
L04AB01
Tumor nekrotizující faktor (TNF) je dominantním cytokinem v zánětlivém procesu revmatoidní artritidy.
Zvýšené hladiny TNF byly také nalezeny v synovii a psoriatických placích u pacientů s psoriatickou artritidou a v séru i synoviální tkáni u pacientů s ankylozující spondylitidou.
U ložiskové psoriázy vede infiltrace zánětlivými buňkami, včetně T- lymfocytů, ke zvýšení hladin TNF v psoriatických lézích v porovnání s jeho hladinami v nezasažené kůži.
Etanercept je kompetitivním inhibitorem vazby TNF na jeho buněčné povrchové receptory, čímž inhibuje biologickou aktivitu TNF.
TNF receptor p55 (55 kilodaltonů) a p75 (75 kilodaltonů).
Oba TNF receptory se přirozeně vyskytují buď jako membránově vázané nebo ve volné formě.
Volné TNF receptory jsou považovány za regulátory biologické aktivity TNF.
62 TNF a lymfotoxin existují převážně jako homotrimery, jejichž biologická aktivita je závislá na zkříženém navázání (cross- linking) na membráně vázaných TNF receptorů.
Dimery volných receptorů jako je etanercept mají vyšší afinitu k TNF než monomerní receptory a jsou zjevně silnějšími kompetitivními inhibitory vazby TNF na jeho buněčné receptory.
Navíc použití Fc regionu imunoglobulinu jako spojujícího elementu v konstrukci dimerického receptoru mu dodává delší poločas v séru.
Mechanismus účinku Většina patologických procesů v kloubu s revmatoidní artritidou a ankylozující spondylitidou anebo v kůži u ložiskové psoriázy je v mnohém ovlivňována pro- zánětlivými molekulami, které jsou součástí procesů řízených TNF.
Má se za to, že mechanismus účinku etanerceptu je kompetitivní inhibice TNF vazbou na jeho povrchové buněčné receptory, vytvoření biologicky neaktivního TNF a tím zabránění buněčné odpovědi.
Etanercept může také ovlivňovat buněčné odpovědi řízené dalšími molekulami, které jsou indukovány prostřednictvím TNF (např. cytokiny, adhezivní molekuly nebo proteinázy).
Klinické studie Tato část popisuje údaje ze čtyř randomizovaných kontrolovaných studií u dospělých s revmatoidní artritidou, z jedné studie u polyartikulární juvenilní idiopatické artritidy, z jedné studie u dospělých s psoriatickou artritidou, z jedné studie u dospělých s ankylozující spondylitidou, z jedné studie u dětských pacientů s ložiskovou psoriázou a ze čtyř studií u dospělých s ložiskovou psoriázou.
Dospělí pacienti s revmatoidní artritidou Účinnost přípravku Enbrel byla hodnocena v randomizované dvojitě zaslepené placebem kontrolované klinické studii.
Studie hodnotila 234 dospělých pacientů s aktivní revmatoidní artritidou, u nichž selhala předchozí terapie minimálně jedním, ale ne více než čtyřmi chorobu modifikujícími léky (DMARD) Přípravek Enbrel v dávkách 10 mg nebo 25 mg nebo placebo byly podávány po dobu 6 po sobě jdoucích měsíců subkutánně 2x týdně.
Výsledky této kontrolované studie byly vyjádřeny v procentech zlepšení revmatoidní artritidy s použitím kritérií odpovědi podle ACR (American College of Rheumatology).
Odpověď ACR 20 a 50 byly vyšší u pacientů léčených přípravkem Enbrel po dobu 3 a 6 měsíců než u pacientů léčených placebem (ACR 20:
Enbrel 62% a 59%, placebo 23% a 11% po 3 a 6 měsících; ACR 50:
Přibližně u 15% pacientů léčených přípravkem Enbrel bylo dosaženo odpovědi ACR 70 ve 3. a 6. měsíci ve srovnání s méně než 5% pacientů ve skupině léčené placebem.
Ve skupině léčené přípravkem Enbrel se klinická odpověď obyčejně dostavila během 1- 2 týdnů od zahájení a téměř vždy k ní došlo do 3 měsíců.
Byla pozorována závislost na dávce: výsledky léčení 10 mg přípravku Enbrel byly uprostřed mezi placebem a dávkou 25 mg.
Výsledky léčby přípravkem Enbrel byly signifikantně lepší než podávání placeba ve všech ukazatelích kritérií ACR, jakož i v dalších ukazatelích aktivity revmatoidní artritidy, které nebyly součástí hodnocení odpovědi na léčbu dle ACR, jako např. ranní ztuhlost. V průběhu klinického hodnocení pacienti každé 3 měsíce vyplňovali dotazník zdravotního hodnocení (HAQ), který zahrnoval otázky na invaliditu, vitalitu, duševní zdraví, celkový zdravotní stav a oblasti zdravotního stavu, které mají spojitost s artritidou.
U pacientů léčených přípravkem Enbrel došlo po 3 a 6 měsících ke zlepšení ve všech oblastech hodnocených v dotazníku ve srovnání s kontrolní skupinou.
Po ukončení podávání přípravku Enbrel se příznaky artritidy objevily znovu všeobecně do jednoho měsíce.
Výsledky otevřené studie prokázaly, že opětovné zahájení podávání terapie po přerušení, trvajícím až 24 měsíců, vedlo ke stejné výsledné odpovědi, jaké bylo dosaženo u pacientů, kterým byl Enbrel podáván bez přerušení.
V otevřené studii dlouhodobého podávání přípravku Enbrel bez přerušení byla pozorována přetrvávající odpověď po dobu až 48 měsíců; dlouhodobější zkušenosti nejsou k dispozici.
63 porovnávala účinnost přípravku Enbrel a perorálně podaného methotrexátu 632 dospělým pacientům s aktivní revmatoidní artritidou (trvání kratší než 3 roky), kteří předtím nebyli nikdy léčeni methotrexátem.
Enbrel byl podáván subkutánně v dávkách 10 nebo 25 mg 2× týdně po dobu až 24 měsíců.
Dávky methotrexátu byly zvyšovány od 7, 5 mg/ týden až maximálně na 20 mg/ týden po dobu prvních 8 týdnů studie a pokračovaly až 24 měsíců.
Klinické zlepšení, znamenající nástup účinku do 2 týdnů při dávkách Enbrelu 25 mg, bylo podobné tomu, jež bylo pozorováno u předchozích studií, a přetrvávalo až 24 měsíců.
Při zahájení měli pacienti střední stupeň neschopnosti s průměrným skóre HAQ 1, 4– 1, 5.
Léčba přípravkem Enbrel vedla po 12 měsících k podstatnému zlepšení a k dosažení normálního skóre HAQ (méně než 0, 5) u 44% pacientů.
Tento přínos přetrvával ve 2. roce studie.
V této studii byly radiograficky vyhodnoceny strukturální změny kloubů a byly vyjádřeny jako změna TSS (Total Sharp Score) a jeho komponent, tj. skóre erozí a JSN (Joint Space Narrowing Score).
Radiogramy rukou/ zápěstí a nohou byly hodnoceny při zahájení, po 6, 12 a 24 měsících.
Enbrel v dávce 10 mg měl odpovídajícím způsobem nižší účinek na strukturální poškození než dávka 25 mg.
Ve skóre erozí byl po 12 a 24 měsících Enbrel v dávce 25 mg signifikantně lepší než methotrexát.
Rozdíly mezi Enbrelem v dávce 25 mg a methotrexátem v TSS a JSN nebyly statisticky významné. Výsledky jsou znázorněny na následujícím grafu.
POROVNÁNÍ PŘÍPRAVKU ENBREL vs.
METHOTREXÁT U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ DO 3 LET
12 měsíců
24 měsíců
Change from Baseline
2. 5
12 Months 2. 5
2. 2
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 6 *
0. 6
0. 5
0. 5
0. 0
0. 0
TSS
Erosions
JSN
MTX
eroze Erosions
JSN
Enbrel 25
* p < 0. 05
V jiné dvojitě zaslepené randomizované studii kontrolované aktivním lékem na 682 dospělých pacientech s aktivní revmatoidní artritidou, v trvání od 6 měsíců do 20 let (průměrně 5 let), kteří měli méně než uspokojivou odpověď nejméně na jedno chorobu modifikující antirevmatikum (DMARD), jiné než methotrexát, byla porovnávána klinická účinnost, bezpečnost a radiografický vývoj u pacientů s revmatoidní artritidou, léčených buď samotným Enbrelem (2 x týdně 25 mg), nebo samotným methotrexátem (7, 5 – 20 mg za týden, střední dávka 20 mg) nebo kombinací Enbrel a methotrexát.
Pacienti léčení kombinací Enbrel a methotrexát měli signifikantně vyšší odpovědi ACR 20, ACR 50 a ACR 70 a zlepšení ve skóre DAS a HAQ po 24 i po 52 týdnech než pacienti ve skupinách léčených monoterapií jedné z látek (výsledky jsou uvedeny v níže tabulce).
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
POROVNÁNÍ LÉČENÍ PŘÍPRAVKEM ENBREL vs.
METHOTREXÁT vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET
Enbrel
Hodnocený ukazatel
Methotrexát
Enbrel
Methotrexát
(n = 228)
(n = 223)
(n = 231)
Odpovědi ACRa
ACR 20 ACR 50 ACR 70
58, 8% 36, 4% 16, 7%
65, 5% 43, 0% 22, 0%
74, 5% †, φ 63, 2% †, φ 39, 8% †, φ
DAS
Základní skóreb Skóre v 52. týdnub Remisec
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
HAQ
Základní 52. týden
1. 7 1. 1
1. 7 1. 0
a:
Pacienti kteří nedokončili 12 měsíců ve studii byli považováni za na léčbu neodpovídající. b:
Hodnoty DAS představují střední hodnoty. c:
Enbrel
Radiografický vývoj po 12 měsících byl ve skupině léčené Enbrelem signifikantně nižší než ve skupině léčené methotrexátem, zatímco kombinovaná terapie byla ve zpomalení radiografického vývoje signifikantně lepší než obě monoterapie (viz obrázek níže).
POROVNÁNÍ ENBREL vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET (12 MĚSÍČNÍ VÝSLEDKY)
3. 0
2. 80
Methotrexate Enbrel
Methotrexát
2. 5
Enbrel + Methotrexate
an ge 2. 0 fro 1. 68 m Ba 1. 5 seli 1. 12 ne 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 54 †,
- 1. 0
TSS
Eroze
JSN JSN
Enbrel
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
Obdobně, signifikantní výhody pro monoterapii přípravkem Enbrel v porovnání s monoterapií methotrexátem byly pozorovány také po 24 měsících.
V analýze, v níž všichni pacienti, kteří z jakéhokoli důvodu ze studie odešli, byli považováni za pacienty s progresí, bylo ve skupině pacientů léčených Enbrelem v kombinaci s methotrexátem po dobu 24 měsíců vyšší procento pacientů bez progrese (změna TSS = 0, 5) v porovnání se skupinou léčenou samotným Enbrelem a samotným methotrexátem (62%, 50% a 36%, p < 0, 05).
Rozdíl mezi monoterapií Enbrelem a monoterapií methotrexátem byl také signifikantní (p < 0, 05).
Mezi pacienty, kteří dokončili celých 24 měsíců léčení ve studii, byly podíly pacientů bez progrese v jednotlivých skupinách 78%, 70% a 61%.
Bezpečnost a účinnost 50 mg Enbrel (2 subkutánní injekce po 25 mg) podaných jednou týdně byly vyhodnoceny ve dvojitě zaslepené placebem kontrolované studii na 420 pacientech s aktivní revmatoidní artritidou.
V této studii 53 pacienti dostávali placebo, 214 pacientů dostávalo 50 mg Enbrel jednou týdně a 153 pacienti dostávali 25 mg Enbrel 2 x týdně.
Profil bezpečnosti a účinnosti těchto dvou léčebných režimů přípravku Enbrel byly porovnatelné v 8. týdnu v účinku na známky a příznaky revmatoidní artritidy; údaje ze 16. týdne neukázaly změny účinnosti (non- inferiorita) mezi těmito dvěma režimy.
Dětští pacienti s polyartikulární juvenilní idiopatickou artritidou Bezpečnost a účinnost přípravku Enbrel byla hodnocena ve studii sestávající ze dvou částí u 69 dětí s polyartikulární juvenilní idiopatickou artritidou, které měly rozličné typy počátku juvenilní idiopatické artritidy.
Do studie byli zařazeni pacienti od 4 do 17 let se střední až závažnou aktivní juvenilní idiopatickou artritidou, refrakterní na léčbu nebo s intolerancí terapie methotrexátem; pacienti zůstali na stabilní dávce jednoho nesteroidního antirevmatika a/ nebo na prednisonu (< 0, 2 mg/ kg/ den, maximálně však 10 mg).
V části I všichni pacienti dostali Enbrel v dávce 0, 4 mg/ kg (max.
2x týdně.
V části II pacienti s klinickou odpovědí byli v devadesátém dni randomizováni a zůstali buď na přípravku Enbrel nebo dostávali placebo po 4 měsíce a posuzovalo se u nich znovuvzplanutí nemoci.
Odpovědi byly posuzovány podle měřítek JRA definice zlepšení (DOI), definovaného jako zlepšení o minimálně 30% ve třech a více ze šesti základních kriterií JRA a zhoršení o 30 a více procent maximálně u jednoho ze šesti základních kriterií JRA, zahrnujících počet aktivních kloubů, omezení pohybu, celkové hodnocení lékařem a pacientem/ rodičem, funkční vyhodnocení a hodnota sedimentace erytrocytů.
Vzplanutí nemoci bylo definováno jako zhoršení o nejméně 30% ve třech ze šesti základních kriterií JRA a zlepšení nejméně o 30% maximálně u jednoho ze šesti základních kriterií JRA a minimálně 2 aktivní klouby.
V části I studie 51 ze 69 pacientů (74%) demonstrovalo klinickou odpověď a pokračovalo do části II.
V této části studie byly u 6 z 25 pacientů (24%), kteří pokračovali v léčbě přípravkem Enbrel, pozorováno vzplanutí nemoci ve srovnání s 20 ze 26 pacientů (77%), kteří dostávali placebo (p=0, 007).
Od zahájení části II studie byl střední čas vzplanutí nemoci ≥116 dnů ve skupině léčené přípravkem Enbrel a 28 dnů ve skupině, které bylo podáváno placebo.
Z pacientů, u kterých byla zaznamenána klinická odpověď 90. den a vstoupili do části II, se někteří pacienti z těch, kteří zůstali na přípravku Enbrel, nadále zlepšovali od 3. do 7. měsíce, zatímco ti, kteří dostávali placebo, nezaznamenali zlepšení.
Nebyly provedeny studie hodnocení účinku pokračování podávání přípravku Enbrel u pacientů s polyartikulární juvenilní idiopatickou artritidou, u nichž nedošlo ke klinické odpovědi do 3 měsíců od zahájení léčení ani u nich nebyla zhodnocena kombinovaná terapie přípravku Enbrel s methotrexátem.
66 Dospělí pacienti s psoriatickou artritidou Účinnost Enbrelu byla hodnocena v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích na 205 pacientech s psoriatickou artritidou.
Pacienti byli ve věku mezi 18 a 70 lety a měli aktivní psoriatickou artritidu (minimálně 3 oteklé klouby a minimálně 3 bolestivé klouby) nejméně v některé z následujících forem:
(1) Distální interfalangeální postižení (DIP); (2) Polyartikulární artritida (absence revmatoidních uzlíků a přítomnost psoriázy); (3) Arthritis mutilans; (4) Asymetrická psoriatická artritida; (5) Ankylóza podobná spondylitidě.
Pacienti také měli psoriatická ložiska o minimálním průměru 2 cm a větším.
Pacienti byli předtím léčeni nesteroidními antirevmatiky (86%), DMARD (80%) a kortikosteroidy (24%).
Pacienti, kteří byli současně léčeni methotrexátem (minimálně 2 měsíce a déle) mohli pokračovat při stabilním dávkování methotrexátu ≤ 25 mg/ týden.
Dávky 25 mg Enbrelu (podloženo studiemi na stanovení dávek na pacientech s revmatoidní artritidou) nebo placebo byly podávány subkutánně 2x týdně po dobu 6 měsíců.
Na konci dvojitě zaslepené studie mohli pacienti vstoupit do rozšířené dlouhodobé otevřené studie v celkové délce až 2 roky.
Klinické odpovědi byly vyjádřeny jako% pacientů, u nichž bylo dosaženo odpovědi ACR 20, 50 a 70 a% pacientů se zlepšením podle kritérií odpovědi u psoriatické artritidy (PsARC).
Souhrn výsledků ukazuje následující tabulka:
ODPOVĚDI PACIENTŮ S PSORIATICKOU ARTRITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Enbrela
Odpověď psoriatické artritidy
n = 104
n = 101
ACR 20
3. měsíc 6. měsíc
15 13
59b 50b
ACR 50
3. měsíc 6. měsíc
4 4
38b 37b
ACR 70
3. měsíc 6. měsíc
0 1
11b 9c
PsARC
3. měsíc 6. měsíc
31 23
a:
25 mg Enbrelu 2x týdně s. c. b: p < 0, 001, Enbrel versus placebo c: p < 0, 01, Enbrel versus placebo
U pacientů s psoriatickou artritidou léčených Enbrelem, byla klinická odpověď zřejmá od první návštěvy (po 4 týdnech) a přetrvávala po 6 měsíců léčení.
Enbrel byl signifikantně lepší než placebo ve všech charakteristikách aktivity onemocnění (p < 0, 001) a odpovědi na samotnou léčbu Enbrelem a na společné podávání Enbrelu s methotrexátem byly podobné.
Kvalita života pacientů s psoriatickou artritidou byla vždy hodnocena za použití HAQ indexu invalidity.
Skóre indexu invalidity se signifikantně zlepšilo ve všech hodnocených obdobích u pacientů s psoriatickou artritidou léčených Enbrelem ve srovnání s pacienty léčenými placebem (p < 0, 001).
Ve studii u pacientů s psoriatickou artritidou byly hodnoceny radiografické změny.
Radiogramy rukou a zápěstí byly pořízeny při zahájení a po 6, 12 a 24 měsících.
Hodnoty upraveného TSS po 12 měsících jsou uvedeny v následující tabulce.
V analýze, ve které všichni pacienti, z jakéhokoli důvodu vyřazení ze studie, byli považováni za pacienty s progresí, bylo po 12 měsících ve skupině léčené Enbrelem vyšší procento pacientů bez progrese (změna TSS ≤ 0, 5), než ve srovnávací skupině léčené
Účinek Enbrelu na radiografickou progresi přetrvával u pacientů, kteří pokračovali v léčení během druhého roku.
Zpomalení poškození periferních kloubů bylo pozorováno u pacientů se symetrickým polyartikulárním kloubním postižením.
PRŮMĚRNÁ (SE) ROČNÍ ZMĚNA OD ZAHÁJENÍ V TOTAL SHARP SCORE
Placebo
Etanercept
Doba
(n = 104)
(n = 101)
12 měsíců
1. 00 (0. 29)
a. p = 0. 0001.
Léčení Enbrelem vedlo k fyzickému funkčnímu zlepšení ve dvojitě zaslepené etapě studie a tento přínos přetrvával po dobu dlouhodobější expozice až po 2 roky.
Pro nízký počet pacientů ve studii není dostatečný průkaz účinnosti Enbrelu u pacientů s chorobou podobnou ankylozující spondylitidě a s mutilující artritidou doprovázející psoriatické artropatie.
Nebyla provedena žádná studie pro použití dávkovacího režimu 50 mg jednou týdně u pacientů s psoriatickou artritidou. Průkaz účinnosti pro dávkovací režim jedenkrát týdně u této populace pacientů byl založen na údajích ze studie u pacientů s ankylozující spondylitidou.
Dospělí pacienti s ankylozující spondylitidou Účinnost Enbrelu byla hodnocena u ankylozující spondylitidy ve 3 randomizovaných, dvojitě zaslepených studiích, porovnávajících podávání Enbrel 25 mg dvakrát týdně s placebem.
Celkem bylo zařazeno 401 pacientů s ankylozující spondylitidou, z nichž 203 bylo léčeno Enbrelem.
Nejrozsáhlejší z těchto studií (n=277) zahrnovala pacienty ve věku od 18 do 70 let, kteří měli aktivní ankylozující spondylitidu definovanou na základě stupnice „ visual analog scale “ (VAS) se skóre ≥ 30 u průměrné délky trvání a intenzity ranní ztuhlosti a VAS skóre ≥ 30 u nejméně dvou ze tří následujících parametrů: pacientovo celkové hodnocení; průměr VAS hodnot pro noční bolest zad a celkovou bolest zad; průměr 10 u otázek ze stupnice „ Bath Ankylosing Spondylitis Functional Index “ (BASFI).
Pacienti léčení DMARD, NSAID nebo kortikosteroidy mohli pokračovat v jejich podávání ve stabilních dávkách.
Do studie nebyli zařazeni pacienti s úplnou ankylózou páteře.
138 pacientům byla podávána dávka 25 mg Enbrelu (na základě studií pro stanovení dávky u pacientů s revmatoidní artritidou) nebo placeba subkutánně 2x týdně po dobu 6 měsíců.
Primárním měřítkem účinnosti (ASAS 20) bylo zlepšení o 20 a více% ve 3 ze 4 domén (pacientovo celkové hodnocení, bolest zad, BASFI a zánět) „ Assessment in Ankylosing Spondylitis (ASAS) a žádné zhoršení ve zbývajících doménách.
70- procentní zlepšení.
Léčba Enbrelem ve srovnání s placebem vedla k signifikantnímu zlepšení v ASAS 20, ASAS 50 a ASAS 70 již 2 týdny po zahájení terapie.
68
ODPOVĚDI
PACIENTŮ
ANKYLOZUJÍCÍ
SPONDYLITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Odpověď spondylitidy ASAS 20
ankylozujícíN = 139
N = 138
2 týdny 3 měsíce 6 měsíců ASAS 50
22 27 23
46a 60a 58a
2 týdny 3 měsíce 6 měsíců ASAS 70:
7 13 10
24a 45a 42a
2 týdny 3 měsíců 6 měsíců
2 7 5
U pacientů s ankylozující spondylitidou léčenými Enbrelem byla zřetelná klinická odpověď v době první návštěvy (2 týdny) a přetrvávala po dobu 6 měsíců terapie.
Klinická odpověď byla podobná jak u pacientů léčených současně dalšími léčivy, tak u těch, kteří žádnou další terapii nedostávali.
Obdobné výsledky byly zjištěny i ve dvou menších studiích u pacientů s ankylozující spondylitidou.
Ve čtvrté studii, která byla dvojitě zaslepená a placebem kontrolovaná, byly hodnoceny bezpečnost a účinnost 50 mg Enbrelu (dvě s. c. injekce po 25 mg) podaných jednou týdně a 25 mg Enbrelu podaných dvakrát týdně 356 pacientům s aktivní ankylozující spondylitidou.
Profily bezpečnosti a účinnosti dávkovacích režimů 50 mg jednou týdně a 25 mg dvakrát týdně byly podobné.
Dospělí pacienti s ložiskovou psoriázou Enbrel se doporučuje podávat pacientům definovaným v bodu 4. 1.
Pacienti „ bez léčebné odpovědi “ jsou v cílové populaci definováni nedostatečnou odpovědí (PASI < 50 nebo PGA méně než dobrý), nebo zhoršením nemoci v průběhu léčení, pokud byli léčení minimálně třemi nejvýznamnějšími dostupnými způsoby celkové terapie, a dostávali přiměřené dávky po dostatečnou dobu k vyhodnocení odpovědi.
Účinnost přípravku Enbrel v porovnání s jinými způsoby celkové terapie u pacientů se středně těžkou až těžkou psoriázou (reagující na jiné způsoby celkové terapie) nebyla ve studiích vyhodnocována přímo porovnáním Enbrelu s jinými způsoby celkovými terapiemi.
Místo toho byly vyhodnoceny bezpečnost a účinnost ve 4 randomizovaných dvojitě zaslepených, placebem kontrolovaných studiích.
Hodnoceným ukazatelem primární účinnosti ve všech 4 studiích byl podíl pacientů v každé léčebné skupině, kteří dosáhli po 12 týdnech PASI 75 (tj. minimálně 75% zlepšení ve skóre Psoriasis Area and Severity Indexu oproti výchozí hodnotě).
Studie 1 byla studií 2. fáze klinického hodnocení u pacientů ve věku ≥ 18 let s aktivní, ale klinicky stabilní, ložiskovou psoriázou na ploše ≥ 10% povrchu těla.
112 pacientů bylo randomizováno do skupiny, která dostávala dávku 25 mg Enbrelu (n = 57) nebo placebo (n = 55) 2 x týdně po dobu 24 týdnů.
Studie 2 hodnotila 652 pacientů s chronickou ložiskovou psoriázou při použití stejných zařazovacích kritérií jako studie 1 spolu s minimální psoriatickou plochou a indexem závažnosti (PASI) 10 při
Enbrel byl podáván po dobu 6 po sobě jdoucích měsíců v dávkách 25 mg 1 x týdně, 25 mg 2 x týdně nebo 50 mg 2 x týdně.
V období prvních 12 týdnů dvojitě zaslepené terapie dostávali pacienti placebo nebo jednu z výše uvedených dávek Enbrel.
Po 12 týdnech léčení začali dostávat pacienti v placebové skupině zaslepený Enbrel (25 mg 2 x týdně); pacienti v aktivně léčených skupinách pokračovali až do 24. týdne v dávkách podle skupin, do nichž byli původně randomizováni.
Studie 3 hodnotila 583 pacientů a měla stejná zařazovací kritéria jako studie 2. Pacienti v této studii dostávali po dobu 12 týdnů 2 x týdně Enbrel v dávkách 25 mg, nebo 50 mg, nebo placebo.
Potom po dobu následujících 24 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávkách 25 mg 2 x týdně.
Studie 4 hodnotila 142 pacientů a měla podobná zařazovací kritéria jako studie 2 a 3.
Pacienti v této studii dostávali po dobu 12 týdnů jednou týdně dávku 50 mg Enbrel nebo placebo, a potom po dobu následujících 12 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávce 50 mg jednou týdně.
Ve studii 1 měla skupina léčená přípravkem Enbrel signifikantně vyšší podíl pacientů s klinickou odpovědí PASI 75 ve 12. týdnu (30%) v porovnání se skupinou léčenou placebem (2%) (p < 0, 0001).
Po 24 týdnech dosáhlo PASI 75 56% pacientů ve skupině léčené přípravkem Enbrel, v porovnání s 5% pacientů, léčených placebem.
Klíčové výsledky studií 2, 3 a 4 jsou uvedeny níže.
ODPOVĚDI PACIENTŮ S PSORIÁZOU VE STUDIÍCH 2, 3 A 4
------------------ Studie 2 -----------------
--------------- Studie 3 --------- ----
--------------- Studie 4 --------- ----
------------ Enbrel -----------
-------- Enbrel ----- --
------- Enbrel ------
25 mg 50 mg
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo
2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně Placebo 1x
1xtýdně
1xtýdně
n = 166
n = 193
n = 196 n = 196
n = 90
týden 12
týden 12 týden
24a týden 12 týden 24a týden 12 týden 12 týden 12 týden 12 týden 12
týden 24a
Odpověď (%)
14
58 *
70 74 * 77 9 64 * 77 * 9 69 *
83
PASI 75,% DSGA b, čistá, nebo téměř
4
34 *
44 49 * 59 3 34 * 49 * 2 38 *
71
čistá,% * p ≤ 0, 0001
5 porovnáváno
34 * s placebem
39 49 * 55 4 39 * 57 * 4 39 *
64
a.
Dermatologist Static Global Assessment.
Čistá nebo téměř čistá je definována jako 0 nebo 1 na stupnici 0 až 5.
70 U pacientů s ložiskovou psoriázou, kteří dostávali Enbrel, byly zjevné signifikantní odpovědi v porovnání s placebem v době první kontroly (2 týdny) a přetrvávaly po 24 týdnů léčení.
Studie 2 měla také období po vysazení terapie, kdy bylo léčení ukončeno ve 24. týdnu u pacientů, kteří dosáhli zlepšení PASI minimálně o 50%.
U pacientů byl sledován výskyt rebound fenoménu (PASI ≥ 150% od úvodní hodnoty) a doba do relapsu (definován jako ztráta nejméně poloviny zlepšení dosaženého ve 24. týdnu v porovnání s úvodní hodnotou).
V období po ukončení léčení se symptomy psoriázy postupně vrátily s průměrnou dobou relapsu 3 měsíců.
Nebyl pozorován rebound fenomén ani závažné nežádoucí účinky spojené s psoriázou.
Existují některé důkazy podporující prospěšnost opakované terapie přípravkem Enbrel u pacientů, kteří od počátku odpovídají na léčení.
Ve studii 3 si většina pacientů (77%), kteří byli původně randomizováni do skupiny léčené 50 mg přípravku Enbrel 2 x týdně a měli od 12. týdne snížené dávky na 25 mg 2 x týdně, udržela odpověď PASI 75 do 36. týdne.
U pacientů léčených po celou dobu studie dávkami 25 mg 2 x týdně, se mezi 12. a 36. týdnem odpověď PASI 75 postupně zlepšovala.
Ve studii 4 měla Enbrelem léčená skupina pacientů vyšší podíl pacientů s PASI 75 ve 12. týdnu (38%), v porovnání s placebem léčenou skupinou (2%) (p < 0, 0001).
U pacientů léčených po celou dobu studie dávkami 50 mg jednou týdně, se odpověď i nadále zlepšovala a ve 24. týdnu dosáhla u 71% PASI 75.
Dětští pacienti s ložiskovou psoriázou
Účinnost Enbrelu byla hodnocena v randomizované dvojitě zaslepené, placebem kontrolované studii u 211 dětských pacientů ve věku od 4 do 17 let se středně těžkou až těžkou ložiskovou psoriázou (definovanou sPGA skórem ≥ 3, zahrnujících ≥10% BSA, a PASI ≥ 12).
Vybraní pacienti měli v anamnéze fototerapii nebo celkovou terapii, nebo neodpovídali dostatečně na topickou terapii.
Pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) nebo placebo jednou týdně po 12 týdnů.
V týdnu 12 mělo více pacientů randomizovaných do skupiny léčené Enbrelem pozitivní odpověď účinnosti (jako PASI 75) než randomizovaných do skupiny léčené placebem.
Výsledky studie u ložiskové psoriázy dětí po 12 týdnech Enbrel 0. 8 mg/ kg jednou
týdně
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ čistý ” nebo “ minimální ”, n (%) Zkratky: sPGA- statické celkové lékařské hodnocení a. p < 0. 0001 v porovnání s placebem
56
(53%) a
14 (13%)
Po 12 týdnech dvojitě zaslepené léčebné periodě všichni pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) jednou týdně po dobu dalších 24 týdnů.
V průběhu otevřené periody byly pozorovány podobné odpovědi jako ve dvojitě zaslepené periodě.
V průběhu randomizované periody stahování signifikantně více pacientů přerandomizovaných do skupiny léčené placebem zaznamenalo relaps choroby (ztráta odpovědi PASI 75) v porovnání s pacienty přerandomizovanými do skupiny léčené Enbrelem.
Při pokračujícím léčením odpovědi přetrvávaly až po 48 týdnů.
Protilátky proti Enbrelu
71 V séru některých osob léčených etanerceptem byly zjištěny protilátky na etanercept.
Všechny tyto protilátky byly non- neutralizující a zpravidla dočasné.
Zjevně není žádná souvislost mezi rozvojem protilátek a klinickou odpovědí nebo nežádoucími účinky.
U pacientů léčených schválenými dávkami etanerceptu v klinických studiích po dobu až 12 měsíců bylo s protilátkami na etanercept kumulativně 6% pacientů s revmatoidní artritidou, 7, 5% pacientů s psoriatickou artritidou, 2% pacientů s ankylozující spondylitidou, 7% pacientů s psoriázou, 9, 7% pacientů s ložiskovou psoriázou dětí a 3% pacientů s juvenioní idiopatickou artritidou.
Podíl osob, u kterých se vyvinuly protilátky na etanercept v dlouhodobých klinických studiích (až po dobu 3, 5 roku) se s časem podle očekávání zvyšoval.
Přesto, vzhledem k dočasnému charakteru protilátek, byla incidence zjištěných protilátek v každém hodnoceném bodu typicky méně než 7% pacientů s revmatoidní artritidou a s psoriázou.
V dlouhodobých studiích u pacientů s psoriázou, ve kterých pacienti dostávali dvakrát týdně 50 mg po dobu 96 týdnů byla incidence protilátek pozorovaných v každém hodnoceném bodu přibližně do 9%.
Farmakokinetické vlastnosti
Hodnoty etanerceptu v séru byly určovány metodou ELISA, která může detekovat ELISA- reaktivní degradační produkty jakož i původní látku.
Etanercept je pomalu absorbován z místa subkutánní injekce a po jednotlivé dávce dosahuje maximální koncentraci přibližně po 48 hodinách.
Absolutní biologická dostupnost je 76%.
Při dávkování 2x týdně se očekávají ustálené koncentrace, které jsou přibližně dvakrát tak vysoké než koncentrace zjištěné po jednotlivé dávce.
Průměrná maximální sérová koncentrace po podání jednotlivé subkutánní dávky 25 mg přípravku Enbrel zdravým dobrovolníkům dosahovala 1, 65 ± 0, 66 μg/ ml a plocha pod křivkou byla 235 ± 96, 6 μg. hod/ ml.
Závislost koncentrací na dávce nebyla formálně hodnocena, ale není zřejmé nasycení clearance v dávkovém rozmezí.
Závislost koncentrace etanerceptu na čase zobrazuje biexponenciální křivka.
Celkový distribuční objem etanerceptu je 7, 6 l, zatímco distribuční objem v ustáleném stavu je 10, 4 l.
Etanercept je pomalu vylučován z organismu.
Poločas vylučování je dlouhý, přibližně 70 hodin.
Clearance je u pacientů s revmatoidní artritidou přibližně 0, 066 l/ hod., tj. o něco nižší než hodnota 0, 11 l/ hod. pozorovaná u zdravých dobrovolníků.
Navíc farmakokinetika Enbrelu u pacientů s revmatoidní artritidou, u pacientů s ankylozující spondylitidou a u pacientů s ložiskovou psoriázou je podobná.
316 mgh/ l.
V otevřené jednodávkové dvourežimové zkřížené studii na zdravých dobrovolnících byl shledán etanercept podávaný jako jednotlivá injekce 50 mg/ ml bioekvivalentním se dvěma jednotlivými injekcemi po 25 mg/ ml.
Analýza farmakokinetik u populace pacientů s ankylozující spondylitidou ukázala, že ustálený stav AUCs etanerceptu byl 466 μg* h/ ml pro 50 mg Enbrel jednou týdně (N=154) a 474 μg* h/ ml pro 25 mg Enbrel dvakrát týdně (N=148).
I když po podání radioaktivně značeného etanerceptu zdravým dobrovolníkům i pacientům byla radioaktivita vylučována močí, u pacientů s akutním renálním nebo jaterním selháním nebyla pozorována zvýšená koncentrace etanerceptu.
Renální nebo jaterní porucha by tedy neměla vyžadovat změnu dávkování.
Není zjevný rozdíl ve farmakokinetice u žen a mužů.
Methotrexát nemá žádný vliv na farmakokinetiku etanerceptu.
Účinek přípravku Enbrel na farmakokinetiku methotrexátu u lidí nebyl zkoumán.
72 Starší pacienti Vliv pokročilého věku na koncentrace etanerceptu v séru byl zkoumán populační farmakokinetickou analýzou.
Clearance a objem zjištěné u pacientů ve věku od 65 do 87 let byly podobné hodnotám stanoveným u pacientů, kteří byli mladší než 65 let.
Dětští pacienti s polyartikulární juvenilní idiopatickou artritidou V klinické studii byl Enbrel podáván 69 pacientům (ve věku od 4 do 17 let) s polyartikulární juvenilní idiopatickou artritidou v dávce 0, 4 mg/ kg 2x týdně po dobu 3 měsíců.
Profily sérové koncentrace byly podobné těm, které byly zjištěny u dospělých pacientů s revmatoidní artritidou.
Nejmladší děti (4 roky) měly sníženou clearance (zvýšily clearance, když normalizovaly svoji hmotnost) ve srovnání se staršími dětmi (12 let) a s dospělými.
Simulace dávkování naznačuje, že zatímco starší děti (od 10 do 17 let) mají hladiny v séru bližší hladinám, které byly stanoveny u dospělých, mladší děti mají hladiny zřetelně nižší.
Dětští pacienti s ložiskovou psoriázou
Dětským pacientům s ložiskovou psoriázou (věk od 4 do 17 let) byl podáván etanercept 0, 8 mg/ kg (až do maximální dávky 50 mg za týden) jednou týdně až po dobu 48 týdnů.
Střední sérová koncentrace v ustáleném stavu byla od 1, 6 do 2, 1 μg/ ml v týdnech 12, 24 a 48.
Tyto střední koncentrace u dětských pacientů s ložiskovou psoriázou byly podobné koncentracím pozorovaným u pacientů s juvenilní idiopatickou artritidou (léčených 0, 4 mg/ kg etanerceptu dvakrát týdně až do maximální dávky 50 mg za týden).
Tyto střední koncentrace byly podobné jako u dospělých pacientů s ložiskovou psoriázou léčenou 25 mg etanerceptu dvakrát týdně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích s přípravkem Enbrel nebyla zjevná žádná dávku limitující toxicita v cílových orgánech.
Podle výsledků celé řady studií in vitro a in vivo je Enbrel považován za negenotoxický.
Studie karcinogenity a standardní hodnocení fertility a postnatální toxicity nebyly s přípravkem Enbrel provedeny v důsledku zjištění vzniku neutralizujících protilátek u hlodavců.
Enbrel nevyvolal úmrtí ani zjevné příznaky toxicity u myší nebo potkanů po podání jednotlivé dávky 2000 mg/ kg subkutánně nebo jednotlivé dávky 1000 mg/ kg intravenózně.
Enbrel nevyvolal toxicitu limitující velikost dávky nebo orgánovou toxicitu u opic druhu cynomolgus po podávání 2x týdně subkutánně po 4 nebo 26 po sobě jdoucích týdnů v dávce 15 mg/ kg, což vedlo k sérovým koncentracím podle velikosti plochy pod křivkou více než 27x vyšším než zjištěným u lidí po doporučené dávce 25 mg.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Manitol, Sacharosa, Trometamol.
Rozpouštědlo:
Voda na injekci.
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility tento přípravek nesmí být míchán s jinými léčivy.
6. 3 Doba použitelnosti
73 3 roky
Po rozpuštění se doporučuje ihned použít.
Chemická a fyzikální stabilita byla prokázána na dobu 48 hodin při 2ºC – 8ºC.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba uchovávání přípravku je v odpovědnosti uživatele a normálně by neměla být delší než 6 hodin při 2ºC až 8oC, pokud rekonstituce neproběhla za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z bezbarvého skla (typ I, 4 ml) s pryžovou zátkou, hliníkovým uzávěrem a krytkou z plastické hmoty.
Enbrel se dodává v předplněných injekčních stříkačkách obsahujících vodu na injekci.
Stříkačky jsou ze skla typu I.
Krabička obsahuje 4, 8 nebo 24 injekční lahvičky přípravku Enbrel, 4, 8 nebo 24 předplněné stříkačky s rozpouštědlem, 4, 8 nebo 24 jehly, 4, 8 nebo 24 adaptéry lahvičky a 8, 16 nebo 48 alkoholových tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod na použití a zacházení
Enbrel se před použitím rozpustí v l ml vody pro přípravu injekcí a podá se subkutánní injekcí.
Enbrel neobsahuje žádnou antibakteriální látku, a proto má být připravený roztok podán co nejdříve, nejpozději však do 6 hodin po rozpuštění.
Roztok má být čirý a bezbarvý až světle žlutý, bez kousků, vloček nebo mechanických částic.
V lahvičce může zůstat bílá pěna – to je normální.
Enbrel by se neměl použít, pokud se veškerý bílý prášek nerozpustí do 10 min.
Použijte jinou lahvičku.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 003 EU/ 1/ 99/ 126/ 004 EU/ 1/ 99/ 126/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
74 Datum první registrace:
3 února 2000 Datum posledního prodloužení:
3. února 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
75 1.
NÁZEV PŘÍPRAVKU
ENBREL 50 mg prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje etanerceptum 50 mg.
Etanercept je lidský protein složený z receptoru p 75 tumor nekrotizujícího faktoru a Fc proteinu, vyráběný technologií rekombinace DNA geneticky změněnými savčími buňkami, které jsou odvozeny z buněčné linie ovarií čínského křečka (CHO).
Etanercept je dimer chimerického proteinu, vzniklého genetickým inženýrstvím, který vzniká spojením extracelulární vazebné domény lidského receptoru 2 tumor nekrotizujícího faktoru (TNFR2/ p75) s Fc oblastí lidského IgG1.
Tato Fc složka obsahuje pantovou oblast, CH2 a CH3 regiony ale nemá CH1 region IgG1.
Etanercept obsahuje 934 aminokyselin a má molekulovou hmotnost přibližně 150 kilodaltonů.
Účinnost je určována mírou schopnosti etanerceptu neutralizovat inhibici růstu buněk A375, zprostředkovanou TNFα.
Specifická aktivita etanerceptu je 1, 7x106 jednotek/ mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
Prášek je bílý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Enbrel v kombinaci s methotrexátem je indikován k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých v případech, kdy po podání jiných chorobu modifikujících léků, včetně methotrexátu (pokud není kontraindikován), nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel může být podáván jako monoterapie v případě intolerance methotrexátu nebo když pokračující léčba methotrexátem je nevhodná.
Enbrel je také indikován k léčbě závažné aktivní a progresivní revmatoidní artritidy u dospělých, kteří nebyli předtím léčeni methotrexátem.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem prokázal rentgenologicky měřitelné snížení míry progrese poškození kloubů a fyzické funkční zlepšení.
Psoriatická artritida Léčení aktivní a progresivní psoriatické artritidy u dospělých v případech, kdy po předchozím podání jiných chorobu modifikujících léků nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel prokázal fyzické funkční zlepšení u pacientů s psoriatickou artritidou a rentgenologicky měřitelné snížení míry progrese poškození periferních kloubů u pacientů se symetrickými polyartikulárními podtypy choroby.
Ankylozující spondylitida Léčení dospělých se závažnou aktivní ankylozující spondylitidou, jestliže nebylo dosaženo adekvátní odpovědi konvenční léčbou.
76 Ložisková psoriáza Léčení dospělých se středně těžkou až těžkou ložiskovou psoriázou, kteří neodpovídají na jinou celkovou terapii zahrnující cyklosporin, methotrexát nebo PUVA (viz bod 5. 1.), nebo tato terapie je pro ně kontraindikována, nebo ji netolerují.
Ložisková psoriáza u dětí Léčení chronické těžké ložiskové psoriázy u dětí a dospívajících ve věku od 8 let, kteří neodpovídají dostatečně na léčbu nebo netolerují jinou celkovou terapii nebo fototerapii.
4. 2 Dávkování a způsob podání
Léčení přípravkem Enbrel má být zahájeno a prováděno pod dohledem lékaře specializovaného na diagnostikování a léčbu revmatoidní artritidy, psoriatické artritidy, ankylozující spondylitidy, ložiskové psoriázy nebo ložiskové psoriázy u dětí.
Pacienti léčení přípravkem Enbrel mají dostat pohotovostní kartu pacienta.
Enbrel je dostupný v sílách 25 a 50 mg.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
Dospělí (od 18 do 64 let)
Revmatoidní artritida Doporučenou dávku představuje 25 mg Enbrel podaných 2x týdně.
Alternativně 50 mg podaných jednou týdně bylo stanoveno jako bezpečné a účinné (viz bod 5. 1.).
Psoriatická artritida a ankylozující spondylitida Doporučená dávka je 25 mg Enbrel podaných 2 x týdně, nebo 50 mg podaných jednou týdně.
Ložisková psoriáza Doporučená dávka je 25 mg přípravku Enbrel podaná 2 x týdně nebo 50 mg podaná jednou týdně.
Alternativně může být podáváno 50 mg 2 x týdně až 12 týdnů a dále, je- li to nezbytné, dávka 25 mg 2 x týdně nebo 50 mg jednou týdně.
Léčení přípravkem Enbrel má pokračovat až do dosažení remise, až po dobu 24 týdnů.
U pacientů, kteří nevykazují odpověď po 12 týdnech má být léčení ukončeno.
Je- li indikována opakovaná léčba, má se dodržet výše uvedená délka léčení.
Dávka má být 25 mg 2 x týdně nebo 50 mg jednou týdně.
Děti a dospívající mládež
Ložisková psoriáza u dětí (věk 8 let a starší)
Podává se 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně až po dobu 24 týdnů.
U pacientů, kteří nevykazují žádnou odpověď po 12 týdnech, by měla být terapie ukončena.
Pokud je indikováno opakované léčení přípravkem Enbrel, má se postupovat podle výše uvedených pokynů o délce terapie.
Podává se dávka 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně.
Starší pacienti (65 let a starší) Nevyžaduje se žádná úprava dávek.
Dávkování a způsob podávání jsou stejné jako u dospělých ve věku od 18 do 64 let.
Renální a jaterní nedostatečnost Nevyžaduje se úprava dávek.
4. 3 Kontraindikace
77 Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v přípravku.
Sepse nebo riziko sepse.
Léčba přípravkem Enbrel nemá být zahájena u pacientů s aktivní infekcí včetně chronických a lokálních infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Infekce Pacienti mají být vyšetřeni na infekce před zahájením, v průběhu a po ukončení léčení přípravkem Enbrel, přičemž je třeba brát v úvahu, že průměrný poločas vylučování etanerceptu je přibližně 70 hodin (rozmezí 7- 300 hodin).
Při používání přípravku Enbrel byly pozorovány závažné infekce, sepse, tuberkulóza a oportunní infekce, včetně invazivních plísňových infekcí (viz bod 4. 8).
Příčinou těchto infekcí byly bakterie, mykobakterie, plísně a viry.
V některých případech, obzvláště u plísňových a dalších oportunních infekcí, nebyly tyto infekce rozpoznány, což vedlo k opožděnému nasazení příslušné léčby a někdy k úmrtí.
Při vyšetření pacientů na přítomnost infekce se má brát v úvahu riziko pacienta vzhledem k významným oportunním infekcím (např. expozice endemickým mykózám).
Pacienti, u kterých se v průběhu podávání přípravku Enbrel rozvine infekce, mají být přísně monitorováni.
Jestliže se u pacienta rozvíjí závažná infekce, má být Enbrel vysazen.
Lékaři mají pečlivě zvažovat podání přípravku Enbrel pacientům, kteří mají v anamnéze opakované nebo chronické infekce nebo trpí stavy, které mohou vytvářet dispozici k infekcím, např. pokročilý nebo špatně kompenzovaný diabetes.
Tuberkulóza U pacientů léčených přípravkem Enbrel byly hlášeny případy aktivní tuberkulózy včetně miliární a extrapulmonální tuberkulózy Před zahájením léčení musí být všichni pacienti vyšetřeni na aktivní a inaktivní (latentní) tuberkulózu.
Toto vyšetření by mělo obsahovat podrobnou lékařskou anamnézu a cíleně anamnézu tuberkulózy, možný předchozí kontakt s tuberkulózou a předchozí/ nebo současnou imunosupresivní terapii.
U všech pacientů (s použitím lokálních doporučení) mají být provedeny tuberkulinové kožní testy a rentgen hrudníku.
Doporučuje se zaznamenat výsledky těchto vyšetření do pohotovostní karty pacienta.
Předepisující lékařům se připomíná riziko falešně negativních výsledků tuberkulinových testů, zvláště u pacientů těžce nemocných nebo se sníženou imunitou.
Při pozitivní diagnóze aktivní tuberkulózy se nesmí terapie Enbrelem zahájit.
Pokud je diagnostikována inaktivní (latentní) tuberkulóza, antituberkulózní léčba latentní tuberkulózy musí být zahájena před začátkem terapie Enbrelem a v souladu s místními doporučeními.
V takovém případě je třeba velmi pečlivě zhodnotit poměr přínosu / riziko Enbrelové terapie.
Všichni pacienti mají být informováni, aby vyhledali lékařskou pomoc v případě známek / příznaků připomínajících tuberkulózu (např. přetrvávající kašel, chřadnutí/ ztráta hmotnosti, zvýšená teplota), které se objeví v průběhu nebo po ukončení léčení Enbrelem.
Reaktivace viru hepatitidy B U pacientů, kteří jsou chronickými nosiči viru hepatitidy B léčených antagonisty TNF včetně Enbrelu, byla hlášena reaktivace virů hepatitidy B (HVB).
Pacienti s rizikem HVB infekce mají být vyšetřeni na průkaz infekce HVB před zahájením léčení Enbrelem.
Při podávání Enbrelu pacientům, kteří jsou nosiči HVB, je třeba opatrnosti.
Pacienti, kteří jsou nosiči HVB, musí být při podávání Enbrelu sledováni na známky a příznaky aktivní infekce HVB, a pokud je třeba, má být zahájena příslušná léčba.
Zhoršení hepatitidy C U pacientů léčených Enbrelem bylo hlášeno zhoršení hepatitidy C.
Současné podávání přípravku Enbrel s anakinrou
78 Současné podávání přípravku Enbrel s anakinrou bylo spojeno se zvýšeným rizikem závažných infekcí a s neutropenií ve srovnání s podávání samotného přípravku Enbrel.
Tato kombinace neprokázala zvýšení klinického prospěchu.
Proto se současné podávání přípravku Enbrel s anakinrou nedoporučuje (viz bod 4. 5. a 4. 8.).
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Alergické reakce Běžně byly pozorovány alergické reakce spojené s podáváním přípravku Enbrel.
Při používání přípravku Enbrel alergické reakce zahrnovaly angioedém a kopřivku, jakož i závažné reakce.
Vyskytne- li se závažná alergická nebo anafylaktická reakce, léčení přípravkem Enbrel má být okamžitě přerušeno a má být zahájena adekvátní terapie.
Imunosuprese Protože TNF ovlivňuje protizánětlivý proces a moduluje buněčnou imunitní odpověď, je možné, že antagonisté TNF včetně přípravku Enbrel, ovlivní přirozenou ochranu proti infekcím a malignitám.
Ve studii se 49 dospělými pacienty s revmatoidní artritidou léčenou přípravkem Enbrel nebylo pozorováno žádné potlačení opožděné přecitlivělosti nebo hladiny imunoglobulinů nebo změny počtu efektorových buněčných populací.
U dvou pacientů s juvenilní idiopatickou artritidou se rozvinula infekce varicely se známkami a příznaky aseptické meningitidy, která byla vyléčena bez následků.
Pacienti s výraznou expozicí virem varicely by měli dočasně přerušit léčení Enbrelem a mělo by se uvažovat o jejich profylaktické léčbě imunoglobulinem varicella zoster.
Bezpečnost a účinnost Enbrelu u pacientů se sníženou imunitou nebo s chronickými infekcemi nebyla hodnocena.
Nádory a lymfoproliferativní onemocnění V postmarketingovém období se vyskytla hlášení o různých nádorových onemocněních (včetně rakoviny prsu, plic, a lymfomu) (viz bod 4. 8).
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno více případů lymfomů než u kontrolních pacientů.
Jejich výskyt však byl vzácný a období sledování pacientů léčených placebem bylo kratší než u pacientů, léčených antagonisty TNF.
Navíc u pacientů s revmatoidní artiritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Očkování Současně s přípravkem Enbrel nemají být podávány živé vakcíny.
Nejsou k dispozici ani údaje o sekundárním přenosu infekce živými vakcínami u pacientů léčených přípravkem Enbrel.
Ve dvojitě zaslepené placebem kontrolované randomizované klinické studii na dospělých pacientech s psoriatickou artritidou 184 pacientů dostalo ve 4. týdnu také multivalentní pneumokokovou polysacharidovou vakcínu.
V této studii většina pacientů s psoriatickou artritidou, kteří dostávali Enbrel, byla schopna vykázat účinnou imunitní odpověď B − lymfocytů na pneumokokovou polysacharidovou vakcínu, ale titry byly v úhrnu mírně nižší a málo pacientů mělo dvojnásobně vyšší titry v porovnání s pacienty, kteří nedostávali Enbrel.
Klinický význam toho není známý.
Tvorba autoimunních protilátek Léčení přípravkem Enbrel může vést k formování autoprotilátek (viz bod 4. 8).
79 Hematologické reakce U pacientů léčených přípravkem Enbrel, byly vzácně zjištěny případy pancytopenie a velmi vzácně případy aplastické anemie, některé s fatálním koncem.
Pozornost musí být věnována pacientům, léčeným přípravkem Enbrel, kteří mají v anamnéze krevní dyskrazii.
Všichni pacienti léčení přípravkem Enbrel a rodiče/ pečovatelé musí být upozorněni, aby neprodleně vyhledali lékařskou pomoc v případě rozvoje známek a příznaků připomínajících krevní dyskrazii nebo infekci u pacienta (např. přetrvávání horečky, bolest v krku, podlitiny, krvácení, bledost).
Tito pacienti musí být bezodkladně vyšetřeni, včetně vyšetření úplného krevního obrazu; při potvrzení krevní dyskrazie musí být Enbrel vysazen.
Poruchy CNS Vzácně byly u pacientů léčených přípravkem Enbrel zaznamenány demyelinizační poruchy CNS (viz bod 4. 8.).
Přestože nebyly provedeny klinické studie podávání přípravku Enbrel pacientům s roztroušenou sklerózou, klinické studie jiných antagonistů TNF u pacientů s roztroušenou sklerózou prokázaly zvýšení aktivity onemocnění.
Proto je třeba pečlivě vyhodnotit možná rizika a výhody terapie, včetně neurologického posouzení, při zvažování podávání přípravku Enbrel pacientům, kteří mají nebo měli demyelinizační poruchu CNS, nebo u nichž je možno uvažovat o zvýšeném riziku rozvoje demyelinizační poruchy.
Kombinovaná terapie Ve dvouleté kontrolované klinické studii u pacientů s revmatoidní artritidou kombinace přípravku Enbrel a methotrexátu nevedla k neočekávaným bezpečnostním nálezům, a bezpečnostní profil přípravku Enbrel při podávání v kombinaci s methotrexátem byl podobný profilům zaznamenaným ve studiích, kde byl podáván samotný Enbrel nebo samotný methotrexát.
Dlouhodbobé klinické studie na stanovení bezpečnosti podání této kombinace stále pokračují.
Dlouhodobá bezpečnost podávání přípravku Enbrel v kombinaci s jinými chorobu modifikujícími léky (DMARDs) nebyla sledována.
Použití přípravku Enbrel při terapii psoriázy v kombinaci s jinými způsoby celkové léčby, nebo s fototerapií nebylo studováno.
Renální a jaterní nedostatečnost Na základě farmakokinetických údajů (viz bod 5. 2.) není potřeba upravovat dávkování u pacientů s renální nebo hepatální nedostatečností.
Klinické zkušenosti s těmito pacienty jsou omezené.
Městnavé srdeční selhání Lékaři mají být opatrní při používání přípravku Enbrel u pacientů s městnavým srdečním selháním.
Existují postmarketingové zprávy o zhoršení městnavého srdečního selhání s identifikovatelnými vyvolávajícími faktory i bez nich u pacientů užívajících Enbrel.
Dvě rozsáhlé klinické studie hodnotící podávání přípravku Enbrel při léčení městnavého srdečního selhání byly předčasně ukončeny z důvodu nedostatečné účinnosti.
Data z jedné z těchto studií, i když nepřesvědčivá, naznačují možnou tendenci ke zhoršení městnavého srdečního selhání u pacientů léčených přípravkem Enbrel.
Wegenerova granulomatóza Placebem kontrolovaná studie, v níž bylo 89 dospělých pacientů léčeno přípravkem Enbrel a standardní terapií (zahrnující cyklofosfamid nebo methotrexát a glukokortikoidy) v průměru po dobu 25 měsíců, neprokázala účinnost přípravku Enbrel při léčení Wegenerovy granulomatózy.
U pacientů léčených přípravkem Enbrel byl signifikantně vyšší výskyt různých typů malignit (jiných než kožních) než v kontrolní skupině.
Enbrel se nedoporučuje k léčení Wegenerovy granulomatózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku Enbrel s anakinrou U dospělých pacientů, léčených současně přípravkem Enbrel a anakinrou, byla pozorována vyšší četnost závažných infekcí ve srovnání s pacienty léčenými samotným přípravkem Enbrel nebo samotnou anakinrou (starší data). Ve dvojitě zaslepené placebem kontrolované studii dospělých pacientů, léčených na pozadí methotrexátu, byla u pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí (7%) a neutropenie než u pacientů, léčených
80 samotným přípravkem Enbrel (viz bod 4. 4. a 4. 8.).
Enbrel v kombinaci s anakinrou neprokázal zvýšení klinického prospěchu, a proto se nedoporučuje.
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Současné podávání Enbrelu se sulfasalazinem V klinické studii na dospělých pacientech, kteří dostávali pevně stanovené dávky sulfasalazinu, ke kterým byl přidán Enbrel, zaznamenali statisticky významný pokles průměrného počtu bílých krvinek ve srovnání se skupinou, léčenou buď samotným Enbrelem nebo samotným sulfasalazinem.
Klinický význam této interakce není známý.
Žádné interakce V klinických studiích při podávání přípravku Enbrel s glukokortikoidy, salicyláty (kromě sulfasalazinu), nesteroidními antirevmatiky (NSAID), analgetiky nebo methotrexátem nebyly pozorovány žádné interakce.
Viz bod 4. 4 Očkování.
Žádné klinicky významné farmakokinetické interakce nebyly pozorovány ve studiích s digoxinem ani s warfarinem.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné studie podávání přípravku Enbrel těhotným ženám.
Toxikologické studie na potkanech a králících neodhalily žádné poškození plodu nebo narozených mláďat etanerceptem.
Preklinické údaje o perinatální a postnatální toxicitě etanerceptu a o jeho účinku na plodnost a celkovou reprodukční schopnost nejsou k dispozici.
Podávání přípravku Enbrel těhotným ženám se nedoporučuje.
Ženy ve fertilním věku mají být upozorněny, aby v průběhu léčení přípravkem Enbrel neotěhotněly.
Podávání v období kojení Není známo, zda je etanercept vylučován do mateřského mléka.
Po subkutánním podání kojícím potkanům se etanercept vylučoval v mléce a objevil se v séru mláďat.
Protože imunoglobuliny společně s mnoha dalšími léčivy mohou být vylučovány do mateřského mléka, má lékař rozhodnout, zda je třeba ukončit kojení, nebo zda přerušit podávání přípravku Enbrel v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie na ovlivnění schopnosti řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u dospělých
Enbrel byl podáván ve dvojitě zaslepených i otevřených studiích celkem 2 680 pacientům s revmatoidní artritidou.
Tato zkušenost zahrnuje dvě placebem kontrolované studie (349 pacientů léčených přípravkem Enbrel a 152 placebem) a dvě aktivním lékem kontrolované studie, jednu aktivním lékem kontrolovanou studii srovnávající Enbrel s methotrexátem (415 pacientů léčených přípravkem Enbrel a 217 pacientů léčených methotrexátem) a další aktivním lékem kontrolovanou studii srovnávající Enbrel (223 pacientů), methotrexát (228 pacientů) a Enbrel v kombinaci s methotrexátem (231 pacientů).
Podíl pacientů, kteří ukončili léčení kvůli nežádoucím účinkům, byl ve skupině léčených přípravkem Enbrel i placebem stejný.
V první aktivním lékem kontrolované studii bylo předčasné ukončení signifikantně vyšší ve skupině pacientů léčených methotrexátem (10%) než
81 přípravkem Enbrel (5%).
Enbrel byl navíc studován na 240 pacientech s psoriatickou artritidou, kteří se účastnili dvou dvojitě zaslepených, placebem kontrolovaných studií a otevřené prodloužené studie.
Ve čtyřech dvojitě zaslepených, placebem kontrolovaných studiích bylo léčeno pět set osm (508) pacientů s ankylozující spondylitidou.
Enbrel byl také studován na 1 180 pacientech s ložiskovou psoriázou po dobu až 6 měsíců ve 4 dvojitě zaslepených, placebem kontrolovaných studiích.
Ve dvojitě zaslepené klinické studii srovnávající Enbrel s placebem byly nejčastější reakce v místě aplikace ve skupině pacientů léčených přípravkem Enbrel.
U pacientů s revmatoidní artritidou v placebem kontrolovaných studiích se závažné nežádoucí účinky vyskytly u 4% z 349 pacientů léčených přípravkem Enbrel a u 5% ze 152 pacientů léčených placebem.
V první aktivním lékem kontrolované studii se závažné nežádoucí účinky vyskytly u 6% ze 415 pacientů léčených přípravkem Enbrel a u 8% ze 217 pacientů léčených methotrexátem.
Ve druhé aktivním lékem kontrolované studii byl podíl závažných nežádoucích účinků po 2 letech léčení ve všech třech léčených skupinách podobný (u Enbrelu 16%, u methotrexátu 15%, a u kombinace Enbrelu s methotrexátem 17%).
U pacientů s ložiskovou psoriázou, léčených v placebem kontrolovaných studiích, byla frekvence važných nežádoucích účinků u pacientů léčených přípravkem Enbrel okolo 1, 2% z 1 029 pacientů, v porovnání s 1, 5% ze 460 pacientů léčených placebem.
Následující seznam nežádoucích účinků je založen na zkušenostech z klinických studií a postmarketingových zkušenostech u dospělých.
Velmi časté (> 1/ 10); časté (> 1/ 100 < 1/ 10); méně časté (> 1/ 1 000 < 1/ 100); vzácné (> 1/ 10 000 < 1/ 1 000); velmi vzácné (< 1/ 10 000); četnost neznámá (v klinických studiích nemohla být přesně stanovena).
Infekční a parazitární onemocnění:
Infekce (včetně infekcí horních cest dýchacích, bronchitidy, cystitidy, infekce kůže) ∗.
Méně časté:
Vzácné:
Tuberkulóza, oportunní infekce (včetně invazivních plísňových, protozoálních, bakteriálních a atypických mykobakteriálních infekcí) *.
Poruchy krevního a lymfatického systému:
Méně časté:
Vzácné:
Velmi vzácné:
Anemie, leukopenie, neutropenie, pancytopenie. ∗ Aplastická anemie. ∗
Poruchy imunitního systému:
Časté:
Vzácné:
Alergické reakce (viz poruchy kůže a podkožní tkáně), tvorba autoprotilátek. ∗ Závažné alergické/ anafylaktické reakce (včetně angioedému, bronchospasmu). syndrom aktivace makrofágu, vaskulitida pozitivní na anti- neutrofilní cytoplasmatické protilátky
Poruchy nervového systému:
Vzácné:
Záchvaty.
Demyelinizace CNS připomínající roztroušenou sklerózu nebo lokalizované demyelinizační stavy, jako např. zánět n. opticus nebo transverzální myelitida (viz bod 4. 4.)
Respirační, hrudní a mediastinální poruchy
Méně časté:
Intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy) ∗
Poruchy jater a žlučových cest
Zvýšené hladiny jaterních enzymů.
Poruchy kůže a podkožní tkáně:
Časté:
Méně časté:
Angioedém, kopřivka, vyrážka, psoriázoformní vyrážka, psoriáza (včetně nově začínající a pustulózní, zejména dlaní & chodidel)
Vzácné:
Kožní vaskulitida (včetně leukocystoklastické vaskulitidy), Stevensonův - Johnsonův syndrom, erythema multiforme
Velmi vzácné:
Toxická epidermální nekrolýza.
systému a pojivové tkáně:
Subakutní kožní lupus erythematodes, diskoidní lupus, lupus- like syndrom.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté:
Reakce v místě injekce (včetně krvácení, podlitin, erytému, svědění, bolesti, otoku). ∗
Časté:
Horečka.
Srdeční poruchy:
Bylo pozorováno zhoršení městnavého srdečního selhání (viz bod 4. 4.)
∗ Viz doplňující informace níže.
Doplňující informace
Závažné nežádoucí účinky hlášené v klinických studiích Nežádoucí účinky hlášené u pacientů s revmatoidní artritidou, psoriatickou artritidou, ankylozující spondylitidou a ložiskovou psoriázou v placebem kontrolovaných, aktivním lékem kontrolovaných a otevřených studiích s přípravkem Enbrel zahrnovaly malignity (viz níže), astma, infekce (viz níže), srdeční selhání, infarkt myokardu, ischemii myokardu, bolest na hrudi, synkopu, cerebrální ischemii, hypertenzi, hypotenzi, cholecystitidu, pankreatitidu, krvácení do gastrointestinálního traktu, bursitidu, zmatenost, depresi, dyspnoe, špatné hojení, renální insuficienci, nefrolitiázu, trombózu hlubokých žil, plicní embolii, membranózní glomerulonefropatii, polymyositidu, tromboflebitidu, poškození jater, leukopenii, parézu, parestezii, vertigo, alergickou alveolitidu, angioedém, skleritidu, zlomeninu kosti, lymfadenopatii, ulcerózní kolitidu, střevní obstrukci, eozinofilii, hematurii a sarkoidózu.
Malignity V klinických studiích zahrnujících 4114 pacientů s revmatoidní artritidou léčených přípravkem Enbrel přibližně až 6 let, včetně 231 pacientů léčených přípravkem Enbrel v kombinaci s methotrexátem ve dvouroční aktivním lékem kontrolované studii, bylo zjištěno 129 nových maligních nádorů různých typů.
Zjištěná míra incidence v těchto studiích byla podobná očekávané incidenci v obdobném vzorku běžné populace.
V klinických studiích zahrnujících 240 pacientů s psoriatickou artritidou léčených přípravkem Enbrel přibližně 2 roky byly hlášeny celkem 2 malignity.
U pacientů s ložiskovou psoriázou, léčených až 15
83 měsíců přípravkem Enbrel, ve dvojitě zaslepené i otevřených studiích zahrnujících 1 261 pacientů, byly hlášeny 23 malignity.
V klinických studiích zahrnujících 5 966 pacientů s revmatoidní artiritidou, psoriatickou artritidou, ankylozující spondylitidou a psoriázou léčených přípravkem Enbrel bylo celkem hlášeno 15 lymfomů.
Zprávy o různých nádorech (včetně karcinomu prsu, plic a lymfomu) byly rovněž získány v postmarketingovém období (viz bod 4. 4.)
Reakce v místě aplikace injekce Ve srovnání s placebem měli pacienti s revmatickými chorobami léčení přípravkem Enbrel signifikantně vyšší incidenci reakcí v místě aplikace injekce (36% versus 9%).
Lokální reakce byly pozorovány obvykle v prvním měsíci podávání.
Přetrvávaly v průměru přibližně 3– 5 dnů.
Pacienti, kteří byli léčeni, dostali převážně lokální léčbu, například kortikosteroidy, nebo perorálně antihistaminika.
Dodatečně se u některých pacientů rozvinula opožděná reakce v posledním místě aplikace se současným projevem reakce v předchozím místě aplikace.
Tyto reakce byly všeobecně přechodného rázu a po odléčení se neopakovaly.
V kontrolovaných studiích u pacientů s ložiskovou psoriázou se rozvinula v průběhu prvních 12 týdnů lokální reakce v místě injekce u 14, 5% pacientů léčených přípravkem Enbrel v porovnání se 5, 2% pacientů léčených placebem.
Závažné infekce V placebem kontrolovaných studiích nebyla pozorována zvýšená incidence vážných infekcí (fatálních, život ohrožujících nebo vyžadujících hospitalizaci nebo podání intravenózních antibiotik).
Závažné infekce se vyskytly u 6, 3% pacientů s revmatoidní artritidou, léčených přípravkem Enbrel až po dobu 48 měsíců.
Tyto zahrnovaly absces (různě lokalizovaný), bakteriemii, bronchitidu, bursitidu, celulitidu, cholecystitidu, průjem, divertikulitidu, endokarditidu (suspektní), gastroenteritidu, hepatitidu B, herpes zoster, bércové vředy, infekce dutiny ústní, osteomyelitidu, otitidu, peritonitidu, pneumonii, pyelonefritidu, sepsi, septickou artritidu, sinusitidu, infekce kůže, vředy na kůži, infekce močových cest, vaskulitidu a infekce ran.
Ve dvouleté aktivním lékem kontrolované studii, kde byli pacienti léčeni buď jenom přípravkem Enbrel, nebo jenom methotrexátem, nebo přípravkem Enbrel v kombinaci s methotrexátem, byl podíl vážných infekcí v léčených skupinách podobný.
Nelze však vyloučit, že kombinace přípravku Enbrel s methotrexátem by mohla být spojena se zvýšením podílu infekcí.
U pacientů s ložiskovou psoriázou nebyl pozorován rozdíl v četnosti infekcí u pacientů léčených přípravkem Enbrel a pacientů léčených placebem v placebem kontrolovaných studiích trvajících až 24 týdnů.
Závažné infekce u pacientů léčených přípravkem Enbrel zahrnovaly celulitidu, gastroenteritidu, pneumonii, cholecystitidu, osteomyelitidu, gastritidu, apendicitidu, strepotokokovou fasciitidu, myositidu, septický šok, divertikulitidu a absces.
Ve dvojitě zaslepených i otevřených studiích u pacientů s psoriatickou artritidou byla u jednoho pacienta hlášena závažná infekce (pneumonie).
Vážné a fatální infekce byly pozorovány při používání přípravku Enbrel; zjištěné patogeny zahrnovaly bakterie, mykobaktérie (včetně tuberkulózy), viry a plísně.
Některé z nich se objevily v průběhu několika týdnů po zahájení terapie u pacientů s revmatoidní artritidou, kteří současně měli takové choroby jako např. diabetes, městnavé srdeční selhání, aktivní nebo chronickou infekci v anamnéze (viz bod 4. 4.).
Terapie přípravkem Enbrel může zvýšit mortalitu u pacientů se sepsí.
V souvislosti s podáváním Enbrelu byly hlášeny oportunní infekce, včetně invazivních plísňových, protozoálních, bakteriálních (zahrnující Listerie a Legionelly) a atypických mykobakteriálních infekcí.
V souhrnných údajích získaných z klinických studií byla celková incidence oportunních infekcí 0, 09% pro 15 402 subjektů, léčených Enbrelem.
Míra četnosti vzhledem k expozici byla 0, 06 příhod na 100 pacient- roků.
V postmarketingovém používání tvořily invazivní plísňové infekce přibližně polovinu všech hlášených případů oportunních infekcí v celosvětovém měřítku.
Nejčastěji hlášené invazivní plísňové infekce byly vyvolány Pneumocystis a Aspergillus.
84 infekce, činily invazivní plísňové infekce více než polovinu fatálních případů.
Většinu hlášení s fatálním výsledkem tvořili pacienti s pneumonií vyvolanou Pneumocystis, nespecifickými systémovými plísňovými infekcemi a aspergilózou (viz bod 4. 4.)
Autoprotilátky
Vzorky séra dospělých léčených pacientů byly v několika časových obdobích testovány na autoprotilátky.
U pacientů s revmatoidní artritidou bylo z hlediska hodnocení antinukleárních protilátek (ANA) zjištěno, že ve skupině pacientů léčených přípravkem Enbrel bylo vyšší procento pacientů (11%) s nově vyvinutými pozitivními protilátkami (≥1: 40) než ve skupině léčené placebem (5%). Vyšší procento pacientů s nově vyvinutými protilátkami proti anti- dvojvláknové DNA bylo také stanoveno radioimunoesejí (15% pacientů léčených přípravkem Enbrel versus 4% v placebové skupině) a Crithidia luciliae esejí (3% pacientů léčených přípravkem Enbrel ve srovnání s 0% ve skupině placeba).
Podobně se v porovnání s pacienty léčenými placebem zvýšil ve skupině pacientů léčených přípravkem Enbrel počet nemocných s nově vyvinutými antikardiolipinovými protilátkami.
Vliv dlouhodobé terapie přípravkem Enbrel na rozvoj autoimunních onemocnění není znám.
Vzácně se u některých pacientů, včetně pacientů s pozitivním revmatoidním faktorem, vyskytly případy vzniku autoprotilátek ve spojení s lupus- like syndromem nebo exantémem, které klinicky a biopticky odpovídají subakutnímu kožnímu lupusu nebo diskoidnímu lupusu.
Pancytopenie a aplastická anemie V postmarketingových hlášeních existují případy pancytopenie a aplastické anemie, některé z nich s fatálním koncem (viz bod 4. 4.)
Intersticiální plicní proces
V postmarketingových hlášeních bylo zaznamenáno intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy), některá z nich byla fatální.
Laboratorní vyšetření Výsledky klinických studií prokazují, že při pečlivé lékařské péči a dohledu nejsou u pacientů nutná žádná speciální laboratorní vyšetření.
Současné podávání přípravku Enbrel a anakinry Ve studiích byla u dospělých pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí než u pacientů léčených samotným přípravkem Enbrel, a u 2% pacientů (3 ze 139) došlo k neutropenii (absolutní počet neutrofilů pod 1000/ mm3).
U jednoho pacienta s neutropenií se rozvinula celulitida, která byla zvládnuta hospitalizací (viz bod 4. 4. a 4. 5.).
Nežádoucí účinky u dětských pacientů s ložiskovou psoriázou.
Ve studii trvající 48 týdnů s 211 dětmi ve věku od 4 do 17 let s ložiskovou psoriázou byly hlášeny podobné nežádoucí účinky jako v předchozích studiích u dospělých s ložiskovou psoriázou.
V klinických studiích s juvenilní idiopatickou artritidou byla 4 hlášení syndromu aktivace makrofágu.
4. 9 Předávkování
V průběhu klinického hodnocení léčení revmatoidní artritidy nebyla pozorována toxicita limitující dávku.
Nejvyšší hodnocená dávka byla zátěžová intravenózní dávka 32 mg/ m2, po níž následovala subkutánní dávka 16 mg / m2 podávaná 2x týdně.
Jeden pacient s revmatoidní artritidou si omylem aplikoval subkutánně 62 mg přípravku Enbrel 2x týdně po dobu 3 týdnů bez nežádoucích účinků.
Není známo žádné antidotum přípravku Enbrel.
85 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory tumor nekrotizujícího faktoru alfa (TNF- α).
ATC kód:
L04AB01
Tumor nekrotizující faktor (TNF) je dominantním cytokinem v zánětlivém procesu revmatoidní artritidy.
U ložiskové psoriázy vede infiltrace zánětlivými buňkami, včetně T- lymfocytů, ke zvýšení hladin TNF v psoriatických lézích v porovnání s jeho hladinami v nezasažené kůži.
Etanercept je kompetitivním inhibitorem vazby TNF na jeho buněčné povrchové receptory, čímž inhibuje biologickou aktivitu TNF.
TNF receptor p55 (55 kilodaltonů) a p75 (75 kilodaltonů).
Oba TNF receptory se přirozeně vyskytují buď jako membránově vázané nebo ve volné formě.
Volné TNF receptory jsou považovány za regulátory biologické aktivity TNF.
TNF a lymfotoxin existují převážně jako homotrimery, jejichž biologická aktivita je závislá na zkříženém navázání (cross- linking) na membráně vázaných TNF receptorů.
Dimery volných receptorů jako je etanercept mají vyšší afinitu k TNF než monomerní receptory a jsou zjevně silnějšími kompetitivními inhibitory vazby TNF na jeho buněčné receptory.
Navíc použití Fc regionu imunoglobulinu jako spojujícího elementu v konstrukci dimerického receptoru mu dodává delší poločas v séru.
Mechanismus účinku Většina patologických procesů v kloubu s revmatoidní artritidou a ankylozující spondylitidou a v kůži u ložiskové psoriázy je v mnohém ovlivňována pro- zánětlivými molekulami, které jsou součástí procesů řízených TNF.
Má se za to, že mechanismus účinku etanerceptu je kompetitivní inhibice TNF vazbou na jeho povrchové buněčné receptory, vytvoření biologicky neaktivního TNF a tím zabránění buněčné odpovědi.
Etanercept může také ovlivňovat buněčné odpovědi řízené dalšími molekulami, které jsou indukovány prostřednictvím TNF (např. cytokiny, adhezivní molekuly nebo proteinázy).
Klinické studie Tato část popisuje údaje ze čtyř randomizovaných kontrolovaných studií u dospělých s revmatoidní artritidou, z jedné studie u dospělých s psoriatickou artritidou, z jedné studie u dospělých s ankylozující spondylitidou, z jedné studie u dětských pacientů s ložiskovou psoriázou a ze čtyř studií u dospělých s ložiskovou psoriázou.
Dospělí pacienti s revmatoidní artritidou Účinnost přípravku Enbrel byla hodnocena v randomizované dvojitě zaslepené placebem kontrolované klinické studii.
Studie hodnotila 234 dospělých pacientů s aktivní revmatoidní artritidou, u nichž selhala předchozí terapie minimálně jedním, ale ne více než čtyřmi chorobu modifikujícími léky (DMARD) Přípravek Enbrel v dávkách 10 mg nebo 25 mg nebo placebo byly podávány po dobu 6 po sobě jdoucích měsíců subkutánně 2x týdně.
Výsledky této kontrolované studie byly vyjádřeny v procentech zlepšení revmatoidní artritidy s použitím kritérií odpovědi podle ACR (American College of Rheumatology).
Odpověď ACR 20 a 50 byly vyšší u pacientů léčených přípravkem Enbrel po dobu 3 a 6 měsíců než u pacientů léčených placebem (ACR 20:
Enbrel 41% a 40%, placebo 8% a 5% po 3 a 6 měsících; p < 0, 01Enbrel vs. placebo ve všech časových úsecích pro obě odpovědi ARC 20 a ACR 50).
Přibližně u 15% pacientů léčených přípravkem Enbrel bylo dosaženo odpovědi ACR 70 ve 3. a 6. měsíci ve srovnání s méně než 5% pacientů ve skupině léčené placebem.
Ve skupině léčené přípravkem Enbrel se klinická odpověď obyčejně dostavila během 1- 2 týdnů od zahájení a téměř vždy k ní došlo do 3 měsíců.
Byla pozorována závislost na dávce: výsledky léčení 10 mg přípravku Enbrel byly uprostřed mezi placebem a dávkou 25 mg.
Výsledky léčby přípravkem Enbrel byly signifikantně
86 lepší než podávání placeba ve všech ukazatelích kritérií ACR, jakož i v dalších ukazatelích aktivity revmatoidní artritidy, které nebyly součástí hodnocení odpovědi na léčbu dle ACR, jako např. ranní ztuhlost. V průběhu klinického hodnocení pacienti každé 3 měsíce vyplňovali dotazník zdravotního hodnocení (HAQ), který zahrnoval otázky na invaliditu, vitalitu, duševní zdraví, celkový zdravotní stav a oblasti zdravotního stavu, které mají spojitost s artritidou.
U pacientů léčených přípravkem Enbrel došlo po 3 a 6 měsících ke zlepšení ve všech oblastech hodnocených v dotazníku ve srovnání s kontrolní skupinou.
Po ukončení podávání přípravku Enbrel se příznaky artritidy objevily znovu všeobecně do jednoho měsíce.
Výsledky otevřené studie prokázaly, že opětovné zahájení podávání terapie po přerušení, trvajícím až 24 měsíců, vedlo ke stejné výsledné odpovědi, jaké bylo dosaženo u pacientů, kterým byl Enbrel podáván bez přerušení.
V otevřené studii dlouhodobého podávání přípravku Enbrel bez přerušení byla pozorována přetrvávající odpověď po dobu až 48 měsíců; dlouhodobější zkušenosti nejsou k dispozici.
Účinky přípravku Enbrel byly porovnávány s methotrexátem v randomizované, aktivním lékem kontrolované studii, mající jako primární hodnocený ukazatel zaslepené radiografické hodnocení porovnávala účinnost přípravku Enbrel a perorálně podaného methotrexátu 632 dospělým pacientům s aktivní revmatoidní artritidou (trvání kratší než 3 roky), kteří předtím nebyli nikdy léčeni methotrexátem.
Enbrel byl podáván subkutánně v dávkách 10 nebo 25 mg 2× týdně po dobu až 24 měsíců.
Dávky methotrexátu byly zvyšovány od 7, 5 mg/ týden až maximálně na 20 mg/ týden po dobu prvních 8 týdnů studie a pokračovaly až 24 měsíců.
Klinické zlepšení, znamenající nástup účinku do 2 týdnů při dávkách Enbrelu 25 mg, bylo podobné tomu, jež bylo pozorováno u předchozích studií, a přetrvávalo až 24 měsíců.
Při zahájení měli pacienti střední stupeň neschopnosti s průměrným skóre HAQ 1, 4– 1, 5.
Léčba přípravkem Enbrel vedla po 12 měsících k podstatnému zlepšení a k dosažení normálního skóre HAQ (méně než 0, 5) u 44% pacientů.
Tento přínos přetrvával ve 2. roce studie.
V této studii byly radiograficky vyhodnoceny strukturální změny kloubů a byly vyjádřeny jako změna TSS (Total Sharp Score) a jeho komponent, tj. skóre erozí a JSN (Joint Space Narrowing Score).
Radiogramy rukou/ zápěstí a nohou byly hodnoceny při zahájení, po 6, 12 a 24 měsících.
Enbrel v dávce 10 mg měl odpovídajícím způsobem nižší účinek na strukturální poškození než dávka 25 mg.
Ve skóre erozí byl po 12 a 24 měsících Enbrel v dávce 25 mg signifikantně lepší než methotrexát.
Rozdíly mezi Enbrelem v dávce 25 mg a methotrexátem v TSS a JSN nebyly statisticky významné. Výsledky jsou znázorněny na následujícím grafu.
87 RADIOGRAFICKÁ PROGRESE:
POROVNÁNÍ PŘÍPRAVKU ENBREL vs.
METHOTREXÁT U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ DO 3 LET
2. 5
2. 5
2. 2
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 6 *
0. 6
0. 5
0. 5
0. 0
0. 0
TSS
Erosions
JSN
MTX
eroze Erosions
JSN
Enbrel 25
* p < 0. 05
V jiné dvojitě zaslepené randomizované studii kontrolované aktivním lékem na 682 dospělých pacientech s aktivní revmatoidní artritidou, v trvání od 6 měsíců do 20 let (průměrně 5 let), kteří měli méně než uspokojivou odpověď nejméně na jedno chorobu modifikující antirevmatikum (DMARD), jiné než methotrexát, byla porovnávána klinická účinnost, bezpečnost a radiografický vývoj u pacientů s revmatoidní artritidou, léčených buď samotným Enbrelem (2 x týdně 25 mg), nebo samotným methotrexátem (7, 5 – 20 mg za týden, střední dávka 20 mg) nebo kombinací Enbrel a methotrexát.
Pacienti léčení kombinací Enbrel a methotrexát měli signifikantně vyšší odpovědi ACR 20, ACR 50 a ACR 70 a zlepšení ve skóre DAS a HAQ po 24 i po 52 týdnech než pacienti ve skupinách léčených monoterapií jedné z látek (výsledky jsou uvedeny v níže tabulce).
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
POROVNÁNÍ LÉČENÍ PŘÍPRAVKEM ENBREL vs.
METHOTREXÁT vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET
Enbrel
Hodnocený ukazatel
Methotrexát
Enbrel
Methotrexát
(n = 228)
(n = 223)
(n = 231)
Odpovědi ACRa
ACR 20 ACR 50 ACR 70
58, 8% 36, 4% 16, 7%
65, 5% 43, 0% 22, 0%
74, 5% †, φ 63, 2% †, φ 39, 8% †, φ
DAS
Základní skóreb Skóre v 52. týdnub Remisec
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
HAQ
Základní 52. týden
1. 7 1. 1
1. 7 1. 0
a:
Pacienti kteří nedokončili 12 měsíců ve studii byli považováni za na léčbu neodpovídající. b:
Hodnoty DAS představují střední hodnoty. c:
Enbrel
Radiografický vývoj po 12 měsících byl ve skupině léčené Enbrelem signifikantně nižší než ve skupině léčené methotrexátem, zatímco kombinovaná terapie byla ve zpomalení radiografického vývoje signifikantně lepší než obě monoterapie (viz obrázek níže).
POROVNÁNÍ ENBREL vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET (12 MĚSÍČNÍ VÝSLEDKY)
3. 0
2. 80
Methotrexate Enbrel
2. 5
methotrexát
Enbrel + Methotrexate Změny od počátečního stavu
an ge 2. 0 fro 1. 68 m Ba 1. 5 seli 1. 12 ne 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 54 †,
- 1. 0
TSS
Eroze
JSN JSN
Párové porovnání p- hodnot: * = p < 0. 05 k porovnání Enbrel vs. methotrexát, † = p < 0. 05 k porovnání Enbrel + methotrexát vs.
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
Obdobně, signifikantní výhody pro monoterapii přípravkem Enbrel v porovnání s monoterapií methotrexátem byly pozorovány také po 24 měsících.
V analýze, v níž všichni pacienti, kteří z jakéhokoli důvodu ze studie odešli, byli považováni za pacienty s progresí, bylo ve skupině pacientů léčených Enbrelem v kombinaci s methotrexátem po dobu 24 měsíců vyšší procento pacientů bez progrese (změna TSS = 0, 5) v porovnání se skupinou léčenou samotným Enbrelem a samotným methotrexátem (62%, 50% a 36%, p < 0, 05).
Rozdíl mezi monoterapií Enbrelem a monoterapií methotrexátem byl také signifikantní (p < 0, 05).
Mezi pacienty, kteří dokončili celých 24 měsíců léčení ve studii, byly podíly pacientů bez progrese v jednotlivých skupinách 78%, 70% a 61%.
Bezpečnost a účinnost 50 mg Enbrel (2 subkutánní injekce po 25 mg) podaných jednou týdně byly vyhodnoceny ve dvojitě zaslepené placebem kontrolované studii na 420 pacientech s aktivní revmatoidní artritidou.
V této studii 53 pacienti dostávali placebo, 214 pacientů dostávalo 50 mg Enbrel jednou týdně a 153 pacienti dostávali 25 mg Enbrel 2 x týdně.
Profil bezpečnosti a účinnosti těchto dvou léčebných režimů přípravku Enbrel byly porovnatelné v 8. týdnu v účinku na známky a příznaky revmatoidní artritidy; údaje ze 16. týdne neukázaly změny účinnosti (non- inferiorita) mezi těmito dvěma režimy.
Jednotlivá injekce Enbrel 50 mg/ ml byla shledána bioekvivalentní dvěma simultánně podaným injekcím po 25 mg/ ml.
Dospělí pacienti s psoriatickou artritidou Účinnost Enbrelu byla hodnocena v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích na 205 pacientech s psoriatickou artritidou.
Pacienti byli ve věku mezi 18 a 70 lety a měli aktivní psoriatickou artritidu (minimálně 3 oteklé klouby a minimálně 3 bolestivé klouby) nejméně v některé z následujících forem:
(1) Distální interfalangeální postižení (DIP); (2) Polyartikulární artritida (absence revmatoidních uzlíků a přítomnost psoriázy); (3) Arthritis mutilans; (4) Asymetrická psoriatická artritida; (5) Ankylóza podobná spondylitidě.
Pacienti také měli psoriatická ložiska o minimálním průměru 2 cm a větším.
Pacienti byli předtím léčeni nesteroidními antirevmatiky (86%), DMARD (80%) a kortikosteroidy (24%).
Pacienti, kteří byli současně léčeni methotrexátem (minimálně 2 měsíce a déle) mohli pokračovat při stabilním dávkování methotrexátu ≤ 25 mg/ týden.
Dávky 25 mg Enbrelu (podloženo studiemi na stanovení dávek na pacientech s revmatoidní artritidou) nebo placebo byly podávány subkutánně 2x týdně po dobu 6 měsíců.
Na konci dvojitě zaslepené studie mohli pacienti vstoupit do rozšířené dlouhodobé otevřené studie v celkové délce až 2 roky.
Klinické odpovědi byly vyjádřeny jako% pacientů, u nichž bylo dosaženo odpovědi ACR 20, 50 a 70 a% pacientů se zlepšením podle kritérií odpovědi u psoriatické artritidy (PsARC).
Souhrn výsledků ukazuje následující tabulka:
90 ODPOVĚDI PACIENTŮ S PSORIATICKOU ARTRITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Enbrela
Odpověď psoriatické artritidy
n = 104
n = 101
ACR 20
3. měsíc 6. měsíc
15 13
59b 50b
ACR 50
3. měsíc 6. měsíc
4 4
38b 37b
ACR 70
3. měsíc 6. měsíc
0 1
11b 9c
PsARC
3. měsíc 6. měsíc
31 23
a:
25 mg Enbrelu 2x týdně s. c. b: p < 0, 001, Enbrel versus placebo c: p < 0, 01, Enbrel versus placebo
U pacientů s psoriatickou artritidou léčených Enbrelem, byla klinická odpověď zřejmá od první návštěvy (po 4 týdnech) a přetrvávala po 6 měsíců léčení.
Enbrel byl signifikantně lepší než placebo ve všech charakteristikách aktivity onemocnění (p < 0, 001) a odpovědi na samotnou léčbu Enbrelem a na společné podávání Enbrelu s methotrexátem byly podobné.
Kvalita života pacientů s psoriatickou artritidou byla vždy hodnocena za použití HAQ indexu invalidity.
Skóre indexu invalidity se signifikantně zlepšilo ve všech hodnocených obdobích u pacientů s psoriatickou artritidou léčených Enbrelem ve srovnání s pacienty léčenými placebem (p < 0, 001).
Ve studii u pacientů s psoriatickou artritidou byly hodnoceny radiografické změny.
Radiogramy rukou a zápěstí byly pořízeny při zahájení a po 6, 12 a 24 měsících.
Hodnoty upraveného TSS po 12 měsících jsou uvedeny v následující tabulce.
V analýze, ve které všichni pacienti, z jakéhokoli důvodu vyřazení ze studie, byli považováni za pacienty s progresí, bylo po 12 měsících ve skupině léčené Enbrelem vyšší procento pacientů bez progrese (změna TSS ≤ 0, 5), než ve srovnávací skupině léčené placebem (73% vs. 47%, p ≤ 0, 001).
Účinek Enbrelu na radiografickou progresi přetrvával u pacientů, kteří pokračovali v léčení během druhého roku.
Zpomalení poškození periferních kloubů bylo pozorováno u pacientů se symetrickým polyartikulárním kloubním postižením.
PRŮMĚRNÁ (SE) ROČNÍ ZMĚNA OD ZAHÁJENÍ V TOTAL SHARP SCORE
Placebo
Etanercept
Doba
(n = 104)
(n = 101)
12 měsíců
1. 00 (0. 29)
a. p = 0. 0001.
Léčení Enbrelem vedlo k fyzickému funkčnímu zlepšení ve dvojitě zaslepené etapě studie a tento přínos přetrvával po dobu dlouhodobější expozice až po 2 roky.
91 Pro nízký počet pacientů ve studii není dostatečný průkaz účinnosti Enbrelu u pacientů s chorobou podobnou ankylozující spondylitidě a s mutilující artritidou doprovázející psoriatické artropatie.
Nebyla provedena žádná studie pro použití dávkovacího režimu 50 mg jednou týdně u pacientů s psoriatickou artritidou. Průkaz účinnosti pro dávkovací režim jedenkrát týdně u této populace pacientů byl založen na údajích ze studie u pacientů s ankylozující spondylitidou.
Dospělí pacienti s ankylozující spondylitidou Účinnost Enbrelu u ankylozující spondylitidy byla hodnocena ve 3 randomizovaných, dvojitě zaslepených studiích, porovnávajících podávání Enbrel 25 mg dvakrát týdně s placebem.
Celkem bylo zařazeno 401 pacientů, z nichž 203 bylo léčeno Enbrelem.
Nejrozsáhlejší z těchto studií (n=277) zahrnovala pacienty ve věku od 18 do 70 let, kteří měli aktivní ankylozující spondylitidu definovanou na základě stupnice „ visual analog scale “ (VAS) se skóre ≥ 30 u průměrné délky trvání a intenzity ranní ztuhlosti a VAS skóre ≥ 30 u nejméně dvou ze tří následujících parametrů: pacientovo celkové hodnocení; průměr VAS hodnot pro noční bolest zad a celkovou bolest zad; průměr 10 u otázek ze stupnice „ Bath Ankylosing Spondylitis Functional Index “ (BASFI).
Pacienti léčení DMARD, NSAID nebo kortikosteroidy mohli pokračovat v jejich podávání ve stabilních dávkách.
Do studie nebyli zařazeni pacienti s úplnou ankylózou páteře.
138 pacientům byla podávána dávka 25 mg Enbrelu (na základě studií pro stanovení dávky u pacientů s revmatoidní artritidou) nebo placeba subkutánně 2x týdně po dobu 6 měsíců.
Primárním měřítkem účinnosti (ASAS 20) bylo zlepšení o 20 a více% ve 3 ze 4 domén (pacientovo celkové hodnocení, bolest zad, BASFI a zánět) „ Assessment in Ankylosing Spondylitis (ASAS) a žádné zhoršení ve zbývajících doménách.
70- procentní zlepšení.
Léčba Enbrelem ve srovnání s placebem vedla k signifikantnímu zlepšení v ASAS 20, ASAS 50 a ASAS 70 již 2 týdny po zahájení terapie.
ODPOVĚDI
PACIENTŮ
S
ANKYLOZUJÍCÍ
SPONDYLITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Odpověď spondylitidy ASAS 20
ankylozujícíN = 139
N = 138
2 týdny 3 měsíce 6 měsíců ASAS 50
22 27 23
46a 60a 58a
2 týdny 3 měsíce 6 měsíců ASAS 70:
7 13 10
24a 45a 42a
2 týdny 3 měsíců 6 měsíců
2 7 5
U pacientů s ankylozující spondylitidou léčenými Enbrelem byla zřetelná klinická odpověď v době první návštěvy (2 týdny) a přetrvávala po dobu 6 měsíců terapie.
Klinická odpověď byla podobná jak u pacientů léčených současně dalšími léčivy, tak u těch, kteří žádnou další terapii nedostávali.
Obdobné výsledky byly zjištěny i ve dvou menších studiích u pacientů s ankylozující spondylitidou.
92 Ve čtvrté studii, která byla dvojitě zaslepená a placebem kontrolovaná, byly hodnoceny bezpečnost a účinnost 50 mg Enbrelu (dvě s. c. injekce po 25 mg) podaných jednou týdně a 25 mg Enbrelu podaných dvakrát týdně 356 pacientům s aktivní ankylozující spondylitidou.
Profily bezpečnosti a účinnosti dávkovacích režimů 50 mg jednou týdně a 25 mg dvakrát týdně byly podobné.
Dospělí pacienti s ložiskovou psoriázou Enbrel se doporučuje podávat pacientům definovaným v bodu 4. 1.
Pacienti „ bez léčebné odpovědi “ jsou v cílové populaci definováni nedostatečnou odpovědí (PASI < 50 nebo PGA méně než dobrý), nebo zhoršením nemoci v průběhu léčení, pokud byli léčení minimálně třemi nejvýznamnějšími dostupnými způsoby celkové terapie, a dostávali přiměřené dávky po dostatečnou dobu k vyhodnocení odpovědi.
Účinnost přípravku Enbrel v porovnání s jinými způsoby celkové terapie u pacientů se středně těžkou až těžkou psoriázou (reagující na jiné způsoby celkové terapie) nebyla ve studiích vyhodnocována přímo porovnáním Enbrelu s jinými způsoby celkovými terapiemi.
Místo toho byly vyhodnoceny bezpečnost a účinnost ve čtyřech randomizovaných dvojitě zaslepených, placebem kontrolovaných studiích.
Hodnoceným ukazatelem primární účinnosti ve všech čtyřech studiích byl podíl pacientů v každé léčebné skupině, kteří dosáhli po 12 týdnech PASI 75 (tj. minimálně 75% zlepšení ve skóre Psoriasis Area and Severity Indexu oproti výchozí hodnotě).
Studie 1 byla studií 2. fáze klinického hodnocení u pacientů ve věku ≥ 18 let s aktivní, ale klinicky stabilní, ložiskovou psoriázou na ploše ≥ 10% povrchu těla.
112 pacientů bylo randomizováno do skupiny, která dostávala dávku 25 mg Enbrelu (n = 57) nebo placebo (n = 55) 2 x týdně po dobu 24 týdnů.
Studie 2 hodnotila 652 pacientů s chronickou ložiskovou psoriázou při použití stejných zařazovacích kritérií jako studie 1 spolu s minimální psoriatickou plochou a indexem závažnosti (PASI) 10 při screeningu.
Enbrel byl podáván po dobu 6 po sobě jdoucích měsíců v dávkách 25 mg 1 x týdně, 25 mg 2 x týdně nebo 50 mg 2 x týdně.
V období prvních 12 týdnů dvojitě zaslepené terapie dostávali pacienti placebo nebo jednu z výše uvedených dávek Enbrel.
Po 12 týdnech léčení začali dostávat pacienti v placebové skupině zaslepený Enbrel (25 mg 2 x týdně); pacienti v aktivně léčených skupinách pokračovali až do 24. týdne v dávkách podle skupin, do nichž byli původně randomizováni.
Studie 3 hodnotila 583 pacientů a měla stejná zařazovací kritéria jako studie 2. Pacienti v této studii dostávali po dobu 12 týdnů 2 x týdně Enbrel v dávkách 25 mg, nebo 50 mg, nebo placebo.
Potom po dobu následujících 24 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávkách 25 mg 2 x týdně.
Studie 4 hodnotila 142 pacientů a měla podobná zařazovací kritéria jako studie 2 a 3.
Pacienti v této studii dostávali po dobu 12 týdnů jednou týdně dávku 50 mg Enbrel nebo placebo, a potom po dobu následujících 12 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávce 50 mg jednou týdně.
Ve studii 1 měla skupina léčená přípravkem Enbrel signifikantně vyšší podíl pacientů s klinickou odpovědí PASI 75 ve 12. týdnu (30%) v porovnání se skupinou léčenou placebem (2%) (p < 0, 0001).
Po 24 týdnech dosáhlo PASI 75 56% pacientů ve skupině léčené přípravkem Enbrel, v porovnání s 5% pacientů, léčených placebem.
Klíčové výsledky studií 2, 3 a 4 jsou uvedeny níže.
93 ODPOVĚDI PACIENTŮ S PSORIÁZOU VE STUDIÍCH 2, 3 A 4
--------------- Studie 4 ------- ------
------------ Enbrel ----------- 25 mg 50 mg
-------- Enbrel ------- 25 mg 50 mg
------- Enbrel ------ Placeb 50 mg 50 mg
Placebo
2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně o 1x
Placebo
2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně o 1xtýdně
o 2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně o
1xtýdně
1xtýdně
n = 166
n = 193
n = 196 n = 196
n = 90
Odpověď (%)
týden 12
týden 12 týden 24a týden 12
týden 24a
týden 12
24a
PASI 50,%
14
58 * 70
77 9
69 *
83
4
34 * 44
49 *
59 3
38 *
71
čistá,% * p ≤ 0, 0001
5 porovnáváno
34 * 39 s placebem
49 *
55 4
39 * 57 * 4
39 *
64
Dermatologist Static Global Assessment.
Čistá nebo téměř čistá je definována jako 0 nebo 1 na stupnici 0 až 5.
U pacientů s ložiskovou psoriázou, kteří dostávali Enbrel, byly zjevné signifikantní odpovědi v porovnání s placebem v době první kontroly (2 týdny) a přetrvávaly po 24 týdnů léčení.
Studie 2 měla také období po vysazení terapie, kdy bylo léčení ukončeno ve 24. týdnu u pacientů, kteří dosáhli zlepšení PASI minimálně o 50%.
U pacientů byl sledován výskyt rebound fenoménu (PASI ≥ 150% od úvodní hodnoty) a doba do relapsu (definován jako ztráta nejméně poloviny zlepšení dosaženého ve 24. týdnu v porovnání s úvodní hodnotou).
V období po ukončení léčení se symptomy psoriázy postupně vrátily s průměrnou dobou relapsu 3 měsíců.
Nebyl pozorován rebound fenomén ani závažné nežádoucí účinky spojené s psoriázou.
Existují některé důkazy podporující prospěšnost opakované terapie přípravkem Enbrel u pacientů, kteří od počátku odpovídají na léčení.
Ve studii 3 si většina pacientů (77%), kteří byli původně randomizováni do skupiny léčené 50 mg přípravku Enbrel 2 x týdně a měli od 12. týdne snížené dávky na 25 mg 2 x týdně, udržela odpověď PASI 75 do 36. týdne.
U pacientů léčených po celou dobu studie dávkami 25 mg 2 x týdně, se mezi 12. a 36. týdnem odpověď PASI 75 postupně zlepšovala.
Ve studii 4 měla Enbrelem léčená skupina pacientů vyšší podíl pacientů s PASI 75 ve 12. týdnu (38%), v porovnání s placebem léčenou skupinou (2%) (p < 0, 0001).
U pacientů léčených po celou dobu studie dávkami 50 mg jednou týdně, se odpověď i nadále zlepšovala a ve 24. týdnu dosáhla u 71% PASI 75.
Dětští pacienti s ložiskovou psoriázou
Účinnost Enbrelu byla hodnocena v randomizované dvojitě zaslepené, placebem kontrolované studii na 211 dětských pacientech ve věku od 4 do 17 let se středně těžkou až těžkou ložiskovou psoriázou (definovanou sPGA skórem ≥ 3, zahrnujících ≥10% BSA, a PASI ≥ 12).
Vybraní pacienti měli v anamnéze fototerapii nebo celkovou terapii, nebo neodpovídali dostatečně na topickou terapii.
Pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) nebo placebo jednou týdně po 12 týdnů.
V týdnu 12 mělo více pacientů randomizovaných do skupiny léčené Enbrelem pozitivní odpověď účinnosti (jako PASI 75) než randomizovaných do skupiny léčené placebem.
94 Výsledky ložiskové psoriázy u dětí po 12 týdnech Enbrel 0. 8 mg/ kg jednou
týdně
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ čistý ” nebo “ minimální ”, n (%) Zkratky: sPGA- statické celkové lékařské hodnocení a. p < 0. 0001 v porovnání s placebem
14 (13%)
Po 12 týdnech dvojitě zaslepené léčebné periodě všichni pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) jednou týdně po dobu dalších 24 týdnů.
V průběhu otevřené periody byly pozorovány podobné odpovědi jako ve dvojitě zaslepené periodě.
V průběhu randomizované periody stahování signifikantně více pacientů přerandomizovaných do skupiny léčené placebem zaznamenalo relaps choroby (ztráta odpovědi PASI 75) v porovnání s pacienty přerandomizovanými do skupiny léčené Enbrelem.
Při pokračujícím léčením odpovědi přetrvávaly až po 48 týdnů.
Protilátky proti Enbrelu V séru některých osob léčených etanerceptem byly zjištěny protilátky na etanercept.
Všechny tyto protilátky byly non- neutralizující a zpravidla dočasné.
Zjevně není žádná souvislost mezi rozvojem protilátek a klinickou odpovědí nebo nežádoucími účinky.
U pacientů léčených schválenými dávkami etanerceptu v klinických studiích po dobu až 12 měsíců bylo s protilátkami na etanercept kumulativně 6% pacientů s revmatoidní artritidou, 7, 5% pacientů s psoriatickou artritidou, 2% pacientů s ankylozující spondylitidou, 7% pacientů s psoriázou, 9, 7% pacientů s ložiskovou psoriázou dětí a 3% pacientů s juvenioní idiopatickou artritidou.
Podíl osob, u kterých se vyvinuly protilátky na etanercept v dlouhodobých klinických studiích (až po dobu 3, 5 roku) se s časem podle očekávání zvyšoval.
Přesto, vzhledem k dočasnému charakteru protilátek, byla incidence zjištěných protilátek v každém hodnoceném bodu typicky méně než 7% pacientů s revmatoidní artritidou a s psoriázou.
V dlouhodobých studiích u pacientů s psoriázou, ve kterých pacienti dostávali dvakrát týdně 50 mg po dobu 96 týdnů byla incidence protilátek pozorovaných v každém hodnoceném bodu přibližně do 9%.
5. 2 Farmakokinetické vlastnosti
Hodnoty etanerceptu v séru byly určovány metodou ELISA, která může detekovat ELISA- reaktivní degradační produkty jakož i původní látku.
Etanercept je pomalu absorbován z místa subkutánní injekce a po jednotlivé dávce dosahuje maximální koncentraci přibližně po 48 hodinách.
Absolutní biologická dostupnost je 76%.
Při dávkování 2x týdně se očekávají ustálené koncentrace, které jsou přibližně dvakrát tak vysoké než koncentrace zjištěné po jednotlivé dávce.
Průměrná maximální sérová koncentrace po podání jednotlivé subkutánní dávky 25 mg přípravku Enbrel zdravým dobrovolníkům dosahovala 1, 65 ± 0, 66 μg/ ml a plocha pod křivkou byla 235 ± 96, 6 μg. hod/ ml.
Závislost koncentrací na dávce nebyla formálně hodnocena, ale není zřejmé nasycení clearance v dávkovém rozmezí.
Závislost koncentrace etanerceptu na čase zobrazuje biexponenciální křivka.
Celkový distribuční objem etanerceptu je 7, 6 l, zatímco distribuční objem v ustáleném stavu je 10, 4 l.
Etanercept je pomalu vylučován z organismu.
Poločas vylučování je dlouhý, přibližně 70 hodin.
95 revmatoidní artritidou přibližně 0, 066 l/ hod., tj. o něco nižší než hodnota 0, 11 l/ hod. pozorovaná u zdravých dobrovolníků.
Navíc farmakokinetika Enbrelu u pacientů s revmatoidní artritidou, u pacientů s ankylozující spondylitidou a u pacientů s ložiskovou psoriázou je podobná.
316 mgh/ l).
V otevřené jednodávkové dvourežimové zkřížené studii na zdravých dobrovolnících byl shledán etanercept podávaný jako jednotlivá injekce 50 mg/ ml bioekvivalentním se dvěma jednotlivými injekcemi po 25 mg/ ml.
Analýza farmakokinetik u populace pacientů s ankylozující spondylitidou ukázala, že ustálený stav AUCs etanerceptu byl 466 μg* h/ ml pro 50 mg Enbrel jednou týdně (N=154) a 474 μg* h/ ml pro 25 mg Enbrel dvakrát týdně (N=148).
I když po podání radioaktivně značeného etanerceptu zdravým dobrovolníkům i pacientům byla radioaktivita vylučována močí, u pacientů s akutním renálním nebo jaterním selháním nebyla pozorována zvýšená koncentrace etanerceptu.
Renální nebo jaterní porucha by tedy neměla vyžadovat změnu dávkování.
Není zjevný rozdíl ve farmakokinetice u žen a mužů.
Methotrexát nemá žádný vliv na farmakokinetiku etanerceptu.
Účinek přípravku Enbrel na farmakokinetiku methotrexátu u lidí nebyl zkoumán.
Starší pacienti Vliv pokročilého věku na koncentrace etanerceptu v séru byl zkoumán populační farmakokinetickou analýzou.
Clearance a objem zjištěné u pacientů ve věku od 65 do 87 let byly podobné hodnotám stanoveným u pacientů, kteří byli mladší než 65 let.
Dětští pacienti s ložiskovou psoriázou
Dětským pacientům s ložiskovou psoriázou (věk od 4 do 17 let) byl podáván etanercept 0, 8 mg/ kg (až do maximální dávky 50 mg za týden) jednou týdně až po dobu 48 týdnů.
Střední sérová koncentrace v ustáleném stavu byla od 1, 6 do 2, 1 μg/ ml v týdnech 12, 24 a 48.
Tyto střední koncentrace u dětských pacientů s ložiskovou psoriázou byly podobné koncentracím pozorovaným u pacientů s juvenilní idiopatickou artritidou (léčených 0, 4 mg/ kg etanerceptu dvakrát týdně až do maximální dávky 50 mg za týden).
Tyto střední koncentrace byly podobné jako u dospělých pacientů s ložiskovou psoriázou léčenou 25 mg etanerceptu dvakrát týdně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích s přípravkem Enbrel nebyla zjevná žádná dávku limitující toxicita v cílových orgánech.
Podle výsledků celé řady studií in vitro a in vivo je Enbrel považován za negenotoxický.
Studie karcinogenity a standardní hodnocení fertility a postnatální toxicity nebyly s přípravkem Enbrel provedeny v důsledku zjištění vzniku neutralizujících protilátek u hlodavců.
Enbrel nevyvolal úmrtí ani zjevné příznaky toxicity u myší nebo potkanů po podání jednotlivé dávky 2000 mg/ kg subkutánně nebo jednotlivé dávky 1000 mg/ kg intravenózně.
Enbrel nevyvolal toxicitu limitující velikost dávky nebo orgánovou toxicitu u opic druhu cynomolgus po podávání 2x týdně subkutánně po 4 nebo 26 po sobě jdoucích týdnů v dávce 15 mg/ kg, což vedlo k sérovým koncentracím podle velikosti plochy pod křivkou více než 27x vyšším než zjištěným u lidí po doporučené dávce 25 mg.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
96 Prášek:
Manitol, Sacharosa, Trometamol.
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility tento přípravek nesmí být míchán s jinými léčivy.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění se doporučuje ihned použít.
Chemická a fyzikální stabilita byla prokázána na dobu 48 hodin při 2ºC – 8ºC.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba uchovávání přípravku je v odpovědnosti uživatele a normálně by neměla být delší než 6 hodin při 2ºC až 8oC, pokud rekonstituce neproběhla za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z bezbarvého skla (typ I, 4 ml) s pryžovou zátkou, hliníkovým uzávěrem a krytkou z plastické hmoty.
Krabička obsahuje 2, 4 nebo 12 injekčních lahviček a 4, 8 nebo 24 alkoholových tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití a zacházení
Enbrel se před použitím rozpustí v l ml vody pro přípravu injekcí a podá se subkutánní injekcí.
Enbrel neobsahuje žádnou antibakteriální látku, a proto má být připravený roztok podán co nejdříve, nejpozději však do 6 hodin po rozpuštění.
Roztok má být čirý a bezbarvý až světle žlutý, bez kousků, vloček nebo mechanických částic.
V lahvičce může zůstat bílá pěna – to je normální.
Enbrel by se neměl použít, pokud se veškerý bílý prášek nerozpustí do 10 min.
Použijte jinou lahvičku.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
97 EU/ 1/ 99/ 126/ 006 EU/ 1/ 99/ 126/ 007 EU/ 1/ 99/ 126/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
3. února 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
98 1.
NÁZEV PŘÍPRAVKU
ENBREL 50 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje etanerceptum 50 mg.
Etanercept je lidský protein složený z receptoru p 75 tumor nekrotizujícího faktoru a Fc proteinu, vyráběný technologií rekombinace DNA geneticky změněnými savčími buňkami, které jsou odvozeny z buněčné linie ovarií čínského křečka (CHO).
Etanercept je dimer chimerického proteinu, vzniklého genetickým inženýrstvím, který vzniká spojením extracelulární vazebné domény lidského receptoru 2 tumor nekrotizujícího faktoru (TNFR2/ p75) s Fc oblastí lidského IgG1.
Tato Fc složka obsahuje pantovou oblast, CH2 a CH3 regiony ale nemá CH1 region IgG1.
Etanercept obsahuje 934 aminokyselin a má molekulovou hmotnost přibližně 150 kilodaltonů.
Účinnost je určována mírou schopnosti etanerceptu neutralizovat inhibici růstu buněk A375, zprostředkovanou TNFα.
Specifická aktivita etanerceptu je 1, 7x106 jednotek/ mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je bíly.
Rozpouštědlo je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Enbrel v kombinaci s methotrexátem je indikován k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých v případech, kdy po podání jiných chorobu modifikujících léků, včetně methotrexátu (pokud není kontraindikován), nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel může být podáván jako monoterapie v případě intolerance methotrexátu nebo když pokračující léčba methotrexátem je nevhodná.
Enbrel je také indikován k léčbě závažné aktivní a progresivní revmatoidní artritidy u dospělých, kteří nebyli předtím léčeni methotrexátem.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem prokázal rentgenologicky měřitelné snížení míry progrese poškození kloubů a fyzické funkční zlepšení.
Psoriatická artritida Léčení aktivní a progresivní psoriatické artritidy u dospělých v případech, kdy po předchozím podání jiných chorobu modifikujících léků nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel prokázal fyzické funkční zlepšení u pacientů s psoriatickou artritidou a rentgenologicky měřitelné snížení míry progrese poškození periferních kloubů u pacientů se symetrickými polyartikulárními podtypy choroby.
Ankylozující spondylitida Léčení dospělých se závažnou aktivní ankylozující spondylitidou, jestliže nebylo dosaženo adekvátní odpovědi konvenční léčbou.
99 Ložisková psoriáza Léčení dospělých se středně těžkou až těžkou ložiskovou psoriázou, kteří neodpovídají na jinou celkovou terapii zahrnující cyklosporin, methotrexát nebo PUVA (viz bod 5. 1.), nebo tato terapie je pro ně kontraindikována, nebo ji netolerují.
Ložisková psoriáza u dětí Léčení chronické těžké ložiskové psoriázy u dětí a dospívajících ve věku od 8 let, kteří neodpovídají dostatečně na léčbu nebo netolerují jinou celkovou terapii nebo fototerapii.
4. 2 Dávkování a způsob podání
Léčení přípravkem Enbrel má být zahájeno a prováděno pod dohledem lékaře specializovaného na diagnostikování a léčbu revmatoidní artritidy, psoriatické artritidy, ankylozující spondylitidy, ložiskové psoriázy nebo ložiskové psoriázy u dětí.
Pacienti léčení přípravkem Enbrel mají dostat pohotovostní kartu pacienta.
Enbrel je k dispozici v sílách 25 a 50 mg.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
Dospělí (od 18 do 64 let)
Revmatoidní artritida Doporučenou dávku představuje 25 mg Enbrel podaných 2x týdně.
Alternativně 50 mg podaných jednou týdně bylo stanoveno jako bezpečné a účinné (viz bod 5. 1.).
Psoriatická artritida a ankylozující spondylitida Doporučená dávka je 25 mg Enbrel podaných 2 x týdně, nebo 50 mg podaných jednou týdně.
Ložisková psoriáza Doporučená dávka je 25 mg přípravku Enbrel podaná 2 x týdně nebo 50 mg podaná jednou týdně.
Alternativně může být podáváno 50 mg 2 x týdně až 12 týdnů a dále, je- li to nezbytné, dávka 25 mg 2 x týdně nebo 50 mg jednou týdně.
Léčení přípravkem Enbrel má pokračovat až do dosažení remise, až po dobu 24 týdnů.
U pacientů, kteří nevykazují odpověď po 12 týdnech má být léčení ukončeno.
Je- li indikována opakovaná léčba, má se dodržet výše uvedená délka léčení.
Dávka má být 25 mg 2 x týdně nebo 50 mg jednou týdně.
Děti a dospívající mládež
Ložisková psoriáza u dětí (věk 8 let a starší)
Podává se 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně až po dobu 24 týdnů.
U pacientů, kteří nevykazují žádnou odpověď po 12 týdnech, by měla být terapie ukončena.
Pokud je indikováno opakované léčení přípravkem Enbrel, má se postupovat podle výše uvedených pokynů o délce terapie.
Podává se dávka 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně.
Starší pacienti (65 let a starší) Nevyžaduje se žádná úprava dávek.
Dávkování a způsob podávání jsou stejné jako u dospělých ve věku od 18 do 64 let.
Renální a jaterní nedostatečnost Nevyžaduje se úprava dávek.
4. 3 Kontraindikace
100 Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v přípravku.
Sepse nebo riziko sepse.
Léčba přípravkem Enbrel nemá být zahájena u pacientů s aktivní infekcí včetně chronických a lokálních infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Infekce Pacienti mají být vyšetřeni na infekce před zahájením, v průběhu a po ukončení léčení přípravkem Enbrel, přičemž je třeba brát v úvahu, že průměrný poločas vylučování etanerceptu je přibližně 70 hodin (rozmezí 7- 300 hodin).
Při používání přípravku Enbrel byly pozorovány závažné infekce, sepse, tuberkulóza a oportunní infekce, včetně invazivních plísňových infekcí (viz bod 4. 8).
Příčinou těchto infekcí byly bakterie, mykobakterie, plísně a viry.
V některých případech, obzvláště u plísňových a dalších oportunních infekcí, nebyly tyto infekce rozpoznány, což vedlo k opožděnému nasazení příslušné léčby a někdy k úmrtí.
Při vyšetření pacientů na přítomnost infekce se má brát v úvahu riziko pacienta vzhledem k významným oportunním infekcím (např. expozice endemickým mykózám).
Pacienti, u kterých se v průběhu podávání přípravku Enbrel rozvine infekce, mají být přísně monitorováni.
Jestliže se u pacienta rozvíjí závažná infekce, má být Enbrel vysazen.
Lékaři mají pečlivě zvažovat podání přípravku Enbrel pacientům, kteří mají v anamnéze opakované nebo chronické infekce nebo trpí stavy, které mohou vytvářet dispozici k infekcím, např. pokročilý nebo špatně kompenzovaný diabetes.
Tuberkulóza U pacientů léčených přípravkem Enbrel byly hlášeny případy aktivní tuberkulózy včetně miliární a extrapulmonální tuberkulózy Před zahájením léčení musí být všichni pacienti vyšetřeni na aktivní a inaktivní (latentní) tuberkulózu.
Toto vyšetření by mělo obsahovat podrobnou lékařskou anamnézu a cíleně anamnézu tuberkulózy, možný předchozí kontakt s tuberkulózou a předchozí/ nebo současnou imunosupresivní terapii.
U všech pacientů (s použitím lokálních doporučení) mají být provedeny tuberkulinové kožní testy a rentgen hrudníku.
Doporučuje se zaznamenat výsledky těchto vyšetření do pohotovostní karty pacienta.
Předepisující lékařům se připomíná riziko falešně negativních výsledků tuberkulinových testů, zvláště u pacientů těžce nemocných nebo se sníženou imunitou.
Při pozitivní diagnóze aktivní tuberkulózy se nesmí terapie Enbrelem zahájit.
Pokud je diagnostikována inaktivní (latentní) tuberkulóza, antituberkulózní léčba latentní tuberkulózy musí být zahájena před začátkem terapie Enbrelem a v souladu s místními doporučeními.
V takovém případě je třeba velmi pečlivě zhodnotit poměr přínosu / riziko Enbrelové terapie.
Všichni pacienti mají být informováni, aby vyhledali lékařskou pomoc v případě známek / příznaků připomínajících tuberkulózu (např. přetrvávající kašel, chřadnutí/ ztráta hmotnosti, zvýšená teplota), které se objeví v průběhu nebo po ukončení léčení Enbrelem.
Reaktivace viru hepatitidy B U pacientů, kteří jsou chronickými nosiči viru hepatitidy B léčených antagonisty TNF včetně Enbrelu, byla hlášena reaktivace virů hepatitidy B (HVB).
Pacienti s rizikem HVB infekce mají být vyšetřeni na průkaz infekce HVB před zahájením léčení Enbrelem.
Při podávání Enbrelu pacientům, kteří jsou nosiči HVB, je třeba opatrnosti.
Pacienti, kteří jsou nosiči HVB, musí být při podávání Enbrelu sledováni na známky a příznaky aktivní infekce HVB, a pokud je třeba, má být zahájena příslušná léčba.
Zhoršení hepatitidy C U pacientů léčených Enbrelem bylo hlášeno zhoršení hepatitidy C.
101 Současné podávání přípravku Enbrel s anakinrou Současné podávání přípravku Enbrel s anakinrou bylo spojeno se zvýšeným rizikem závažných infekcí a s neutropenií ve srovnání s podávání samotného přípravku Enbrel.
Tato kombinace neprokázala zvýšení klinického prospěchu.
Proto se současné podávání přípravku Enbrel s anakinrou nedoporučuje (viz bod 4. 5. a 4. 8.).
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Alergické reakce Běžně byly pozorovány alergické reakce spojené s podáváním přípravku Enbrel.
Při používání přípravku Enbrel alergické reakce zahrnovaly angioedém a kopřivku, jakož i závažné reakce.
Vyskytne- li se závažná alergická nebo anafylaktická reakce, léčení přípravkem Enbrel má být okamžitě přerušeno a má být zahájena adekvátní terapie.
Imunosuprese Protože TNF ovlivňuje protizánětlivý proces a moduluje buněčnou imunitní odpověď, je možné, že antagonisté TNF včetně přípravku Enbrel, ovlivní přirozenou ochranu proti infekcím a malignitám.
Ve studii se 49 dospělými pacienty s revmatoidní artritidou léčenou přípravkem Enbrel nebylo pozorováno žádné potlačení opožděné přecitlivělosti nebo hladiny imunoglobulinů nebo změny počtu efektorových buněčných populací.
U dvou pacientů s juvenilní idiopatickou artritidou se rozvinula infekce varicely se známkami a příznaky aseptické meningitidy, která byla vyléčena bez následků.
Pacienti s výraznou expozicí virem varicely by měli dočasně přerušit léčení Enbrelem a mělo by se uvažovat o jejich profylaktické léčbě imunoglobulinem varicella zoster.
Bezpečnost a účinnost Enbrelu u pacientů se sníženou imunitou nebo s chronickými infekcemi nebyla hodnocena.
Nádory a lymfoproliferativní onemocnění V postmarketingovém období se vyskytla hlášení o různých nádorových onemocněních (včetně rakoviny prsu, plic, a lymfomu) (viz bod 4. 8).
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno více případů lymfomů než u kontrolních pacientů.
Jejich výskyt však byl vzácný a období sledování pacientů léčených placebem bylo kratší než u pacientů, léčených antagonisty TNF.
Navíc u pacientů s revmatoidní artiritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Očkování Současně s přípravkem Enbrel nemají být podávány živé vakcíny.
Nejsou k dispozici ani údaje o sekundárním přenosu infekce živými vakcínami u pacientů léčených přípravkem Enbrel.
Ve dvojitě zaslepené placebem kontrolované randomizované klinické studii na dospělých pacientech s psoriatickou artritidou dostalo 184 pacientů ve 4. týdnu také multivalentní pneumokokovou polysacharidovou vakcínu.
V této studii většina pacientů s psoriatickou artritidou, kteří dostávali Enbrel, byla schopna vykázat účinnou imunitní odpověď B − lymfocytů na pneumokokovou polysacharidovou vakcínu, ale titry byly v úhrnu mírně nižší a málo pacientů mělo dvojnásobně vyšší titry v porovnání s pacienty, kteří nedostávali Enbrel.
Klinický význam toho není známý.
Tvorba autoimunních protilátek Léčení přípravkem Enbrel může vést k formování autoprotilátek (viz bod 4. 8).
102 Hematologické reakce U pacientů léčených přípravkem Enbrel, byly vzácně zjištěny případy pancytopenie a velmi vzácně případy aplastické anemie, některé s fatálním koncem.
Pozornost musí být věnována pacientům, léčeným přípravkem Enbrel, kteří mají v anamnéze krevní dyskrazii.
Všichni pacienti léčení přípravkem Enbrel a rodiče/ pečovatelé musí být upozorněni, aby neprodleně vyhledali lékařskou pomoc v případě rozvoje známek a příznaků připomínajících krevní dyskrazii nebo infekci u pacientů (např. přetrvávání horečky, bolest v krku, podlitiny, krvácení, bledost).
Tito pacienti musí být bezodkladně vyšetřeni, včetně vyšetření úplného krevního obrazu; při potvrzení krevní dyskrazie musí být Enbrel vysazen.
Poruchy CNS Vzácně byly u pacientů léčených přípravkem Enbrel zaznamenány demyelinizační poruchy CNS (viz bod 4. 8.).
Přestože nebyly provedeny klinické studie podávání přípravku Enbrel pacientům s roztroušenou sklerózou, klinické studie jiných antagonistů TNF u pacientů s roztroušenou sklerózou prokázaly zvýšení aktivity onemocnění.
Proto je třeba pečlivě vyhodnotit možná rizika a výhody terapie, včetně neurologického posouzení, při zvažování podávání přípravku Enbrel pacientům, kteří mají nebo měli demyelinizační poruchu CNS, nebo u nichž je možno uvažovat o zvýšeném riziku rozvoje demyelinizační poruchy.
Kombinovaná terapie Ve dvouleté kontrolované klinické studii u pacientů s revmatoidní artritidou kombinace přípravku Enbrel a methotrexátu nevedla k neočekávaným bezpečnostním nálezům, a bezpečnostní profil přípravku Enbrel při podávání v kombinaci s methotrexátem byl podobný profilům zaznamenaným ve studiích, kde byl podáván samotný Enbrel nebo samotný methotrexát.
Dlouhodobé klinické studie na stanovení bezpečnosti podání této kombinace stále pokračují.
Dlouhodobá bezpečnost podávání přípravku Enbrel v kombinaci s jinými chorobu modifikujícími léky (DMARDs) nebyla sledována.
Použití přípravku Enbrel při terapii psoriázy v kombinaci s jinými způsoby celkové léčby, nebo s fototerapií nebylo studováno.
Renální a jaterní nedostatečnost Na základě farmakokinetických údajů (viz bod 5. 2.) není potřeba upravovat dávkování u pacientů s renální nebo hepatální nedostatečností.
Klinické zkušenosti s těmito pacienty jsou omezené.
Městnavé srdeční selhání Lékaři mají být opatrní při používání přípravku Enbrel u pacientů s městnavým srdečním selháním.
Existují postmarketingové zprávy o zhoršení městnavého srdečního selhání s identifikovatelnými vyvolávajícími faktory i bez nich u pacientů užívajících Enbrel.
Dvě rozsáhlé klinické studie hodnotící podávání přípravku Enbrel při léčení městnavého srdečního selhání byly předčasně ukončeny z důvodu nedostatečné účinnosti.
Data z jedné z těchto studií, i když nepřesvědčivá, naznačují možnou tendenci ke zhoršení městnavého srdečního selhání u pacientů léčených přípravkem Enbrel.
Wegenerova granulomatóza Placebem kontrolovaná studie, v níž bylo 89 dospělých pacientů léčeno přípravkem Enbrel a standardní terapií (zahrnující cyklofosfamid nebo methotrexát a glukokortikoidy) v průměru po dobu 25 měsíců, neprokázala účinnost přípravku Enbrel při léčení Wegenerovy granulomatózy.
U pacientů léčených přípravkem Enbrel byl signifikantně vyšší výskyt různých typů malignit (jiných než kožních) než v kontrolní skupině.
Enbrel se nedoporučuje k léčení Wegenerovy granulomatózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku Enbrel s anakinrou U dospělých pacientů, léčených současně přípravkem Enbrel a anakinrou, byla pozorována vyšší četnost závažných infekcí ve srovnání s pacienty léčenými samotným přípravkem Enbrel nebo samotnou anakinrou (starší data). Ve dvojitě zaslepené placebem kontrolované studii dospělých pacientů, léčených na pozadí methotrexátu, byla u pacientů léčených současně přípravkem Enbrel a
103 anakinrou pozorována vyšší četnost závažných infekcí (7%) a neutropenie než u pacientů, léčených samotným přípravkem Enbrel (viz bod 4. 4. a 4. 8.).
Enbrel v kombinaci s anakinrou neprokázal zvýšení klinického prospěchu, a proto se nedoporučuje.
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Současné podávání Enbrelu se sulfasalazinem V klinické studii na dospělých pacientech, kteří dostávali pevně stanovené dávky sulfasalazinu, ke kterým byl přidán Enbrel, zaznamenali statisticky významný pokles průměrného počtu bílých krvinek ve srovnání se skupinou, léčenou buď samotným Enbrelem nebo samotným sulfasalazinem.
Klinický význam této interakce není známý.
Žádné interakce V klinických studiích při podávání přípravku Enbrel s glukokortikoidy, salicyláty (kromě sulfasalazinu), nesteroidními antirevmatiky (NSAID), analgetiky nebo methotrexátem nebyly pozorovány žádné interakce.
Viz bod 4. 4 Očkování.
Žádné klinicky významné farmakokinetické interakce nebyly pozorovány ve studiích s digoxinem ani s warfarinem.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné studie podávání přípravku Enbrel těhotným ženám.
Toxikologické studie na potkanech a králících neodhalily žádné poškození plodu nebo narozených mláďat etanerceptem.
Preklinické údaje o perinatální a postnatální toxicitě etanerceptu a o jeho účinku na plodnost a celkovou reprodukční schopnost nejsou k dispozici.
Podávání přípravku Enbrel těhotným ženám se nedoporučuje.
Ženy ve fertilním věku mají být upozorněny, aby v průběhu léčení přípravkem Enbrel neotěhotněly.
Podávání v období kojení Není známo, zda je etanercept vylučován do mateřského mléka.
Po subkutánním podání kojícím potkanům se etanercept vylučoval v mléce a objevil se v séru mláďat.
Protože imunoglobuliny společně s mnoha dalšími léčivy mohou být vylučovány do mateřského mléka, má lékař rozhodnout, zda je třeba ukončit kojení, nebo zda přerušit podávání přípravku Enbrel v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie na ovlivnění schopnosti řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u dospělých
Enbrel byl podáván ve dvojitě zaslepených i otevřených studiích celkem 2680 pacientům s revmatoidní artritidou.
Tato zkušenost zahrnuje dvě placebem kontrolované studie (349 pacientů léčených přípravkem Enbrel a 152 placebem) a dvě aktivním lékem kontrolované studie, jednu aktivním lékem kontrolovanou studii srovnávající Enbrel s methotrexátem (415 pacientů léčených přípravkem Enbrel a 217 pacientů léčených methotrexátem) a další aktivním lékem kontrolovanou studii srovnávající Enbrel (223 pacientů), methotrexát (228 pacientů) a Enbrel v kombinaci s methotrexátem (231 pacientů)..
Podíl pacientů, kteří ukončili léčení kvůli nežádoucím účinkům, byl ve skupině léčených přípravkem Enbrel i placebem stejný.
V první aktivním lékem kontrolované studii bylo předčasné ukončení signifikantně vyšší ve skupině pacientů léčených methotrexátem (10%) než
104 přípravkem Enbrel (5%).
Enbrel byl navíc studován na 240 pacientech s psoriatickou artritidou, kteří se účastnili dvou dvojitě zaslepených, placebem kontrolovaných studií a otevřené prodloužené studie.
Ve čtyřech dvojitě zaslepených, placebem kontrolovaných studiích bylo léčeno pět set osm (508) pacientů s ankylozující spondylitidou.
Enbrel byl také studován na 1 180 pacientech s ložiskovou psoriázou po dobu až 6 měsíců ve 4 dvojitě zaslepených, placebem kontrolovaných studiích.
Ve dvojitě zaslepené klinické studii srovnávající Enbrel s placebem byly nejčastější reakce v místě aplikace ve skupině pacientů léčených přípravkem Enbrel.
U pacientů s revmatoidní artritidou v placebem kontrolovaných studiích se závažné nežádoucí účinky vyskytly u 4% z 349 pacientů léčených přípravkem Enbrel a u 5% ze 152 pacientů léčených placebem.
V první aktivním lékem kontrolované studii se závažné nežádoucí účinky vyskytly u 6% ze 415 pacientů léčených přípravkem Enbrel a u 8% ze 217 pacientů léčených methotrexátem.
Ve druhé aktivním lékem kontrolované studii byl podíl závažných nežádoucích účinků po 2 letech léčení ve všech třech léčených skupinách podobný (u Enbrelu 16%, u methotrexátu 15%, a u kombinace Enbrelu s methotrexátem 17%).
U pacientů s ložiskovou psoriázou, léčených v placebem kontrolovaných studiích, byla frekvence važných nežádoucích účinků u pacientů léčených přípravkem Enbrel okolo 1, 2% z 1 029 pacientů, v porovnání s 1, 5% ze 460 pacientů léčených placebem.
Následující seznam nežádoucích účinků je založen na zkušenostech z klinických studií a postmarketingových zkušenostech u dospělých.
Velmi časté (> 1/ 10); časté (> 1/ 100 < 1/ 10); méně časté (> 1/ 1 000 < 1/ 100); vzácné (> 1/ 10 000 < 1/ 1 000); velmi vzácné (< 1/ 10 000); četnost neznámá (v klinických studiích nemohla být přesně stanovena).
Infekční a parazitární onemocnění:
Závažné infekce (včetně pneumonie, celulitidy, septické artrititidy, sepse) ∗.
Vzácné:
Tuberkulóza, oportunní infekce (včetně invazivních plísňových, protozoálních, bakteriálních a atypických mykobakteriálních infekcí) *
Poruchy krevního a lymfatického systému:
Méně časté:
Vzácné:
Velmi vzácné:
Anemie, leukopenie, neutropenie, pancytopenie. ∗ Aplastická anemie. ∗
Poruchy imunitního systému:
Časté:
Vzácné:
Alergické reakce (viz poruchy kůže a podkožní tkáně), tvorba autoprotilátek. ∗ Závažné alergické/ anafylaktické reakce (včetně angioedému, bronchospasmu). syndrom aktivace makrofágu, vaskulitida pozitivní na anti- neutrofilní cytoplasmatické protilátky
Poruchy nervového systému:
Vzácné:
Záchvaty.
Demyelinizace CNS připomínající roztroušenou sklerózu nebo lokalizované demyelinizační stavy, jako např. zánět n. opticus nebo transverzální myelitida (viz bod 4. 4.)
Respirační, hrudní a mediastinální poruchy
Méně časté:
Intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy) ∗
Poruchy jater a žlučových cest
Zvýšené hladiny jaterních enzymů.
Poruchy kůže a podkožní tkáně:
Časté:
Méně časté:
Angioedém, kopřivka, vyrážka, psoriázoformní vyrážka, psoriáza (včetně nově začínající a pustupózní, zejména dlaní & chodidel)
Vzácné:
Kožní vaskulitida (včetně leukocystoklastické vaskulitidy), Stevensonův - Johnsonův syndrom, erythema multiforme
Velmi vzácné:
Toxická epidermální nekrolýza.
systému a pojivové tkáně:
Subakutní kožní lupus erythematodes, diskoidní lupus, lupus- like syndrom.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Reakce v místě injekce (včetně krvácení, podlitin, erytému, svědění, bolesti, otoku). ∗
Časté:
Horečka.
Srdeční poruchy:
Bylo pozorováno zhoršení městnavého srdečního selhání (viz bod 4. 4.)
∗ Viz doplňující informace níže.
Doplňující informace
Závažné nežádoucí účinky hlášené v klinických studiích Nežádoucí účinky hlášené u pacientů s revmatoidní artritidou, psoriatickou artritidou, ankylozující spondylitidou a ložiskovou psoriázou v placebem kontrolovaných, aktivním lékem kontrolovaných a otevřených studiích s přípravkem Enbrel zahrnovaly malignity (viz níže), astma, infekce (viz níže), srdeční selhání, infarkt myokardu, ischemii myokardu, bolest na hrudi, synkopu, cerebrální ischemii, hypertenzi, hypotenzi, cholecystitidu, pankreatitidu, krvácení do gastrointestinálního traktu, bursitidu, zmatenost, depresi, dyspnoe, špatné hojení, renální insuficienci, nefrolitiázu, trombózu hlubokých žil, plicní embolii, membranózní glomerulonefropatii, polymyositidu, tromboflebitidu, poškození jater, leukopenii, parézu, parestezii, vertigo, alergickou alveolitidu, angioedém, skleritidu, zlomeninu kosti, lymfadenopatii, ulcerózní kolitidu, střevní obstrukci, eozinofilii, hematurii a sarkoidózu.
Malignity V klinických studiích zahrnujících 4114 pacientů s revmatoidní artritidou léčených přípravkem Enbrel přibližně až 6 let, včetně 231 pacientů léčených přípravkem Enbrel v kombinaci s methotrexátem ve dvouroční aktivním lékem kontrolované studii, bylo zjištěno 129 nových maligních nádorů různých typů.
Zjištěná míra incidence v těchto studiích byla podobná očekávané incidenci v obdobném vzorku běžné populace.
V klinických studiích zahrnujících 240 pacientů s psoriatickou artritidou léčených přípravkem Enbrel přibližně 2 roky byly hlášeny celkem 2 malignity.
U pacientů s ložiskovou psoriázou, léčených až 15
106 měsíců přípravkem Enbrel, ve dvojitě zaslepených i otevřených studiích zahrnujících 1 261 pacientů, byly hlášeny 23 malignity.
V klinických studiích zahrnujících 5 966 pacientů s revmatoidní artiritidou, psoriatickou artritidou, ankylozující spondylitidou a psoriázou léčených přípravkem Enbrel bylo celkem hlášeno 15 lymfomů.
Zprávy o různých nádorech (včetně karcinomu prsu, plic a lymfomu) byly rovněž získány v postmarketingovém období (viz bod 4. 4.)
Reakce v místě aplikace injekce Ve srovnání s placebem měli pacienti s revmatickými chorobami léčení přípravkem Enbrel signifikantně vyšší incidenci reakcí v místě aplikace injekce (36% versus 9%).
Lokální reakce byly pozorovány obvykle v prvním měsíci podávání.
Přetrvávaly v průměru přibližně 3– 5 dnů.
Pacienti, kteří byli léčeni, dostali převážně lokální léčbu, například kortikosteroidy, nebo perorálně antihistaminika.
Dodatečně se u některých pacientů rozvinula opožděná reakce v posledním místě aplikace se současným projevem reakce v předchozím místě aplikace.
Tyto reakce byly všeobecně přechodného rázu a po odléčení se neopakovaly.
V kontrolovaných studiích u pacientů s ložiskovou psoriázou se rozvinula v průběhu prvních 12 týdnů lokální reakce v místě injekce u 14, 5% pacientů léčených přípravkem Enbrel v porovnání se 5, 2% pacientů léčených placebem.
Závažné infekce V placebem kontrolovaných studiích nebyla pozorována zvýšená incidence vážných infekcí (fatálních, život ohrožujících nebo vyžadujících hospitalizaci nebo podání intravenózních antibiotik).
Závažné infekce se vyskytly u 6, 3% pacientů s revmatoidní artritidou, léčených přípravkem Enbrel až po dobu 48 měsíců.
Tyto zahrnovaly absces (různě lokalizovaný), bakteriemii, bronchitidu, bursitidu, celulitidu, cholecystitidu, průjem, divertikulitidu, endokarditidu (suspektní), gastroenteritidu, hepatitidu B, herpes zoster, bércové vředy, infekce dutiny ústní, osteomyelitidu, otitidu, peritonitidu, pneumonii, pyelonefritidu, sepsi, septickou artritidu, sinusitidu, infekce kůže, vředy na kůži, infekce močových cest, vaskulitidu a infekce ran.
Ve dvouleté aktivním lékem kontrolované studii, kde byli pacienti léčeni buď jenom přípravkem Enbrel, nebo jenom methotrexátem, nebo přípravkem Enbrel v kombinaci s methotrexátem, byl podíl vážných infekcí v léčených skupinách podobný.
Nelze však vyloučit, že kombinace přípravku Enbrel s methotrexátem by mohla být spojena se zvýšením podílu infekcí.
U pacientů s ložiskovou psoriázou nebyl pozorován rozdíl v četnosti infekcí u pacientů léčených přípravkem Enbrel a pacientů léčených placebem v placebem kontrolovaných studiích trvajících až 24 týdnů.
Závažné infekce u pacientů léčených přípravkem Enbrel zahrnovaly celulitidu, gastroenteritidu, pneumonii, cholecystitidu, osteomyelitidu, gastritidu, apendicitidu, strepotokokovou fasciitidu, myositidu, septický šok, divertikulitidu a absces.
Ve dvojitě zaslepených i otevřených studiích u pacientů s psoriatickou artritidou byla u jednoho pacienta hlášena závažná infekce (pneumonie).
Vážné a fatální infekce byly pozorovány při používání přípravku Enbrel; zjištěné patogeny zahrnovaly bakterie, mykobaktérie (včetně tuberkulózy), viry a plísně.
Některé z nich se objevily v průběhu několika týdnů po zahájení terapie u pacientů s revmatoidní artritidou, kteří současně měli takové choroby jako např. diabetes, městnavé srdeční selhání, aktivní nebo chronickou infekci v anamnéze (viz bod 4. 4.).
Terapie přípravkem Enbrel může zvýšit mortalitu u pacientů se sepsí.
V souvislosti s podáváním Enbrelu byly hlášeny oportunní infekce, včetně invazivních plísňových, protozoálních, bakteriálních (zahrnující Listerie a Legionelly) a atypických mykobakteriálních infekcí.
V souhrnných údajích získaných z klinických studií byla celková incidence oportunních infekcí 0, 09% pro 15 402 subjektů, léčených Enbrelem.
Míra četnosti vzhledem k expozici byla 0, 06 příhod na 100 pacient- roků.
V postmarketingovém používání tvořily invazivní plísňové infekce přibližně polovinu všech hlášených případů oportunních infekcí v celosvětovém měřítku.
Nejčastěji hlášené invazivní plísňové infekce byly vyvolány Pneumocystis a Aspergillus.
107 infekce, činily invazivní plísňové infekce více než polovinu fatálních případů.
Většinu hlášení s fatálním výsledkem tvořili pacienti s pneumonií vyvolanou Pneumocystis, nespecifickými systémovými plísňovými infekcemi a aspergilózou (viz bod 4. 4.)
Autoprotilátky Vzorky séra dospělých léčených pacientů byly v několika časových obdobích testovány na autoprotilátky.
U pacientů s revmatoidní artritidou bylo z hlediska hodnocení antinukleárních protilátek (ANA) zjištěno, že ve skupině pacientů léčených přípravkem Enbrel bylo vyšší procento pacientů (11%) s nově vyvinutými pozitivními protilátkami (≥1: 40) než ve skupině léčené placebem (5%). Vyšší procento pacientů s nově vyvinutými protilátkami proti anti- dvojvláknové DNA bylo také stanoveno radioimunoesejí (15% pacientů léčených přípravkem Enbrel versus 4% v placebové skupině) a Crithidia luciliae esejí (3% pacientů léčených přípravkem Enbrel ve srovnání s 0% ve skupině placeba).
Podobně se v porovnání s pacienty léčenými placebem zvýšil ve skupině pacientů léčených přípravkem Enbrel počet nemocných s nově vyvinutými antikardiolipinovými protilátkami.
Vliv dlouhodobé terapie přípravkem Enbrel na rozvoj autoimunních onemocnění není znám.
Vzácně se u některých pacientů, včetně pacientů s pozitivním revmatoidním faktorem, vyskytly případy vzniku autoprotilátek ve spojení s lupus- like syndromem nebo exantémem, které klinicky a biopticky odpovídají subakutnímu kožnímu lupusu nebo diskoidnímu lupusu.
Pancytopenie a aplastická anemie V postmarketingových hlášeních existují případy pancytopenie a aplastické anemie, některé z nich s fatálním koncem (viz bod 4. 4.)
Intersticiální plicní proces
V postmarketingových hlášeních bylo zaznamenáno intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy), některá z nich byla fatální.
Laboratorní vyšetření Výsledky klinických studií prokazují, že při pečlivé lékařské péči a dohledu nejsou u pacientů nutná žádná speciální laboratorní vyšetření.
Současné podávání přípravku Enbrel a anakinry Ve studiích byla u dospělých pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí než u pacientů léčených samotným přípravkem Enbrel, a u 2% pacientů (3 ze 139) došlo k neutropenii (absolutní počet neutrofilů pod 1000/ mm3).
U jednoho pacienta s neutropenií se rozvinula celulitida, která byla zvládnuta hospitalizací (viz bod 4. 4. a 4. 5.).
Nežádoucí účinky u dětských pacientů s ložiskovou psoriázou.
Ve studii trvající 48 týdnů s 211 dětmi ve věku od 4 do 17 let s ložiskovou psoriázou byly hlášeny podobné nežádoucí účinky jako v předchozích studiích u dospělých s ložiskovou psoriázou.
V klinických studiích s juvenilní idiopatickou artritidou byla 4 hlášení syndromu aktivace makrofágu.
4. 9 Předávkování
V průběhu klinického hodnocení léčení revmatoidní artritidy nebyla pozorována toxicita limitující dávku.
Nejvyšší hodnocená dávka byla zátěžová intravenózní dávka 32 mg/ m2, po níž následovala subkutánní dávka 16 mg / m2 podávaná 2x týdně.
Jeden pacient s revmatoidní artritidou si omylem aplikoval subkutánně 62 mg přípravku Enbrel 2x týdně po dobu 3 týdnů bez nežádoucích účinků.
Není známo žádné antidotum přípravku Enbrel.
5.
FARMAKOLOGICKÉ VLASTNOSTI
108 5. 1 Farmakodynamické vlastnosti
Inhibitory tumor nekrotizujícího faktoru alfa (TNF- α).
ATC kód:
L04AB01
Tumor nekrotizující faktor (TNF) je dominantním cytokinem v zánětlivém procesu revmatoidní artritidy.
U ložiskové psoriázy vede infiltrace zánětlivými buňkami, včetně T- lymfocytů, ke zvýšení hladin TNF v psoriatických lézích v porovnání s jeho hladinami v nezasažené kůži.
Etanercept je kompetitivním inhibitorem vazby TNF na jeho buněčné povrchové receptory, čímž inhibuje biologickou aktivitu TNF.
TNF receptor p55 (55 kilodaltonů) a p75 (75 kilodaltonů).
Oba TNF receptory se přirozeně vyskytují buď jako membránově vázané nebo ve volné formě.
Volné TNF receptory jsou považovány za regulátory biologické aktivity TNF.
TNF a lymfotoxin existují převážně jako homotrimery, jejichž biologická aktivita je závislá na zkříženém navázání (cross- linking) na membráně vázaných TNF receptorů.
Dimery volných receptorů jako je etanercept mají vyšší afinitu k TNF než monomerní receptory a jsou zjevně silnějšími kompetitivními inhibitory vazby TNF na jeho buněčné receptory.
Navíc použití Fc regionu imunoglobulinu jako spojujícího elementu v konstrukci dimerického receptoru mu dodává delší poločas v séru.
Mechanismus účinku Většina patologických procesů v kloubu s revmatoidní artritidou a ankylozující spondylitidou a v kůži u ložiskové psoriázy je v mnohém ovlivňována pro- zánětlivými molekulami, které jsou součástí procesů řízených TNF.
Má se za to, že mechanismus účinku etanerceptu je kompetitivní inhibice TNF vazbou na jeho povrchové buněčné receptory, vytvoření biologicky neaktivního TNF a tím zabránění buněčné odpovědi.
Etanercept může také ovlivňovat buněčné odpovědi řízené dalšími molekulami, které jsou indukovány prostřednictvím TNF (např. cytokiny, adhezivní molekuly nebo proteinázy).
Klinické studie Tato část popisuje údaje ze čtyř randomizovaných kontrolovaných studií u dospělých s revmatoidní artritidou, z jedné studie u dospělých s psoriatickou artritidou, z jedné studie u dospělých s ankylozující spondylitidou, z jedné studie u dětských pacientů s ložiskovou psoriázou a ze čtyř studií u dospělých s ložiskovou psoriázou.
Dospělí pacienti s revmatoidní artritidou Účinnost přípravku Enbrel byla hodnocena v randomizované dvojitě zaslepené placebem kontrolované klinické studii.
Studie hodnotila 234 dospělých pacientů s aktivní revmatoidní artritidou, u nichž selhala předchozí terapie minimálně jedním, ale ne více než čtyřmi chorobu modifikujícími léky (DMARD) Přípravek Enbrel v dávkách 10 mg nebo 25 mg nebo placebo byly podávány po dobu 6 po sobě jdoucích měsíců subkutánně 2x týdně.
Výsledky této kontrolované studie byly vyjádřeny v procentech zlepšení revmatoidní artritidy s použitím kritérií odpovědi podle ACR (American College of Rheumatology).
Odpověď ACR 20 a 50 byly vyšší u pacientů léčených přípravkem Enbrel po dobu 3 a 6 měsíců než u pacientů léčených placebem (ACR 20:
Enbrel 62% a 59%, placebo 23% a 11% po 3 a 6 měsících; ACR 50:
Přibližně u 15% pacientů léčených přípravkem Enbrel bylo dosaženo odpovědi ACR 70 ve 3. a 6. měsíci ve srovnání s méně než 5% pacientů ve skupině léčené placebem.
Ve skupině léčené přípravkem Enbrel se klinická odpověď obyčejně dostavila během 1- 2 týdnů od zahájení a téměř vždy k ní došlo do 3 měsíců.
Byla pozorována závislost na dávce: výsledky léčení 10 mg přípravku Enbrel byly uprostřed mezi placebem a dávkou 25 mg.
Výsledky léčby přípravkem Enbrel byly signifikantně lepší než podávání placeba ve všech ukazatelích kritérií ACR, jakož i v dalších ukazatelích aktivity revmatoidní artritidy, které nebyly součástí hodnocení odpovědi na léčbu dle ACR, jako např. ranní
109 ztuhlost. V průběhu klinického hodnocení pacienti každé 3 měsíce vyplňovali dotazník zdravotního hodnocení (HAQ), který zahrnoval otázky na invaliditu, vitalitu, duševní zdraví, celkový zdravotní stav a oblasti zdravotního stavu, které mají spojitost s artritidou.
U pacientů léčených přípravkem Enbrel došlo po 3 a 6 měsících ke zlepšení ve všech oblastech hodnocených v dotazníku ve srovnání s kontrolní skupinou.
Po ukončení podávání přípravku Enbrel se příznaky artritidy objevily znovu všeobecně do jednoho měsíce.
Výsledky otevřené studie prokázaly, že opětovné zahájení podávání terapie po přerušení, trvajícím až 24 měsíců, vedlo ke stejné výsledné odpovědi, jaké bylo dosaženo u pacientů, kterým byl Enbrel podáván bez přerušení.
V otevřené studii dlouhodobého podávání přípravku Enbrel bez přerušení byla pozorována přetrvávající odpověď po dobu až 48 měsíců; dlouhodobější zkušenosti nejsou k dispozici.
Účinky přípravku Enbrel byly porovnávány s methotrexátem ve třetí randomizované, aktivním lékem kontrolované studii, mající jako primární hodnocený ukazatel zaslepené radiografické hodnocení porovnávala účinnost přípravku Enbrel a perorálně podaného methotrexátu 632 dospělým pacientům s aktivní revmatoidní artritidou (trvání kratší než 3 roky), kteří předtím nebyli nikdy léčeni methotrexátem.
Enbrel byl podáván subkutánně v dávkách 10 nebo 25 mg 2× týdně po dobu až 24 měsíců.
Dávky methotrexátu byly zvyšovány od 7, 5 mg/ týden až maximálně na 20 mg/ týden po dobu prvních 8 týdnů studie a pokračovaly až 24 měsíců.
Klinické zlepšení, znamenající nástup účinku do 2 týdnů při dávkách Enbrelu 25 mg, bylo podobné tomu, jež bylo pozorováno u předchozích studií, a přetrvávalo až 24 měsíců.
Při zahájení měli pacienti střední stupeň neschopnosti s průměrným skóre HAQ 1, 4– 1, 5.
Léčba přípravkem Enbrel vedla po 12 měsících k podstatnému zlepšení a k dosažení normálního skóre HAQ (méně než 0, 5) u 44% pacientů.
Tento přínos přetrvával ve 2. roce studie.
V této studii byly radiograficky vyhodnoceny strukturální změny kloubů a byly vyjádřeny jako změna TSS (Total Sharp Score) a jeho komponent, tj. skóre erozí a JSN (Joint Space Narrowing Score).
Radiogramy rukou/ zápěstí a nohou byly hodnoceny při zahájení, po 6, 12 a 24 měsících.
Enbrel v dávce 10 mg měl odpovídajícím způsobem nižší účinek na strukturální poškození než dávka 25 mg.
Ve skóre erozí byl po 12 a 24 měsících Enbrel v dávce 25 mg signifikantně lepší než methotrexát.
Rozdíly mezi Enbrelem v dávce 25 mg a methotrexátem v TSS a JSN nebyly statisticky významné. Výsledky jsou znázorněny na následujícím grafu.
POROVNÁNÍ PŘÍPRAVKU ENBREL vs.
METHOTREXÁT U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ DO 3 LET
12 měsíců
24 měsíců
Change from Baseline
2. 5
12 Months 2. 5
2. 2
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 6 *
0. 6
0. 5
0. 5
0. 0
0. 0
TSS
Erosions
JSN
MTX
eroze Erosions
JSN
Enbrel 25
* p < 0. 05
V jiné dvojitě zaslepené randomizované studii kontrolované aktivním lékem na 682 dospělých pacientech s aktivní revmatoidní artritidou, v trvání od 6 měsíců do 20 let (průměrně 5 let), kteří měli méně než uspokojivou odpověď nejméně na jedno chorobu modifikující antirevmatikum (DMARD), jiné než methotrexát, byla porovnávána klinická účinnost, bezpečnost a radiografický vývoj u pacientů s revmatoidní artritidou, léčených buď samotným Enbrelem (2 x týdně 25 mg), nebo samotným methotrexátem (7, 5 – 20 mg za týden, střední dávka 20 mg) nebo kombinací Enbrel a methotrexát.
Pacienti léčení kombinací Enbrel a methotrexát měli signifikantně vyšší odpovědi ACR 20, ACR 50 a ACR 70 a zlepšení ve skóre DAS a HAQ po 24 i po 52 týdnech než pacienti ve skupinách léčených monoterapií jedné z látek (výsledky jsou uvedeny v níže tabulce).
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
POROVNÁNÍ LÉČENÍ PŘÍPRAVKEM ENBREL vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET
Enbrel
Hodnocený ukazatel
Methotrexát
Enbrel
Methotrexát
(n = 228)
(n = 223)
(n = 231)
Odpovědi ACRa
ACR 20 ACR 50 ACR 70
58, 8% 36, 4% 16, 7%
65, 5% 43, 0% 22, 0%
74, 5% †, φ 63, 2% †, φ 39, 8% †, φ
DAS
Základní skóreb Skóre v 52. týdnub Remisec
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
HAQ
Základní 52. týden
1. 7 1. 1
1. 7 1. 0
a:
Pacienti kteří nedokončili 12 měsíců ve studii byli považováni za na léčbu neodpovídající. b:
Hodnoty DAS představují střední hodnoty. c:
Enbrel
Radiografický vývoj po 12 měsících byl ve skupině léčené Enbrelem signifikantně nižší než ve skupině léčené methotrexátem, zatímco kombinovaná terapie byla ve zpomalení radiografického vývoje signifikantně lepší než obě monoterapie (viz obrázek níže).
POROVNÁNÍ ENBREL vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET (12 MĚSÍČNÍ VÝSLEDKY)
3. 0
2. 80
Methotrexate Enbrel
Methotrexát
2. 5
Enbrel + Methotrexate
an ge 2. 0 fro 1. 68 m Ba 1. 5 seli 1. 12 ne 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 54 †,
- 1. 0
TSS
Eroze
JSN JSN
Párové porovnání p- hodnot: * = p < 0. 05 k porovnání Enbrel vs. methotrexát, † = p < 0. 05 k porovnání Enbrel + methotrexát vs.
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
Obdobně, signifikantní výhody pro monoterapii přípravkem Enbrel v porovnání s monoterapií methotrexátem byly pozorovány také po 24 měsících.
V analýze, v níž všichni pacienti, kteří z jakéhokoli důvodu ze studie odešli, byli považováni za pacienty s progresí, bylo ve skupině pacientů léčených Enbrelem v kombinaci s methotrexátem po dobu 24 měsíců vyšší procento pacientů bez progrese (změna TSS = 0, 5) v porovnání se skupinou léčenou samotným Enbrelem a samotným methotrexátem (62%, 50% a 36%, p < 0, 05).
Rozdíl mezi monoterapií Enbrelem a monoterapií methotrexátem byl také signifikantní (p < 0, 05).
Mezi pacienty, kteří dokončili celých 24 měsíců léčení ve studii, byly podíly pacientů bez progrese v jednotlivých skupinách 78%, 70% a 61%.
Bezpečnost a účinnost 50 mg Enbrel (2 subkutánní injekce po 25 mg) podaných jednou týdně byly vyhodnoceny ve dvojitě zaslepené placebem kontrolované studii na 420 pacientech s aktivní revmatoidní artritidou.
V této studii 53 pacienti dostávali placebo, 214 pacientů dostávalo 50 mg Enbrel jednou týdně a 153 pacienti dostávali 25 mg Enbrel 2 x týdně.
Profil bezpečnosti a účinnosti těchto dvou léčebných režimů přípravku Enbrel byly porovnatelné v 8. týdnu v účinku na známky a příznaky revmatoidní artritidy; údaje ze 16. týdne neukázaly změny účinnosti (non- inferiorita) mezi těmito dvěma režimy.
Jednotlivá injekce Enbrel 50 mg/ ml byla shledána bioekvivalentní dvěma simultánně podaným injekcím po 25 mg/ ml.
Dospělí pacienti s psoriatickou artritidou Účinnost Enbrelu byla hodnocena v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích na 205 pacientech s psoriatickou artritidou.
Pacienti byli ve věku mezi 18 a 70 lety a měli aktivní psoriatickou artritidu (minimálně 3 oteklé klouby a minimálně 3 bolestivé klouby) nejméně v některé z následujících forem:
(1) Distální interfalangeální postižení (DIP); (2) Polyartikulární artritida (absence revmatoidních uzlíků a přítomnost psoriázy); (3) Arthritis mutilans; (4) Asymetrická psoriatická artritida; (5) Ankylóza podobná spondylitidě.
Pacienti také měli psoriatická ložiska o minimálním průměru 2 cm a větším.
Pacienti byli předtím léčeni nesteroidními antirevmatiky (86%), DMARD (80%) a kortikosteroidy (24%).
Pacienti, kteří byli současně léčeni methotrexátem (minimálně 2 měsíce a déle) mohli pokračovat při stabilním dávkování methotrexátu ≤ 25 mg/ týden.
Dávky 25 mg Enbrelu (podloženo studiemi na stanovení dávek na pacientech s revmatoidní artritidou) nebo placebo byly podávány subkutánně 2x týdně po dobu 6 měsíců.
Na konci dvojitě zaslepené studie mohli pacienti vstoupit do rozšířené dlouhodobé otevřené studie v celkové délce až 2 roky.
Klinické odpovědi byly vyjádřeny jako% pacientů, u nichž bylo dosaženo odpovědi ACR 20, 50 a 70 a% pacientů se zlepšením podle kritérií odpovědi u psoriatické artritidy (PsARC).
Souhrn výsledků ukazuje následující tabulka:
113 ODPOVĚDI PACIENTŮ S PSORIATICKOU ARTRITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Enbrela
Odpověď psoriatické artritidy
n = 104
n = 101
ACR 20
3. měsíc 6. měsíc
15 13
59b 50b
ACR 50
3. měsíc 6. měsíc
4 4
38b 37b
ACR 70
3. měsíc 6. měsíc
0 1
11b 9c
PsARC
3. měsíc 6. měsíc
31 23
a:
25 mg Enbrelu 2x týdně s. c. b: p < 0, 001, Enbrel versus placebo c: p < 0, 01, Enbrel versus placebo
U pacientů s psoriatickou artritidou léčených Enbrelem, byla klinická odpověď zřejmá od první návštěvy (po 4 týdnech) a přetrvávala po 6 měsíců léčení.
Enbrel byl signifikantně lepší než placebo ve všech charakteristikách aktivity onemocnění (p < 0, 001) a odpovědi na samotnou léčbu Enbrelem a na společné podávání Enbrelu s methotrexátem byly podobné.
Kvalita života pacientů s psoriatickou artritidou byla vždy hodnocena za použití HAQ indexu invalidity.
Skóre indexu invalidity se signifikantně zlepšilo ve všech hodnocených obdobích u pacientů s psoriatickou artritidou léčených Enbrelem ve srovnání s pacienty léčenými placebem (p < 0, 001).
Ve studii u pacientů s psoriatickou artritidou byly hodnoceny radiografické změny.
Radiogramy rukou a zápěstí byly pořízeny při zahájení a po 6, 12 a 24 měsících.
Hodnoty upraveného TSS po 12 měsících jsou uvedeny v následující tabulce.
V analýze, ve které všichni pacienti, z jakéhokoli důvodu vyřazení ze studie, byli považováni za pacienty s progresí, bylo po 12 měsících ve skupině léčené Enbrelem vyšší procento pacientů bez progrese (změna TSS ≤ 0, 5), než ve srovnávací skupině léčené placebem (73% vs. 47%, p ≤ 0, 001).
Účinek Enbrelu na radiografickou progresi přetrvával u pacientů, kteří pokračovali v léčení během druhého roku.
Zpomalení poškození periferních kloubů bylo pozorováno u pacientů se symetrickým polyartikulárním kloubním postižením.
PRŮMĚRNÁ (SE) ROČNÍ ZMĚNA OD ZAHÁJENÍ V TOTAL SHARP SCORE
Placebo
Etanercept
Doba
(n = 104)
(n = 101)
12 měsíců
1. 00 (0. 29)
a. p = 0. 0001.
Léčení Enbrelem vedlo k fyzickému funkčnímu zlepšení ve dvojitě zaslepené etapě studie a tento přínos přetrvával po dobu dlouhodobější expozice až po 2 roky.
114 Pro nízký počet pacientů ve studii není dostatečný průkaz účinnosti Enbrelu u pacientů s chorobou podobnou ankylozující spondylitidě a s mutilující artritidou doprovázející psoriatické artropatie.
Nebyla provedena žádná studie pro použití dávkovacího režimu 50 mg jednou týdně u pacientů s psoriatickou artritidou. Průkaz účinnosti pro dávkovací režim jedenkrát týdně u této populace pacientů byl založen na údajích ze studie u pacientů s ankylozující spondylitidou.
Dospělí pacienti s ankylozující spondylitidou Účinnost Enbrelu u ankylozující spondylitidy byla hodnocena ve 3 randomizovaných, dvojitě zaslepených studiích, porovnávajících podávání Enbrel 25 mg dvakrát týdně s placebem.
Celkem bylo zařazeno 401 pacientů, z nichž 203 bylo léčeno Enbrelem.
Nejrozsáhlejší z těchto studií (n=277) zahrnovala pacienty ve věku od 18 do 70 let, kteří měli aktivní ankylozující spondylitidu definovanou na základě stupnice „ visual analog scale “ (VAS) se skóre ≥ 30 u průměrné délky trvání a intenzity ranní ztuhlosti a VAS skóre ≥ 30 u nejméně dvou ze tří následujících parametrů: pacientovo celkové hodnocení; průměr VAS hodnot pro noční bolest zad a celkovou bolest zad; průměr 10 u otázek ze stupnice „ Bath Ankylosing Spondylitis Functional Index “ (BASFI).
Pacienti léčení DMARD, NSAID nebo kortikosteroidy mohli pokračovat v jejich podávání ve stabilních dávkách.
Do studie nebyli zařazeni pacienti s úplnou ankylózou páteře.
138 pacientům byla podávána dávka 25 mg Enbrelu (na základě studií pro stanovení dávky u pacientů s revmatoidní artritidou) nebo placeba subkutánně 2x týdně po dobu 6 měsíců.
Primárním měřítkem účinnosti (ASAS 20) bylo zlepšení o 20 a více% ve 3 ze 4 domén (pacientovo celkové hodnocení, bolest zad, BASFI a zánět) „ Assessment in Ankylosing Spondylitis (ASAS) a žádné zhoršení ve zbývajících doménách.
70- procentní zlepšení.
Léčba Enbrelem ve srovnání s placebem vedla k signifikantnímu zlepšení v ASAS 20, ASAS 50 a ASAS 70 již 2 týdny po zahájení terapie.
ODPOVĚDI
PACIENTŮ
S
ANKYLOZUJÍCÍ
SPONDYLITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Odpověď spondylitidy ASAS 20
ankylozujícíN = 139
N = 138
2 týdny 3 měsíce 6 měsíců ASAS 50
22 27 23
46a 60a 58a
2 týdny 3 měsíce 6 měsíců ASAS 70:
7 13 10
24a 45a 42a
2 týdny 3 měsíců 6 měsíců
2 7 5
U pacientů s ankylozující spondylitidou léčenými Enbrelem byla zřetelná klinická odpověď v době první návštěvy (2 týdny) a přetrvávala po dobu 6 měsíců terapie.
Klinická odpověď byla podobná jak u pacientů léčených současně dalšími léčivy, tak u těch, kteří žádnou další terapii nedostávali.
Obdobné výsledky byly zjištěny i ve dvou menších studiích u pacientů s ankylozující spondylitidou.
115 Ve čtvrté studii, která byla dvojitě zaslepená a placebem kontrolovaná, byly hodnoceny bezpečnost a účinnost 50 mg Enbrelu (dvě s. c. injekce po 25 mg) podaných jednou týdně a 25 mg Enbrelu podaných dvakrát týdně 356 pacientům s aktivní ankylozující spondylitidou.
Profily bezpečnosti a účinnosti dávkovacích režimů 50 mg jednou týdně a 25 mg dvakrát týdně byly podobné.
Dospělí pacienti s ložiskovou psoriázou Enbrel se doporučuje podávat pacientům definovaným v bodu 4. 1.
Pacienti „ bez léčebné odpovědi “ jsou v cílové populaci definováni nedostatečnou odpovědí (PASI < 50 nebo PGA méně než dobrý), nebo zhoršením nemoci v průběhu léčení, pokud byli léčení minimálně třemi nejvýznamnějšími dostupnými způsoby celkové terapie, a dostávali přiměřené dávky po dostatečnou dobu k vyhodnocení odpovědi.
Účinnost přípravku Enbrel v porovnání s jinými způsoby celkové terapie u pacientů se středně těžkou až těžkou psoriázou (reagující na jiné způsoby celkové terapie) nebyla ve studiích vyhodnocována přímo porovnáním Enbrelu s jinými způsoby celkovými terapiemi.
Místo toho byly vyhodnoceny bezpečnost a účinnost ve čtyřech randomizovaných dvojitě zaslepených, placebem kontrolovaných studiích.
Hodnoceným ukazatelem primární účinnosti ve všech čtyřech studiích byl podíl pacientů v každé léčebné skupině, kteří dosáhli po 12 týdnech PASI 75 (tj. minimálně 75% zlepšení ve skóre Psoriasis Area and Severity Indexu oproti výchozí hodnotě).
Studie 1 byla studií 2. fáze klinického hodnocení u pacientů ve věku ≥ 18 let s aktivní, ale klinicky stabilní, ložiskovou psoriázou na ploše ≥ 10% povrchu těla.
112 pacientů bylo randomizováno do skupiny, která dostávala dávku 25 mg Enbrelu (n = 57) nebo placebo (n = 55) 2 x týdně po dobu 24 týdnů.
Studie 2 hodnotila 652 pacientů s chronickou ložiskovou psoriázou při použití stejných zařazovacích kritérií jako studie 1 spolu s minimální psoriatickou plochou a indexem závažnosti (PASI) 10 při screeningu.
Enbrel byl podáván po dobu 6 po sobě jdoucích měsíců v dávkách 25 mg 1 x týdně, 25 mg 2 x týdně nebo 50 mg 2 x týdně.
V období prvních 12 týdnů dvojitě zaslepené terapie dostávali pacienti placebo nebo jednu z výše uvedených dávek Enbrel.
Po 12 týdnech léčení začali dostávat pacienti v placebové skupině zaslepený Enbrel (25 mg 2 x týdně); pacienti v aktivně léčených skupinách pokračovali až do 24. týdne v dávkách podle skupin, do nichž byli původně randomizováni.
Studie 3 hodnotila 583 pacientů a měla stejná zařazovací kritéria jako studie 2. Pacienti v této studii dostávali po dobu 12 týdnů 2 x týdně Enbrel v dávkách 25 mg, nebo 50 mg, nebo placebo.
Potom po dobu následujících 24 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávkách 25 mg 2 x týdně.
Studie 4 hodnotila 142 pacientů a měla podobná zařazovací kritéria jako studie 2 a 3.
Pacienti v této studii dostávali po dobu 12 týdnů jednou týdně dávku 50 mg Enbrel nebo placebo, a potom po dobu následujících 12 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávce 50 mg jednou týdně.
Ve studii 1 měla skupina léčená přípravkem Enbrel signifikantně vyšší podíl pacientů s klinickou odpovědí PASI 75 ve 12. týdnu (30%) v porovnání se skupinou léčenou placebem (2%) (p < 0, 0001).
Po 24 týdnech dosáhlo PASI 75 56% pacientů ve skupině léčené přípravkem Enbrel, v porovnání s 5% pacientů, léčených placebem.
Klíčové výsledky studií 2, 3 a 4 jsou uvedeny níže.
116 ODPOVĚDI PACIENTŮ S PSORIÁZOU VE STUDIÍCH 2, 3 A 4
--------------- Studie 4 --------- ----
------------ Enbrel ----------- 25 mg 50 mg
-------- Enbrel ------- 25 mg 50 mg
------- Enbrel ------ 50 mg 50 mg
Placebo
2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně Placebo 1x
Placebo
2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně Placebo 1x
Placebo 2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně Placebo
1xtýdně
1xtýdně
n = 166
n = 193
n = 196 n = 196
n = 90
týden 12
týden 12 týden 24a týden 12
týden 24a
týden 12
24a
Odpověď (%)
14
58 * 70
77 9
69 *
83
4
34 * 44
49 *
59 3
38 *
71
čistá,% * p ≤ 0, 0001
5 porovnáváno
34 * 39 s placebem
49 *
55 4
39 * 57 * 4
39 *
64
Dermatologist Static Global Assessment.
Čistá nebo téměř čistá je definována jako 0 nebo 1 na stupnici 0 až 5.
U pacientů s ložiskovou psoriázou, kteří dostávali Enbrel, byly zjevné signifikantní odpovědi v porovnání s placebem v době první kontroly (2 týdny) a přetrvávaly po 24 týdnů léčení.
Studie 2 měla také období po vysazení terapie, kdy bylo léčení ukončeno ve 24. týdnu u pacientů, kteří dosáhli zlepšení PASI minimálně o 50%.
U pacientů byl sledován výskyt rebound fenoménu (PASI ≥ 150% od úvodní hodnoty) a doba do relapsu (definován jako ztráta nejméně poloviny zlepšení dosaženého ve 24. týdnu v porovnání s úvodní hodnotou).
V období po ukončení léčení se symptomy psoriázy postupně vrátily s průměrnou dobou relapsu 3 měsíců.
Nebyl pozorován rebound fenomén ani závažné nežádoucí účinky spojené s psoriázou.
Existují některé důkazy podporující prospěšnost opakované terapie přípravkem Enbrel u pacientů, kteří od počátku odpovídají na léčení.
Ve studii 3 si většina pacientů (77%), kteří byli původně randomizováni do skupiny léčené 50 mg přípravku Enbrel 2 x týdně a měli od 12. týdne snížené dávky na 25 mg 2 x týdně, udržela odpověď PASI 75 do 36. týdne.
U pacientů léčených po celou dobu studie dávkami 25 mg 2 x týdně, se mezi 12. a 36. týdnem odpověď PASI 75 postupně zlepšovala.
Ve studii 4 měla Enbrelem léčená skupina pacientů vyšší podíl pacientů s PASI 75 ve 12. týdnu (38%), v porovnání s placebem léčenou skupinou (2%) (p < 0, 0001).
U pacientů léčených po celou dobu studie dávkami 50 mg jednou týdně, se odpověď i nadále zlepšovala a ve 24. týdnu dosáhla u 71% PASI 75.
Dětští pacienti s ložiskovou psoriázou
Účinnost Enbrelu byla hodnocena v randomizované dvojitě zaslepené, placebem kontrolované studii u 211 dětských pacientů ve věku od 4 do 17 let se středně těžkou až těžkou ložiskovou psoriázou (definovanou sPGA skórem ≥ 3, zahrnujících ≥10% BSA, a PASI ≥ 12).
Vybraní pacienti měli v anamnéze fototerapii nebo celkovou terapii, nebo neodpovídali dostatečně na topickou terapii.
Pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) nebo placebo jednou týdně po 12 týdnů.
V týdnu 12 mělo více pacientů randomizovaných do skupiny léčené Enbrelem pozitivní odpověď účinnosti (jako PASI 75) než randomizovaných do skupiny léčené placebem.
117 Výsledky studie u ložiskové psoriázy dětí po 12 týdnech Enbrel 0. 8 mg/ kg jednou
týdně
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ čistý ” nebo “ minimální ”, n (%) Zkratky: sPGA- statické celkové lékařské hodnocení a. p < 0. 0001 v porovnání s placebem
56
(53%) a
14 (13%)
Po 12 týdnech dvojitě zaslepené léčebné periodě všichni pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) jednou týdně po dobu dalších 24 týdnů.
V průběhu otevřené periody byly pozorovány podobné odpovědi jako ve dvojitě zaslepené periodě.
V průběhu randomizované periody stahování signifikantně více pacientů přerandomizovaných do skupiny léčené placebem zaznamenalo relaps choroby (ztráta odpovědi PASI 75) v porovnání s pacienty přerandomizovanými do skupiny léčené Enbrelem.
Při pokračujícím léčením odpovědi přetrvávaly až po 48 týdnů.
Protilátky proti Enbrelu V séru některých osob léčených etanerceptem byly zjištěny protilátky na etanercept.
Všechny tyto protilátky byly non- neutralizující a zpravidla dočasné.
Zjevně není žádná souvislost mezi rozvojem protilátek a klinickou odpovědí nebo nežádoucími účinky.
U pacientů léčených schválenými dávkami etanerceptu v klinických studiích po dobu až 12 měsíců bylo s protilátkami na etanercept kumulativně 6% pacientů s revmatoidní artritidou, 7, 5% pacientů s psoriatickou artritidou, 2% pacientů s ankylozující spondylitidou, 7% pacientů s psoriázou, 9, 7% pacientů s ložiskovou psoriázou dětí a 3% pacientů s juvenioní idiopatickou artritidou.
Podíl osob, u kterých se vyvinuly protilátky na etanercept v dlouhodobých klinických studiích (až po dobu 3, 5 roku) se s časem podle očekvání zvyšoval.
Přesto, vzhledem k dočasnému charakteru protilátek, byla incidence zjištěných protilátek v každém hodnoceném bodu typicky méně než 7% pacientů s revmatoidní artritidou a s psoriázou.
V dlouhodobých studiích u pacientů s psoriázou, ve kterých pacienti dostávali dvakrát týdně 50 mg po dobu 96 týdnů byla incidence protilátek pozorovaných v každém hodnoceném bodu přibližně do 9%.
5. 2 Farmakokinetické vlastnosti
Hodnoty etanerceptu v séru byly určovány metodou ELISA, která může detekovat ELISA- reaktivní degradační produkty jakož i původní látku.
Etanercept je pomalu absorbován z místa subkutánní injekce a po jednotlivé dávce dosahuje maximální koncentraci přibližně po 48 hodinách.
Absolutní biologická dostupnost je 76%.
Při dávkování 2x týdně se očekávají ustálené koncentrace, které jsou přibližně dvakrát tak vysoké než koncentrace zjištěné po jednotlivé dávce.
Průměrná maximální sérová koncentrace po podání jednotlivé subkutánní dávky 25 mg přípravku Enbrel zdravým dobrovolníkům dosahovala 1, 65 ± 0, 66 μg/ ml a plocha pod křivkou byla 235 ± 96, 6 μg. hod/ ml.
Závislost koncentrací na dávce nebyla formálně hodnocena, ale není zřejmé nasycení clearance v dávkovém rozmezí.
Závislost koncentrace etanerceptu na čase zobrazuje biexponenciální křivka.
Celkový distribuční objem etanerceptu je 7, 6 l, zatímco distribuční objem v ustáleném stavu je 10, 4 l.
Etanercept je pomalu vylučován z organismu.
Poločas vylučování je dlouhý, přibližně 70 hodin.
118 revmatoidní artritidou přibližně 0, 066 l/ hod., tj. o něco nižší než hodnota 0, 11 l/ hod. pozorovaná u zdravých dobrovolníků.
Navíc farmakokinetika Enbrelu u pacientů s revmatoidní artritidou, u pacientů s ankylozující spondylitidou a u pacientů s ložiskovou psoriázou je podobná.
316 mgh/ l).
V otevřené jednodávkové dvourežimové zkřížené studii na zdravých dobrovolnících byl shledán etanercept podávaný jako jednotlivá injekce 50 mg/ ml bioekvivalentním se dvěma jednotlivými injekcemi po 25 mg/ ml.
Analýza farmakokinetik u populace pacientů s ankylozující spondylitidou ukázala, že ustálený stav AUCs etanerceptu byl 466 μg* h/ ml pro 50 mg Enbrel jednou týdně (N=154) a 474 μg* h/ ml pro 25 mg Enbrel dvakrát týdně (N=148).
I když po podání radioaktivně značeného etanerceptu zdravým dobrovolníkům i pacientům byla radioaktivita vylučována močí, u pacientů s akutním renálním nebo jaterním selháním nebyla pozorována zvýšená koncentrace etanerceptu.
Renální nebo jaterní porucha by tedy neměla vyžadovat změnu dávkování.
Není zjevný rozdíl ve farmakokinetice u žen a mužů.
Methotrexát nemá žádný vliv na farmakokinetiku etanerceptu.
Účinek přípravku Enbrel na farmakokinetiku methotrexátu u lidí nebyl zkoumán.
Starší pacienti Vliv pokročilého věku na koncentrace etanerceptu v séru byl zkoumán populační farmakokinetickou analýzou.
Clearance a objem zjištěné u pacientů ve věku od 65 do 87 let byly podobné hodnotám stanoveným u pacientů, kteří byli mladší než 65 let.
Dětští pacienti s ložiskovou psoriázou
Dětským pacientům s ložiskovou psoriázou (věk od 4 do 17 let) byl podáván etanercept 0, 8 mg/ kg (až do maximální dávky 50 mg za týden) jednou týdně až po dobu 48 týdnů.
Střední sérová koncentrace v ustáleném stavu byla od 1, 6 do 2, 1 μg/ ml v týdnech 12, 24 a 48.
Tyto střední koncentrace u dětských pacientů s ložiskovou psoriázou byly podobné koncentracím pozorovaným u pacientů s juvenilní idiopatickou artritidou (léčených 0, 4 mg/ kg etanerceptu dvakrát týdně až do maximální dávky 50 mg za týden).
Tyto střední koncentrace byly podobné jako u dospělých pacientů s ložiskovou psoriázou léčenou 25 mg etanerceptu dvakrát týdně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích s přípravkem Enbrel nebyla zjevná žádná dávku limitující toxicita v cílových orgánech.
Podle výsledků celé řady studií in vitro a in vivo je Enbrel považován za negenotoxický.
Studie karcinogenity a standardní hodnocení fertility a postnatální toxicity nebyly s přípravkem Enbrel provedeny v důsledku zjištění vzniku neutralizujících protilátek u hlodavců.
Enbrel nevyvolal úmrtí ani zjevné příznaky toxicity u myší nebo potkanů po podání jednotlivé dávky 2000 mg/ kg subkutánně nebo jednotlivé dávky 1000 mg/ kg intravenózně.
Enbrel nevyvolal toxicitu limitující velikost dávky nebo orgánovou toxicitu u opic druhu cynomolgus po podávání 2x týdně subkutánně po 4 nebo 26 po sobě jdoucích týdnů v dávce 15 mg/ kg, což vedlo k sérovým koncentracím podle velikosti plochy pod křivkou více než 27x vyšším než zjištěným u lidí po doporučené dávce 25 mg.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
119 Prášek:
Manitol, Sacharosa, Trometamol.
Rozpouštědlo:
Voda na injekci.
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility tento přípravek nesmí být míchán s jinými léčivy.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění se doporučuje ihned použít.
Chemická a fyzikální stabilita byla prokázána na dobu 48 hodin při 2ºC – 8ºC.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba uchovávání přípravku je v odpovědnosti uživatele a normálně by neměla být delší než 6 hodin při 2ºC až 8oC, pokud rekonstituce neproběhla za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z bezbarvého skla (typ I, 4 ml) s pryžovou zátkou, hliníkovým uzávěrem a krytkou z plastické hmoty.
Enbrel se dodává v předplněných injekčních stříkačkách obsahujících vodu na injekci.
Stříkačky jsou ze skla typu I.
Krabička obsahuje 2, 4 nebo 12 injekčních lahviček přípravku Enbrel, 2, 4 nebo 12 předplněných stříkaček s rozpouštědlem, 2, 4 nebo 12 jehel, 2, 4 nebo 12 adaptérů lahvičky a 4, 8 nebo 24 alkoholových tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití a zacházení
Enbrel se před použitím rozpustí v l ml vody pro přípravu injekcí a podá se subkutánní injekcí.
Enbrel neobsahuje žádnou antibakteriální látku, a proto má být připravený roztok podán co nejdříve, nejpozději však do 6 hodin po rozpuštění.
Roztok má být čirý a bezbarvý až světle žlutý, bez kousků, vloček nebo mechanických částic.
V lahvičce může zůstat bílá pěna – to je normální.
Enbrel by se neměl použít, pokud se veškerý bílý prášek nerozpustí do 10 min.
Použijte jinou lahvičku.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 009 EU/ 1/ 99/ 126/ 010 EU/ 1/ 99/ 126/ 011
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
3. února 2005
10 DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
121 1.
NÁZEV PŘÍPRAVKU
ENBREL 25 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem pro pediatrické použití
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje etanerceptum 25 mg.
Po rozpuštění roztok obsahuje etanerceptum 25 mg/ ml.
Etanercept je lidský protein složený z receptoru p 75 tumor nekrotizujícího faktoru a Fc proteinu, vyráběný technologií rekombinace DNA geneticky změněnými savčími buňkami, které jsou odvozeny z buněčné linie ovarií čínského křečka (CHO).
Etanercept je dimer chimerického proteinu, vzniklého genetickým inženýrstvím, který vzniká spojením extracelulární vazebné domény lidského receptoru 2 tumor nekrotizujícího faktoru (TNFR2/ p75) s Fc oblastí lidského IgG1.
Tato Fc složka obsahuje pantovou oblast, CH2 a CH3 regiony, ale nemá CH1 region IgG1.
Etanercept obsahuje 934 aminokyselin a má molekulovou hmotnost přibližně 150 kilodaltonů.
Účinnost je určována mírou schopnosti etanerceptu neutralizovat inhibici růstu buněk A375, zprostředkovanou TNFα.
Specifická aktivita etanerceptu je 1, 7x106 jednotek/ mg.
Roztok obsahuje benzylalkohol 9 mg/ ml jako konzervans (viz bod 4. 4.).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je bílý.
Rozpouštědlo je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Polyartikulární juvenilní idiopatická artritida Léčení aktivní polyartikulární juvenilní idiopatické artritidy u dětí a dospívajících ve věku od 4 let, u nichž nebylo dosaženo adekvátní odpovědi na léčbu methotrexátem, nebo u nichž methotrexát nebyl tolerován.
Enbrel nebyl studován u dětí mladších než 4 roky.
Ložisková psoriáza u dětí Léčení chronické těžké ložiskové psoriázy u dětí a dospívajících ve věku od 8 let, kteří neodpovídají dostatečně na léčbu nebo netolerují jinou celkovou terapii nebo fototerapii.
4. 2 Dávkování a způsob podání
Léčení přípravkem Enbrel má být zahájeno a prováděno pod dohledem lékaře specializovaného na diagnostikování a léčbu juvenilní idiopatické artritidy nebo ložiskové psoriázy u dětí.
Pacienti léčení přípravkem Enbrel mají dostat pohotovostní kartu pacienta.
Jedna injekční lahvička Enbrel 25 mg/ ml se má použít maximálně pro 2 dávky podané stejnému pacientovi.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
Děti a dospívající mládež
122 Juvenilní idiopatická artritida (věk 4 roky a starší)
Podává se 2x týdně 0, 4 mg/ kg (až do maximální dávky 25 mg) po rozpuštění 25 mg přípravku Enbrel v 1 ml rozpouštědla ve formě subkutánní injekce s intervalem 3– 4 dny mezi dávkami.
Ložisková psoriáza u dětí (věk 8 let a starší)
Podává se 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně až po dobu 24 týdnů.
U pacientů, kteří nevykazují žádnou odpověď po 12 týdnech, by měla být terapie ukončena.
Pokud je indikováno opakované léčení přípravkem Enbrel, má se postupovat podle výše uvedených pokynů o délce terapie.
Podává se dávka 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně.
Renální a jaterní nedostatečnost Nevyžaduje se úprava dávek.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v přípravku.
Sepse nebo riziko sepse.
Léčba přípravkem Enbrel nemá být zahájena u pacientů s aktivní infekcí včetně chronických a lokálních infekcí.
Enbrel nesmí být podán nedonošeným nebo novorozeným dětem, protože rozpouštědlo obsahuje benzylalkohol.
4. 4 Zvláštní upozornění a opatření pro použití
Infekce Pacienti mají být vyšetřeni na infekce před zahájením, v průběhu a po ukončení léčení přípravkem Enbrel, přičemž je třeba brát v úvahu, že průměrný poločas vylučování etanerceptu je přibližně 70 hodin (rozmezí 7- 300 hodin).
Při používání přípravku Enbrel byly pozorovány závažné infekce, sepse, tuberkulóza a oportunní infekce, včetně invazivních plísňových infekcí (viz bod 4. 8).
Příčinou těchto infekcí byly bakterie, mykobakterie, plísně a viry.
V některých případech, obzvláště u plísňových a dalších oportunních infekcí, nebyly tyto infekce rozpoznány, což vedlo k opožděnému nasazení příslušné léčby a někdy k úmrtí.
Při vyšetření pacientů na přítomnost infekce se má brát v úvahu riziko pacienta vzhledem k významným oportunním infekcím (např. expozice endemickým mykózám).
Pacienti, u kterých se v průběhu podávání přípravku Enbrel rozvine infekce, mají být přísně monitorováni.
Jestliže se u pacienta rozvíjí závažná infekce, má být Enbrel vysazen.
Lékaři mají pečlivě zvažovat podání přípravku Enbrel pacientům, kteří mají v anamnéze opakované nebo chronické infekce nebo trpí stavy, které mohou vytvářet dispozici k infekcím, např. pokročilý nebo špatně kompenzovaný diabetes.
Tuberkulóza U pacientů léčených přípravkem Enbrel byly hlášeny případy aktivní tuberkulózy včetně miliární a extrapulmonální tuberkulózy
Před zahájením léčení musí být všichni pacienti vyšetřeni na aktivní a inaktivní (latentní) tuberkulózu.
Toto vyšetření by mělo obsahovat podrobnou lékařskou anamnézu a cíleně anamnézu tuberkulózy, možný předchozí kontakt s tuberkulózou a předchozí/ nebo současnou imunosupresivní terapii.
U všech pacientů (s použitím lokálních doporučení) mají být provedeny tuberkulinové kožní testy a rentgen hrudníku.
Doporučuje se zaznamenat výsledky těchto vyšetření do pohotovostní karty pacienta.
Předepisující lékařům se připomíná riziko falešně negativních výsledků tuberkulinových testů, zvláště u pacientů těžce nemocných nebo se sníženou imunitou.
123 Při pozitivní diagnóze aktivní tuberkulózy se nesmí terapie Enbrelem zahájit.
Pokud je diagnostikována inaktivní (latentní) tuberkulóza, antituberkulózní léčba latentní tuberkulózy musí být zahájena před začátkem terapie Enbrelem a v souladu s místními doporučeními.
V takovém případě je třeba velmi pečlivě zhodntit poměr přínosu / riziko Enbrelové terapie.
Všichni pacienti mají být informováni, aby vyhledali lékařskou pomoc v případě známek / příznaků připomínajících tuberkulózu (např. přetrvávající kašel, chřadnutí/ ztráta hmotnosti, zvýšená teplota), které se objeví v průběhu nebo po ukončení léčení Enbrelem.
Reaktivace viru hepatitidy B U pacientů, kteří jsou chronickými nosiči viru hepatitidy B léčených antagonisty TNF včetně Enbrelu, byla hlášena reaktivace virů hepatitidy B (HVB).
Pacienti s rizikem HVB infekce mají být vyšetřeni na průkaz infekce HVB před zahájením léčení Enbrelem.
Při podávání Enbrelu pacientům, kteří jsou nosiči HVB, je třeba opatrnosti.
Pacienti, kteří jsou nosiči HVB, musí být při podávání Enbrelu sledováni na známky a příznaky aktivní infekce HVB, a pokud je třeba, má být zahájena příslušná léčba.
Zhoršení hepatitidy C U pacientů léčených Enbrelem bylo hlášeno zhoršení hepatitidy C.
Současné podávání přípravku Enbrel s anakinrou Současné podávání přípravku Enbrel s anakinrou bylo spojeno se zvýšeným rizikem závažných infekcí a s neutropenií ve srovnání s podávání samotného přípravku Enbrel.
Tato kombinace neprokázala zvýšení klinického prospěchu.
Proto se současné podávání přípravku Enbrel s anakinrou nedoporučuje (viz bod 4. 5. a 4. 8.).
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Alergické reakce Běžně byly pozorovány alergické reakce spojené s podáváním přípravku Enbrel.
Při používání přípravku Enbrel alergické reakce zahrnovaly angioedém a kopřivku, jakož i závažné reakce.
Vyskytne- li se závažná alergická nebo anafylaktická reakce, léčení přípravkem Enbrel má být okamžitě přerušeno a má být zahájena adekvátní terapie.
Imunosuprese Protože TNF ovlivňuje protizánětlivý proces a moduluje buněčnou imunitní odpověď, je možné, že antagonisté TNF včetně přípravku Enbrel, ovlivní přirozenou ochranu proti infekcím a malignitám.
Ve studii se 49 dospělými pacienty s revmatoidní artritidou léčenou přípravkem Enbrel nebylo pozorováno žádné potlačení opožděné přecitlivělosti nebo hladiny imunoglobulinů nebo změny počtu efektorových buněčných populací.
U dvou pacientů s juvenilní idiopatickou artritidou se rozvinula infekce varicely se známkami a příznaky aseptické meningitidy, která byla vyléčena bez následků.
Pacienti s výraznou expozicí virem varicely by měli dočasně přerušit léčení Enbrelem a mělo by se uvažovat o jejich profylaktické léčbě imunoglobulinem varicella zoster.
Bezpečnost a účinnost Enbrelu u pacientů se sníženou imunitou nebo s chronickými infekcemi nebyla hodnocena.
Nádory a lymfoproliferativní onemocnění V postmarketingovém období se vyskytla hlášení o různých nádorových onemocněních (včetně rakoviny prsu, plic, a lymfomu) (viz bod 4. 8).
124 V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno více případů lymfomů než u kontrolních pacientů.
Jejich výskyt však byl vzácný a období sledování pacientů léčených placebem bylo kratší než u pacientů, léčených antagonisty TNF.
Navíc u pacientů s revmatoidní artiritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Očkování Současně s přípravkem Enbrel nemají být podávány živé vakcíny.
Nejsou k dispozici ani údaje o sekundárním přenosu infekce živými vakcínami u pacientů léčených přípravkem Enbrel.
Doporučuje se, aby pacienti s juvenilní idiopatickou artritidou absolvovali všechna očkování podle platných očkovacích schémat pokud možno před zahájením terapie přípravkem Enbrel.
Ve dvojitě zaslepené placebem kontrolované randomizované klinické studii na dospělých pacientech s psoriatickou artritidou dostalo 184 pacientů ve 4. týdnu také multivalentní pneumokokovou polysacharidovou vakcínu.
V této studii většina pacientů s psoriatickou artritidou, kteří dostávali Enbrel, byla schopna vykázat účinnou imunitní odpověď B − lymfocytů na pneumokokovou polysacharidovou vakcínu, ale titry byly v úhrnu mírně nižší a málo pacientů mělo dvojnásobně vyšší titry v porovnání s pacienty, kteří nedostávali Enbrel.
Klinický význam toho není známý.
Tvorba autoimunních protilátek Léčení přípravkem Enbrel může vést k formování autoprotilátek (viz bod 4. 8).
Hematologické reakce U pacientů léčených přípravkem Enbrel, byly vzácně zjištěny případy pancytopenie a velmi vzácně případy aplastické anemie, některé s fatálním koncem.
Pozornost musí být věnována pacientům, léčeným přípravkem Enbrel, kteří mají v anamnéze krevní dyskrazii.
Všichni pacienti léčení přípravkem Enbrel a rodiče/ pečovatelé musí být upozorněni, aby neprodleně vyhledali lékařskou pomoc v případě rozvoje známek a příznaků připomínajících krevní dyskrazii nebo infekci (např. přetrvávání horečky, bolest v krku, podlitiny, krvácení, bledost).
Tito pacienti musí být bezodkladně vyšetřeni, včetně vyšetření úplného krevního obrazu; při potvrzení krevní dyskrazie musí být Enbrel vysazen.
Poruchy CNS Vzácně byly u pacientů léčených přípravkem Enbrel zaznamenány demyelinizační poruchy CNS (viz bod 4. 8.).
Přestože nebyly provedeny klinické studie podávání přípravku Enbrel pacientům s roztroušenou sklerózou, klinické studie jiných antagonistů TNF u pacientů s roztroušenou sklerózou prokázaly zvýšení aktivity onemocnění.
Proto je třeba pečlivě vyhodnotit možná rizika a výhody terapie, včetně neurologického posouzení, při zvažování podávání přípravku Enbrel pacientům, kteří mají nebo měli demyelinizační poruchu CNS, nebo u nichž je možno uvažovat o zvýšeném riziku rozvoje demyelinizační poruchy.
Kombinovaná terapie Ve dvouleté kontrolované klinické studii u dospělých pacientů s revmatoidní artritidou kombinace přípravku Enbrel a methotrexátu nevedla k neočekávaným bezpečnostním nálezům, a bezpečnostní profil přípravku Enbrel při podávání v kombinaci s methotrexátem byl podobný profilům zaznamenaným ve studiích, kde byl podáván samotný Enbrel nebo samotný methotrexát.
Dlouhodobé klinické studie na stanovení bezpečnosti podání této kombinace stále pokračují.
Dlouhodobá bezpečnost podávání přípravku Enbrel v kombinaci s jinými chorobu modifikujícími léky (DMARDs) nebyla sledována.
Renální a jaterní nedostatečnost Na základě farmakokinetických údajů (viz bod 5. 2.) není potřeba upravovat dávkování u pacientů s renální nebo hepatální nedostatečností.
Klinické zkušenosti s těmito pacienty jsou omezené.
125 Městnavé srdeční selhání Lékaři mají být opatrní při používání přípravku Enbrel u pacientů s městnavým srdečním selháním.
Existují postmarketingové zprávy o zhoršení městnavého srdečního selhání s identifikovatelnými vyvolávajícími faktory i bez nich u pacientů užívajících Enbrel.
Dvě rozsáhlé klinické studie hodnotící podávání přípravku Enbrel při léčení městnavého srdečního selhání byly předčasně ukončeny z důvodu nedostatečné účinnosti.
Data z jedné z těchto studií, i když nepřesvědčivá, naznačují možnou tendenci ke zhoršení městnavého srdečního selhání u pacientů léčených přípravkem Enbrel.
Wegenerova granulomatóza Placebem kontrolovaná studie, v níž bylo 89 dospělých pacientů léčeno přípravkem Enbrel a standardní terapií (zahrnující cyklofosfamid nebo methotrexát a glukokortikoidy) v průměru po dobu 25 měsíců, neprokázala účinnost přípravku Enbrel při léčení Wegenerovy granulomatózy.
U pacientů léčených přípravkem Enbrel byl signifikantně vyšší výskyt různých typů malignit (jiných než kožních) než v kontrolní skupině.
Enbrel se nedoporučuje k léčení Wegenerovy granulomatózy.
Benzylalkohol
Enbrel obsahuje pomocnou látku benzylalkohol, který může způsobit toxické a anafylaktoidní reakce u dětí ve věku do 3 let a nesmí být podán nedonošeným nebo novorozeným dětem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku Enbrel s anakinrou U dospělých pacientů, léčených současně přípravkem Enbrel a anakinrou, byla pozorována vyšší četnost závažných infekcí ve srovnání s pacienty léčenými samotným přípravkem Enbrel nebo samotnou anakinrou (starší data). Ve dvojitě zaslepené placebem kontrolované studii u dospělých pacientů, léčených na pozadí methotrexátu, byla u pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí (7%) a neutropenie než u pacientů, léčených samotným přípravkem Enbrel (viz bod 4. 4. a 4. 8.).
Enbrel v kombinaci s anakinrou neprokázal zvýšení klinického prospěchu, a proto se nedoporučuje.
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Současné podávání Enbrelu se sulfasalazinem V klinické studii na dospělých pacientech, kteří dostávali pevně stanovené dávky sulfasalazinu, ke kterým byl přidán Enbrel, zaznamenali statisticky významný pokles průměrného počtu bílých krvinek ve srovnání se skupinou, léčenou buď samotným Enbrelem nebo samotným sulfasalazinem.
Klinický význam této interakce není známý.
Žádné interakce V klinických studiích při podávání přípravku Enbrel s glukokortikoidy, salicyláty (kromě sulfasalazinu), nesteroidními antirevmatiky (NSAID), analgetiky nebo methotrexátem nebyly pozorovány žádné interakce.
Viz bod 4. 4 Očkování.
Žádné klinicky významné farmakokinetické interakce nebyly pozorovány ve studiích s digoxinem ani s warfarinem.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné studie podávání přípravku Enbrel těhotným ženám.
Toxikologické studie na potkanech a králících neodhalily žádné poškození plodu nebo narozených mláďat etanerceptem.
Preklinické údaje o perinatální a postnatální toxicitě etanerceptu a o jeho účinku na plodnost a
Podávání přípravku Enbrel těhotným ženám se nedoporučuje.
Ženy ve fertilním věku mají být upozorněny, aby v průběhu léčení přípravkem Enbrel neotěhotněly.
Podávání v období kojení Není známo, zda je etanercept vylučován do mateřského mléka.
Po subkutánním podání kojícím potkanům se etanercept vylučoval v mléce a objevil se v séru mláďat.
Protože imunoglobuliny společně s mnoha dalšími léčivy mohou být vylučovány do mateřského mléka, má lékař rozhodnout, zda je třeba ukončit kojení, nebo zda přerušit podávání přípravku Enbrel v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie na ovlivnění schopnosti řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u pediatrických pacientů s polyartikulární juvenilní idiopatickou artritidou
Nežádoucí účinky u pediatrických pacientů s juvenilní idiopatickou artritidou byly celkově obdobné co do typu a frekvence jako u dospělých pacientů (viz níže Nežádoucí účinky u dospělých).
Rozdíly od dospělých a další speciální úvahy jsou diskutovány v následujících odstavcích.
Infekce pozorované v klinických studiích u pacientů ve věku 2 – 18 let s juvenilní idiopatickou artritidou byly obecně lehkého až středně těžkého typu a odpovídaly infekcím běžně pozorovaným u ambulantních pacientů dětské populace.
Hlášené závažné nežádoucí účinky zahrnovaly plané neštovice se známkami a příznaky aseptické meningitidy, vyléčené bez následků (viz také bod 4. 4.), apendicitidu, gastroenteritidu, depresi/ poruchy osobnosti, kožní vředy, ezofagitidu/ gastritidu, septický šok vyvolaný streptokokem skupiny A, diabetes mellitus 1. typu, infekce měkkých tkání a pooperační infekce ran.
62%) s juvenilní idiopatickou artritidou ve věku 4 – 17 let dostaly infekci v průběhu tříměsíčního léčení přípravkem Enbrel (část 1 otevřené studie) a frekvence a závažnost infekcí byla podobná jako u 58 pacientů, kteří dokončili 12- měsíční prodlouženou otevřenou studii.
Druhy a poměr všech nežádoucích účinků (včetně infekcí) u pacientů s idiopatickou juvenilní artritidou byly podobné těm, které byly pozorovány ve studiích podávání přípravku Enbrel u dospělých pacientů s revmatoidní artritidou a většinou byly mírné.
Závažné nežádoucí účinky byly hlášeny běžněji u 69 pacientů s juvenilní idiopatickou artritidou léčenou po 3 měsíce přípravkem Enbrel než u 349 dospělých pacientů s revmatoidní artritidou.
1, 7 NÚ/ pac. / rok), nevolnost (9%, tj.
1, 0 NÚ/ pac. / rok), bolest břicha (19%, 0, 74 NÚ/ pac. / rok) a zvracení (13%, 0, 74 NÚ/ pac. / rok).
V klinických studiích s juvenilní idiopatickou artritidou byla 4 hlášení syndromu aktivace makrofágu.
Nežádoucí účinky u pediatrických pacientů s ložiskovou psoriázou.
Ve studii trvající 48 týdnů s 211 dětmi ve věku od 4 do 17 let s ložiskovou psoriázou byly hlášeny podobné nežádoucí účinky jako v předchozích studiích u dospělých s ložiskovou psoriázou.
Nežádoucí účinky u dospělých
Enbrel byl podáván ve dvojitě zaslepených i otevřených studiích celkem 2 680 pacientům s revmatoidní artritidou.
Podíl pacientů, kteří ukončili léčení kvůli nežádoucím účinkům, byl
127 ve skupině léčených přípravkem Enbrel i placebem stejný.
V první aktivním lékem kontrolované studii bylo předčasné ukončení signifikantně vyšší ve skupině pacientů léčených methotrexátem (10%) než přípravkem Enbrel (5%).
Ve druhé aktivním lékem kontrolované studii byl podíl ukončení kvůli nežádoucím účinkům po 2 letech léčení ve všech třech léčených skupinách podobný, u Enbrelu 16%, u methotrexátu 21% a u kombinace Enbrel a methotrexát 17%.
Enbrel byl navíc studován na 240 pacientech s psoriatickou artritidou, kteří se účastnili dvou dvojitě zaslepených, placebem kontrolovaných studií a otevřené prodloužené studie.
Ve čtyřech dvojitě zaslepených, placebem kontrolovaných studiích bylo léčeno pět set osm (508) pacientů s ankylozující spondylitidou.
Enbrel byl také studován na 1 180 pacientech s ložiskovou psoriázou po dobu až 6 měsíců ve 4 dvojitě zaslepených, placebem kontrolovaných studiích.
Ve dvojitě zaslepené klinické studii srovnávající Enbrel s placebem byly nejčastější reakce v místě aplikace ve skupině pacientů léčených přípravkem Enbrel.
U pacientů s revmatoidní artritidou v placebem kontrolovaných studiích se závažné nežádoucí účinky vyskytly u 4% z 349 pacientů léčených přípravkem Enbrel a u 5% ze 152 pacientů léčených placebem.
V první, aktivním lékem kontrolované, studii se závažné nežádoucí účinky vyskytly u 6% ze 415 pacientů léčených přípravkem Enbrel a u 8% ze 217 pacientů léčených methotrexátem.
Ve druhé, aktivním lékem kontrolované, studii byl podíl závažných nežádoucích účinků po 2 letech léčení ve všech třech léčených skupinách podobný (u Enbrelu 16%, u methotrexátu 15% a u kombinace Enbrelu s methotrexátem 17%).
U pacientů s ložiskovou psoriázou, léčených v placebem kontrolovaných studiích, byla frekvence važných nežádoucích účinků u pacientů léčených přípravkem Enbrel okolo 1, 2% z 1 029 pacientů, v porovnání s 1, 5% ze 460 pacientů léčených placebem.
Následující seznam nežádoucích účinků je založen na zkušenostech z klinických studií a postmarketingových zkušenostech u dospělých.
Velmi časté (> 1/ 10); časté (> 1/ 100 < 1/ 10); méně časté (> 1/ 1 000 < 1/ 100); vzácné (> 1/ 10 000 < 1/ 1 000); velmi vzácné (< 1/ 10 000); četnost neznámá (v klinických studiích nemohla být přesně stanovena).
Infekční a parazitární onemocnění:
Závažné infekce (včetně pneumonie, celulitidy, septické artrititidy, sepse) ∗.
Vzácné:
Tuberkulóza, oportunní infekce (včetně invazivních plísňových, protozoálních, bakteriálních a atypických mykobakteriálních infekcí) *.
Poruchy krevního a lymfatického systému:
Méně časté:
Vzácné:
Velmi vzácné:
Anemie, leukopenie, neutropenie, pancytopenie. ∗ Aplastická anemie. ∗
Poruchy imunitního
systému:
Časté:
Vzácné:
Alergické reakce (viz poruchy kůže a podkožní tkáně), tvorba autoprotilátek. ∗ Závažné alergické/ anafylaktické reakce (včetně angioedému, bronchospasmu). syndrom aktivace makrofágu, vaskulitida pozitivní na anti- neutrofilní cytoplasmatické protilátky
Poruchy nervového systému:
Vzácné:
Záchvaty.
Demyelinizace CNS připomínající roztroušenou sklerózu nebo lokalizované demyelinizační stavy, jako např. zánět n. opticus nebo transverzální myelitida (viz bod 4. 4.)
Respirační, hrudní a mediastinální poruchy
Méně časté:
Intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy) ∗
Poruchy jater a žlučových cest
Zvýšené hladiny jaterních enzymů.
Poruchy kůže a podkožní tkáně:
Časté:
Méně časté:
Angioedém, kopřivka, vyrážka, psoriázoformní vyrážka, psoriáza (včetně nově začínající a pustupózní, zejména dlaní & chodidel)
Vzácné:
Kožní vaskulitida (včetně leukocystoklastické vaskulitidy), Stevensonův - Johnsonův syndrom, erythema multiforme
Velmi vzácné:
Toxická epidermální nekrolýza
systému a pojivové tkáně:
Subakutní kožní lupus erythematodes, diskoidní lupus, lupus- like syndrom.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Reakce v místě injekce (včetně krvácení, podlitin, erytému, svědění, bolesti, otoku). ∗
Časté:
Horečka.
Srdeční poruchy:
Bylo pozorováno zhoršení městnavého srdečního selhání (viz bod 4. 4.)
∗ Viz doplňující informace níže.
Doplňující informace
Závažné nežádoucí účinky hlášené v klinických studiích Nežádoucí účinky hlášené u pacientů s revmatoidní artritidou, psoriatickou artritidou, ankylozující spondylitidou a ložiskovou psoriázou v placebem kontrolovaných, aktivním lékem kontrolovaných a otevřených studiích s přípravkem Enbrel zahrnovaly malignity (viz níže), astma, infekce (viz níže), srdeční selhání, infarkt myokardu, ischemii myokardu, bolest na hrudi, synkopu, cerebrální ischemii, hypertenzi, hypotenzi, cholecystitidu, pankreatitidu, krvácení do gastrointestinálního traktu, bursitidu, zmatenost, depresi, dyspnoe, špatné hojení, renální insuficienci, nefrolitiázu, trombózu hlubokých žil, plicní embolii, membranózní glomerulonefropatii, polymyositidu, tromboflebitidu, poškození jater, leukopenii, parézu, parestezii, vertigo, alergickou alveolitidu, angioedém, skleritidu, zlomeninu kosti, lymfadenopatii, ulcerózní kolitidu, střevní obstrukci, eozinofilii, hematurii a sarkoidózu.
Malignity V klinických studiích zahrnujících 4114 pacientů s revmatoidní artritidou léčených přípravkem Enbrel přibližně až 6 let, včetně 231 pacientů léčených přípravkem Enbrel v kombinaci s methotrexátem ve dvouroční aktivním lékem kontrolované studii, bylo zjištěno 129 nových maligních nádorů různých typů.
Zjištěná míra incidence v těchto studiích byla podobná očekávané incidenci v obdobném vzorku běžné populace.
V klinických studiích zahrnujících 240 pacientů s psoriatickou artritidou, léčených
V klinických studiích zahrnujících 351 pacientů s ankylozující spondylitidou po dobu delší než 2 roky bylo hlášeno 6 malignit u pacientů léčených přípravkem Enbrel.
U pacientů s ložiskovou psoriázou, léčených až 15 měsíců přípravkem Enbrel, ve dvojitě zaslepených i otevřených studiích zahrnujících 1 261 pacientů, byly hlášeny 23 malignity.
V klinických studiích zahrnujících 5 966 pacientů s revmatoidní artiritidou, psoriatickou artritidou, ankylozující spondylitidou a psoriázou léčených přípravkem Enbrel bylo celkem hlášeno 15 lymfomů.
Zprávy o různých nádorech (včetně karcinomu prsu, plic a lymfomu) byly rovněž získány v postmarketingovém období (viz bod 4. 4.)
Reakce v místě aplikace injekce Ve srovnání s placebem měli pacienti s revmatickými chorobami léčení přípravkem Enbrel signifikantně vyšší incidenci reakcí v místě aplikace injekce (36% versus 9%).
Lokální reakce byly pozorovány obvykle v prvním měsíci podávání.
Přetrvávaly v průměru přibližně 3– 5 dnů.
Pacienti, kteří byli léčeni, dostali převážně lokální léčbu, například kortikosteroidy, nebo perorálně antihistaminika.
Dodatečně se u některých pacientů rozvinula opožděná reakce v posledním místě aplikace se současným projevem reakce v předchozím místě aplikace.
Tyto reakce byly všeobecně přechodného rázu a po odléčení se neopakovaly.
V kontrolovaných studiích u pacientů s ložiskovou psoriázou se rozvinula v průběhu prvních 12 týdnů lokální reakce v místě injekce u 14, 5% pacientů léčených přípravkem Enbrel v porovnání se 5, 2% pacientů léčených placebem.
Závažné infekce V placebem kontrolovaných studiích nebyla pozorována zvýšená incidence vážných infekcí (fatálních, život ohrožujících nebo vyžadujících hospitalizaci nebo podání intravenózních antibiotik).
Závažné infekce se vyskytly u 6, 3% pacientů s revmatoidní artritidou, léčených přípravkem Enbrel až po dobu 48 měsíců.
Tyto zahrnovaly absces (různě lokalizovaný), bakteriemii, bronchitidu, bursitidu, celulitidu, cholecystitidu, průjem, divertikulitidu, endokarditidu (suspektní), gastroenteritidu, hepatitidu B, herpes zoster, bércové vředy, infekce dutiny ústní, osteomyelitidu, otitidu, peritonitidu, pneumonii, pyelonefritidu, sepsi, septickou artritidu, sinusitidu, infekce kůže, vředy na kůži, infekce močových cest, vaskulitidu a infekce ran.
Ve dvouleté aktivním lékem kontrolované studii, kde byli pacienti léčeni buď jenom přípravkem Enbrel, nebo jenom methotrexátem, nebo přípravkem Enbrel v kombinaci s methotrexátem, byl podíl vážných infekcí v léčených skupinách podobný.
Nelze však vyloučit, že kombinace přípravku Enbrel s methotrexátem by mohla být spojena se zvýšením podílu infekcí.
U pacientů s ložiskovou psoriázou nebyl pozorován rozdíl v četnosti infekcí u pacientů léčených přípravkem Enbrel a pacientů léčených placebem v placebem kontrolovaných studiích trvajících až 24 týdnů.
Závažné infekce u pacientů léčených přípravkem Enbrel zahrnovaly celulitidu, gastroenteritidu, pneumonii, cholecystitidu, osteomyelitidu, gastritidu, apendicitidu, strepotokokovou fasciitidu, myositidu, septický šok, divertikulitidu a absces.
Ve dvojitě zaslepených i otevřených studiích u pacientů s psoriatickou artritidou byla u jednoho pacienta hlášena závažná infekce (pneumonie).
Vážné a fatální infekce byly pozorovány při používání přípravku Enbrel; zjištěné patogeny zahrnovaly bakterie, mykobaktérie (včetně tuberkulózy), viry a plísně.
Některé z nich se objevily v průběhu několika týdnů po zahájení terapie u pacientů s revmatoidní artritidou, kteří současně měli takové choroby jako např. diabetes, městnavé srdeční selhání, aktivní nebo chronickou infekci v anamnéze (viz bod 4. 4.).
Terapie přípravkem Enbrel může zvýšit mortalitu u pacientů se sepsí.
V souvislosti s podáváním Enbrelu byly hlášeny oportunní infekce, včetně invazivních plísňových, protozoálních, bakteriálních (zahrnující Listerie a Legionelly) a atypických mykobakteriálních infekcí.
V souhrnných údajích získaných z klinických studií byla celková incidence oportunních infekcí 0, 09% pro 15 402 subjektů, léčených Enbrelem.
Míra četnosti vzhledem k expozici byla 0, 06 příhod na 100
V postmarketingovém používání tvořily invazivní plísňové infekce přibližně polovinu všech hlášených případů oportunních infekcí v celosvětovém měřítku.
Nejčastěji hlášené invazivní plísňové infekce byly vyvolány Pneumocystis a Aspergillus.
U pacientů, kteří prodělali oportunní infekce, činily invazivní plísňové infekce více než polovinu fatálních případů.
Většinu hlášení s fatálním výsledkem tvořili pacienti s pneumonií vyvolanou Pneumocystis, nespecifickými systémovými plísňovými infekcemi a aspergilózou (viz bod 4. 4.)
Autoprotilátky Vzorky séra léčených dospělých pacientů byly v několika časových obdobích testovány na autoprotilátky.
U pacientů s revmatoidní artritidou bylo z hlediska hodnocení antinukleárních protilátek (ANA) zjištěno, že ve skupině pacientů léčených přípravkem Enbrel bylo vyšší procento pacientů (11%) s nově vyvinutými pozitivními protilátkami (≥1: 40) než ve skupině léčené placebem (5%). Vyšší procento pacientů s nově vyvinutými protilátkami proti anti- dvojvláknové DNA bylo také stanoveno radioimunoesejí (15% pacientů léčených přípravkem Enbrel versus 4% v placebové skupině) a Crithidia luciliae esejí (3% pacientů léčených přípravkem Enbrel ve srovnání s 0% ve skupině placeba).
Podobně se v porovnání s pacienty léčenými placebem zvýšil ve skupině pacientů léčených přípravkem Enbrel počet nemocných s nově vyvinutými antikardiolipinovými protilátkami.
Vliv dlouhodobé terapie přípravkem Enbrel na rozvoj autoimunních onemocnění není znám.
Vzácně se u některých pacientů, včetně pacientů s pozitivním revmatoidním faktorem, vyskytly případy vzniku autoprotilátek ve spojení s lupus- like syndromem nebo exantémem, které klinicky a biopticky odpovídají subakutnímu kožnímu lupusu nebo diskoidnímu lupusu.
Pancytopenie a aplastická anemie V postmarketingových hlášeních existují případy pancytopenie a aplastické anemie, některé z nich s fatálním koncem (viz bod 4. 4.)
Intersticiální plicní proces
V postmarketingových hlášeních bylo zaznamenáno intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy), některá z nich byla fatální.
Laboratorní vyšetření Výsledky klinických studií prokazují, že při pečlivé lékařské péči a dohledu nejsou u pacientů nutná žádná speciální laboratorní vyšetření.
Současné podávání přípravku Enbrel a anakinry Ve studiích byla u dospělých pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závážných infekcí než u pacientů léčených samotným přípravkem Enbrel, a u 2% pacientů (3 ze 139) došlo k neutropenii (absolutní počet neutrofilů pod 1000/ mm3).
U jednoho pacienta s neutropenií se rozvinula celulitida, která byla zvládnuta hospitalizací (viz bod 4. 4. a 4. 5.).
4. 9 Předávkování
V průběhu klinického hodnocení léčení revmatoidní artritidy nebyla pozorována toxicita limitující dávku.
Nejvyšší hodnocená dávka byla zátěžová intravenózní dávka 32 mg/ m2, po níž následovala subkutánní dávka 16 mg / m2 podávaná 2x týdně.
Jeden pacient s revmatoidní artritidou si omylem aplikoval subkutánně 62 mg přípravku Enbrel 2x týdně po dobu 3 týdnů bez nežádoucích účinků.
Není známo žádné antidotum přípravku Enbrel.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory tumor nekrotizujícího faktoru alfa (TNF- α).
ATC kód:
L04AB01
Tumor nekrotizující faktor (TNF) je dominantním cytokinem v zánětlivém procesu revmatoidní artritidy.
U ložiskové psoriázy vede infiltrace zánětlivými buňkami, včetně T- lymfocytů, ke zvýšení hladin TNF v psoriatických lézích v porovnání s jeho hladinami v nezasažené kůži.
Etanercept je kompetitivním inhibitorem vazby TNF na jeho buněčné povrchové receptory, čímž inhibuje biologickou aktivitu TNF.
TNF receptor p55 (55 kilodaltonů) a p75 (75 kilodaltonů).
Oba TNF receptory se přirozeně vyskytují buď jako membránově vázané nebo ve volné formě.
Volné TNF receptory jsou považovány za regulátory biologické aktivity TNF.
TNF a lymfotoxin existují převážně jako homotrimery, jejichž biologická aktivita je závislá na zkříženém navázání (cross- linking) na membráně vázaných TNF receptorů.
Dimery volných receptorů jako je etanercept mají vyšší afinitu k TNF než monomerní receptory a jsou zjevně silnějšími kompetitivními inhibitory vazby TNF na jeho buněčné receptory.
Navíc použití Fc regionu imunoglobulinu jako spojujícího elementu v konstrukci dimerického receptoru mu dodává delší poločas v séru.
Mechanismus účinku Většina patologických procesů v kloubu s revmatoidní artritidou a ankylozující spondylitidou anebo v kůži u ložiskové psoriázy je v mnohém ovlivňována prozánětlivými molekulami, které jsou součástí procesů řízených TNF.
Má se za to, že mechanismus účinku etanerceptu je kompetitivní inhibice TNF vazbou na jeho povrchové buněčné receptory, vytvoření biologicky neaktivního TNF a tím zabránění buněčné odpovědi.
Etanercept může také ovlivňovat buněčné odpovědi řízené dalšími molekulami, které jsou indukovány prostřednictvím TNF (např. cytokiny, adhezivní molekuly nebo proteinázy).
Klinické studie Tato část popisuje údaje z jedné studie u polyartikulární juvenilní idiopatické artritidy, ze čtyř studií na dospělých s revmatoidní artritidou, z jedné studie na dětských pacientech s ložiskovou psoriázou a ze čtyř studií na dospělých s ložiskovou psoriázou.
Dětští pacienti s polyartikulární juvenilní idiopatickou artritidou
Bezpečnost a účinnost přípravku Enbrel byla hodnocena ve studii sestávající ze 2 částí u 69 dětí s polyartikulárním průběhem juvenilní idiopatické artritidy, které měly rozličné typy počátku juvenilní idiopatické artritidy.
Do studie byli zařazeni pacienti od 4 do 17 let se střední až závažnou aktivní juvenilní idiopatickou artritidu s polyartikulárním průběhem refrakterní na léčbu nebo s intolerancí terapie methotrexátem; pacienti zůstali na stabilní dávce jednoho nesteroidního antirevmatika a/ nebo na prednisonu (< 0, 2 mg/ kg/ den, maximálně však 10 mg).
V části I všichni pacienti dostali Enbrel v dávce 0, 4 mg/ kg (max.
2x týdně.
V části II pacienti s klinickou odpovědí byli v devadesátém dni randomizováni a zůstali buď na přípravku Enbrel nebo dostávali placebo po 4 měsíce a posuzovalo se u nich znovuvzplanutí nemoci.
Odpovědi byly posuzovány podle měřítek JRA definice zlepšení (DOI), definovaného jako zlepšení o minimálně 30% ve třech a více ze šesti základních kriterií JRA a zhoršení o 30 a více procent maximálně u jednoho ze šesti základních kriterií JRA, zahrnujících počet aktivních kloubů, omezení pohybu, celkové hodnocení lékařem a pacientem/ rodičem, funkční vyhodnocení a hodnota sedimentace erytrocytů.
Vzplanutí nemoci bylo definováno jako zhoršení o nejméně 30% ve třech ze šesti základních kriterií JRA a zlepšení nejméně o 30% maximálně u jednoho ze šesti základních kriterií JRA a minimálně 2 aktivní klouby.
V části I studie 51 ze 69 pacientů (74%) demonstrovalo klinickou odpověď a pokračovalo do části II.
V této části studie bylo u 6 z 25 pacientů (24%), kteří pokračovali v léčbě přípravkem Enbrel, pozorováno vzplanutí nemoci ve srovnání s 20 ze 26 pacientů (77%), kteří dostávali placebo (p=0, 007).
Z pacientů, u kterých byla
132 zaznamenána klinická odpověď 90. den a vstoupili do části II, se někteří pacienti z těch, kteří zůstali na přípravku Enbrel, nadále zlepšovali od 3. do 7. měsíce, zatímco ti, kteří dostávali placebo, nezaznamenali zlepšení.
Nebyly provedeny studie hodnocení účinku pokračování podávání přípravku Enbrel u pacientů s polyartikulárním průběhem juvenilní idiopatické artritidy, u nichž nedošlo ke klinické odpovědi do 3 měsíců od zahájení léčení a ani u nich nebyla zhodnocena kombinovaná terapie přípravku Enbrel s methotrexátem.
Dospělí pacienti s revmatoidní artritidou
Účinnost přípravku Enbrel byla hodnocena v randomizované dvojitě zaslepené placebem kontrolované klinické studii.
Studie hodnotila 234 dospělých pacientů s aktivní revmatoidní artritidou, u nichž selhala předchozí terapie minimálně jedním, ale ne více než čtyřmi chorobu modifikujícími léky (DMARD), Přípravek Enbrel v dávkách 10 mg nebo 25 mg nebo placebo byly podávány po dobu 6 po sobě jdoucích měsíců subkutánně 2x týdně.
Výsledky této kontrolované studie byly vyjádřeny v procentech zlepšení revmatoidní artritidy s použitím kritérií odpovědi podle ACR (American College of Rheumatology).
Odpověď ACR 20 a 50 byly vyšší u pacientů léčených přípravkem Enbrel po dobu 3 a 6 měsíců než u pacientů léčených placebem (ACR 20:
Enbrel 41% a 40%, placebo 8% a 5% po 3 a 6 měsících; p < 0, 01Enbrel vs. placebo ve všech časových úsecích pro obě odpovědi ARC 20 a ACR 50).
Přibližně u 15% pacientů léčených přípravkem Enbrel bylo dosaženo odpovědi ACR 70 ve 3. a 6. měsíci ve srovnání s méně než 5% pacientů ve skupině léčené placebem.
Ve skupině léčené přípravkem Enbrel se klinická odpověď obyčejně dostavila během 1- 2 týdnů od zahájení a téměř vždy k ní došlo do 3 měsíců.
Byla pozorována závislost na dávce: výsledky léčení 10 mg přípravku Enbrel byly uprostřed mezi placebem a dávkou 25 mg.
Výsledky léčby přípravkem Enbrel byly signifikantně lepší než podávání placeba ve všech ukazatelích kritérií ACR, jakož i v dalších ukazatelích aktivity revmatoidní artritidy, které nebyly součástí hodnocení odpovědi na léčbu dle ACR, jako např. ranní ztuhlost. V průběhu klinického hodnocení pacienti každé 3 měsíce vyplňovali dotazník zdravotního hodnocení (HAQ), který zahrnoval otázky na invaliditu, vitalitu, duševní zdraví, celkový zdravotní stav a oblasti zdravotního stavu, které mají spojitost s artritidou.
U pacientů léčených přípravkem Enbrel došlo po 3 a 6 měsících ke zlepšení ve všech oblastech hodnocených v dotazníku ve srovnání s kontrolní skupinou.
Po ukončení podávání přípravku Enbrel se příznaky artritidy objevily znovu všeobecně do jednoho měsíce.
Výsledky otevřené studie prokázaly, že opětovné zahájení podávání terapie po přerušení, trvajícím až 24 měsíců, vedlo ke stejné výsledné odpovědi, jaké bylo dosaženo u pacientů, kterým byl Enbrel podáván bez přerušení.
V otevřené studii dlouhodobého podávání přípravku Enbrel bez přerušení byla pozorována přetrvávající odpověď po dobu až 48 měsíců; dlouhodobější zkušenosti nejsou k dispozici.
Účinky přípravku Enbrel byly porovnávány s methotrexátem v randomizované, aktivním lékem kontrolované studii, mající jako primární hodnocený ukazatel slepé radiografické hodnocení u 632 dospělých pacientů s aktivní revmatoidní artritidou (trvání kratší než 3 roky), kteří předtím nebyli nikdy léčeni methotrexátem.
Enbrel byl podáván subkutánně v dávkách 10 nebo 25 mg 2× týdně po dobu až 24 měsíců.
Dávky methotrexátu byly zvyšovány od 7, 5 mg/ týden až maximálně na 20 mg/ týden po dobu prvních 8 týdnů studie a pokračovaly až 24 měsíců.
Klinické zlepšení, znamenající nástup účinku do 2 týdnů při dávkách Enbrelu 25 mg, bylo podobné tomu, jež bylo pozorováno u předchozích studií, a přetrvávalo až 24 měsíců.
Při zahájení měli pacienti střední stupeň neschopnosti s průměrným skóre HAQ 1, 4– 1, 5.
Léčba přípravkem Enbrel vedla po 12 měsících k podstatnému zlepšení a k dosažení normálního skóre HAQ (méně než 0, 5) u 44% pacientů.
Tento přínos přetrvával ve 2. roce studie.
133 V této studii byly radiograficky vyhodnoceny strukturální změny kloubů a byly vyjádřeny jako změna TSS (Total Sharp Score) a jeho komponent, tj. skóre erozí a JSN (Joint Space Narrowing Score).
Radiogramy rukou/ zápěstí a nohou byly hodnoceny při zahájení, po 6, 12 a 24 měsících.
Enbrel v dávce 10 mg měl odpovídajícím způsobem nižší účinek na strukturální poškození než dávka 25 mg.
Ve skóre erozí byl po 12 a 24 měsících Enbrel v dávce 25 mg signifikantně lepší než methotrexát.
Rozdíly mezi Enbrelem v dávce 25 mg a methotrexátem v TSS a JSN nebyly statisticky významné. Výsledky jsou znázorněny na následujícím grafu.
POROVNÁNÍ PŘÍPRAVKU ENBREL vs.
METHOTREXÁT U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ DO 3 LET
od počátečního stavu
2. 5
2. 5
2. 2
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 6 *
0. 6
0. 5
0. 5
0. 0
0. 0
TSS
Erosions
JSN
MTX
Eroze Erosions
JSN
Enbrel 25
* p < 0. 05
V jiné dvojitě zaslepené randomizované studii kontrolované aktivním lékem na 682 dospělých pacientech s aktivní revmatoidní artritidou, v trvání od 6 měsíců do 20 let (průměrně 5 let), kteří měli méně než uspokojivou odpověď nejméně na jedno chorobu modifikující antirevmatikum (DMARD), jiné než methotrexát, byla porovnávána klinická účinnost, bezpečnost a radiografický vývoj u pacientů s revmatoidní artritidou, léčených buď samotným Enbrelem (2 x týdně 25 mg), nebo samotným methotrexátem (7, 5 – 20 mg za týden, střední dávka 20 mg) nebo kombinací Enbrel a methotrexát.
Pacienti léčení kombinací Enbrel a methotrexát měli signifikantně vyšší odpovědi ACR 20, ACR 50 a ACR 70 a zlepšení ve skóre DAS a HAQ po 24 i po 52 týdnech než pacienti ve skupinách léčených monoterapií jedné z látek (výsledky jsou uvedeny v níže tabulce).
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
POROVNÁNÍ LÉČENÍ PŘÍPRAVKEM ENBREL vs.
METHOTREXÁT vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET
Enbrel
Hodnocený ukazatel
Methotrexát
Enbrel
Methotrexát
(n = 228)
(n = 223)
(n = 231)
Odpovědi ACRa
ACR 20 ACR 50 ACR 70
58, 8% 36, 4% 16, 7%
65, 5% 43, 0% 22, 0%
74, 5% †, φ 63, 2% †, φ 39, 8% †, φ
DAS
Základní skóreb Skóre v 52. týdnub Remisec
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
HAQ
Základní 52. týden
1. 7 1. 1
1. 7 1. 0
a:
Pacienti kteří nedokončili 12 měsíců ve studii byli považováni za na léčbu neodpovídající. b:
Hodnoty DAS představují střední hodnoty. c:
Enbrel
Radiografický vývoj po 12 měsících byl ve skupině léčené Enbrelem signifikantně nižší než ve skupině léčené methotrexátem, zatímco kombinovaná terapie byla ve zpomalení radiografického vývoje signifikantně lepší než obě monoterapie (viz obrázek níže).
POROVNÁNÍ ENBREL vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET (12MĚSÍČNÍ VÝSLEDKY)
3. 0
2. 80
Methotrexate Enbrel
methotrexát
2. 5
Enbrel
2. 0
1. 5 1. 0
0. 5
0. 21 *
0. 32
0. 0
- 0. 54 †,
- 1. 0
TSS
Eroze
JSN JSN
Párové porovnání p- hodnot: * = p < 0. 05 k porovnání Enbrel vs. methotrexát, † = p < 0. 05 k porovnání Enbrel + methotrexát vs.
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
Obdobně, signifikantní výhody pro monoterapii přípravkem Enbrel v porovnání s monoterapií methotrexátem byly pozorovány také po 24 měsících.
V analýze, v níž všichni pacienti, kteří z jakéhokoli důvodu ze studie odešli, byli považováni za pacienty s progresí, bylo ve skupině pacientů léčených Enbrelem v kombinaci s methotrexátem po dobu 24 měsíců vyšší procento pacientů bez progrese (změna TSS = 0, 5) v porovnání se skupinou léčenou samotným Enbrelem a samotným methotrexátem (62%, 50% a 36%, p < 0, 05).
Rozdíl mezi monoterapií Enbrelem a monoterapií methotrexátem byl také signifikantní (p < 0, 05).
Mezi pacienty, kteří dokončili celých 24 měsíců léčení ve studii, byly podíly pacientů bez progrese v jednotlivých skupinách 78%, 70% a 61%.
Bezpečnost a účinnost 50 mg Enbrel (2 subkutánní injekce po 25 mg) podaných jednou týdně byly vyhodnoceny ve dvojitě zaslepené placebem kontrolované studii na 420 pacientech s aktivní revmatoidní artritidou.
V této studii 53 pacienti dostávali placebo, 214 pacientů dostávalo 50 mg Enbrel jednou týdně a 153 pacienti dostávali 25 mg Enbrel 2 x týdně.
Profil bezpečnosti a účinnosti těchto dvou léčebných režimů přípravku Enbrel byly porovnatelné v 8. týdnu v účinku na známky a příznaky revmatoidní artritidy; údaje ze 16. týdne neukázaly změny účinnosti (non- inferiorita) mezi těmito dvěma režimy.
Dospělí pacienti s ložiskovou psoriázou Enbrel se doporučuje podávat pacientům definovaným v bodu 4. 1.
Pacienti „ bez léčebné odpovědi “ jsou v cílové populaci definováni nedostatečnou odpovědí (PASI < 50 nebo PGA méně než dobrý), nebo zhoršením nemoci v průběhu léčení, pokud byli léčení minimálně třemi nejvýznamnějšími dostupnými způsoby celkové terapie, a dostávali přiměřené dávky po dostatečnou dobu k vyhodnocení odpovědi.
Účinnost přípravku Enbrel v porovnání s jinými způsoby celkové terapie u pacientů se středně těžkou až těžkou psoriázou (reagující na jiné způsoby celkové terapie) nebyla ve studiích vyhodnocována přímo porovnáním Enbrelu s jinými způsoby celkovými terapiemi.
Místo toho byly vyhodnoceny bezpečnost a účinnost ve čtyřech randomizovaných dvojitě zaslepených, placebem kontrolovaných studiích.
Hodnoceným ukazatelem primární účinnosti ve všech čtyřech studiích byl podíl pacientů v každé léčebné skupině, kteří dosáhli po 12 týdnech PASI 75 (tj. minimálně 75% zlepšení ve skóre Psoriasis Area and Severity Indexu oproti výchozí hodnotě).
Studie 1 byla studií 2. fáze klinického hodnocení u pacientů ve věku ≥ 18 let s aktivní, ale klinicky stabilní, ložiskovou psoriázou na ploše ≥ 10% povrchu těla.
112 pacientů bylo randomizováno do skupiny, která dostávala dávku 25 mg Enbrelu (n = 57) nebo placebo (n = 55) 2 x týdně po dobu 24 týdnů.
Studie 2 hodnotila 652 pacientů s chronickou ložiskovou psoriázou při použití stejných zařazovacích kritérií jako studie 1 spolu s minimální psoriatickou plochou a indexem závažnosti (PASI) 10 při screeningu.
Enbrel byl podáván po dobu 6 po sobě jdoucích měsíců v dávkách 25 mg 1 x týdně, 25 mg 2 x týdně nebo 50 mg 2 x týdně.
V období prvních 12 týdnů dvojitě zaslepené terapie dostávali pacienti placebo nebo jednu z výše uvedených dávek Enbrel.
Po 12 týdnech léčení začali dostávat pacienti v placebové skupině zaslepený Enbrel (25 mg 2 x týdně); pacienti v aktivně léčených skupinách pokračovali až do 24. týdne v dávkách podle skupin, do nichž byli původně randomizováni.
Studie 3 hodnotila 583 pacientů a měla stejná zařazovací kritéria jako studie 2. Pacienti v této studii dostávali po dobu 12 týdnů 2 x týdně Enbrel v dávkách 25 mg, nebo 50 mg, nebo placebo.
Potom po dobu následujících 24 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávkách 25 mg 2 x týdně.
136 Studie 4 hodnotila 142 pacientů a měla podobná zařazovací kritéria jako studie 2 a 3.
Pacienti v této studii dostávali po dobu 12 týdnů jednou týdně dávku 50 mg přípravku Enbrel nebo placebo, a potom po dobu následujících 12 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávce 50 mg jednou týdně.
Ve studii 1 měla skupina léčená přípravkem Enbrel signifikantně vyšší podíl pacientů s klinickou odpovědí PASI 75 ve 12. týdnu (30%) v porovnání se skupinou léčenou placebem (2%) (p < 0, 0001).
Po 24 týdnech dosáhlo PASI 75 56% pacientů ve skupině léčené přípravkem Enbrel, v porovnání s 5% pacientů, léčených placebem.
Klíčové výsledky studií 2, 3 a 4 jsou uvedeny níže.
ODPOVĚDI PACIENTŮ S PSORIÁZOU VE STUDIÍCH 2, 3 A 4
------------------ Studie 2 -----------------
--------------- Studie 3 --------- ----
--------------- Studie 4 ----------- --
------------ Enbrel -----------
-------- Enbrel ----- --
------- Enbrel ------
25 mg 50 mg
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo
1xtýdně
1xtýdně
n = 166
n = 193
n = 196 n = 196
n = 90
týden 12
týden 12 týden
24a týden 12 týden 24a týden 12 týden 12 týden 12 týden 12 týden 12
týden 24a
Odpověď (%)
14
58 *
70 74 * 77 9 64 * 77 * 9 69 *
83
PASI 75,% DSGA b, čistá, nebo téměř
4
34 *
44 49 * 59 3 34 * 49 * 2 38 *
71
čistá,% * p ≤ 0, 0001
5 porovnáváno
34 * s placebem
39 49 * 55 4 39 * 57 * 4 39 *
64
a.
Ve studii 2 a 4 nebylo ve 24. týdnu provedeno statistické porovnání s placebem, protože skupina původně léčená placebem začala dostávat od 13. do 24. týdne Enbrel v dávce 25 mg 2x týdně nebo 50 mg jednou týdně. b.
Dermatologist Static Global Assessment.
Čistá nebo téměř čistá je definována jako 0 nebo 1 na stupnici 0 až 5.
U pacientů s ložiskovou psoriázou, kteří dostávali Enbrel, byly zjevné signifikantní odpovědi v porovnání s placebem v době první kontroly (2 týdny) a přetrvávaly po 24 týdnů léčení.
Studie 2 měla také období po vysazení terapie, kdy bylo léčení ukončeno ve 24. týdnu u pacientů, kteří dosáhli zlepšení PASI minimálně o 50%.
U pacientů byl sledován výskyt rebound fenoménu (PASI ≥ 150% od úvodní hodnoty) a doba do relapsu (definován jako ztráta nejméně poloviny zlepšení dosaženého ve 24. týdnu v porovnání s úvodní hodnotou).
V období po ukončení léčení se symptomy psoriázy postupně vrátily s průměrnou dobou relapsu 3 měsíců.
Nebyl pozorován rebound fenomén ani závažné nežádoucí účinky spojené s psoriázou.
Existují některé důkazy podporující prospěšnost opakované terapie přípravkem Enbrel u pacientů, kteří od počátku odpovídají na léčení.
Ve studii 3 si většina pacientů (77%), kteří byli původně randomizováni do skupiny léčené 50 mg přípravku Enbrel 2 x týdně a měli od 12. týdne snížené dávky na 25 mg 2 x týdně, udržela odpověď PASI 75 do 36. týdne.
U pacientů léčených po celou dobu studie dávkami 25 mg 2 x týdně, se mezi 12. a 36. týdnem odpověď PASI 75 postupně zlepšovala.
Ve studii 4 měla Enbrelem léčená skupina pacientů vyšší podíl pacientů s PASI 75 ve 12. týdnu (38%), v porovnání s placebem léčenou skupinou (2%) (p < 0, 0001).
U pacientů léčených po celou dobu studie dávkami 50 mg jednou týdně, se odpověď i nadále zlepšovala a ve 24. týdnu dosáhla u 71% PASI 75.
137 Dětští pacienti s ložiskovou psoriázou
Účinnost Enbrelu byla hodnocena v randomizované dvojitě slepé, placebem kontrolované studii u 211 dětských pacientů ve věku od 4 do 17 let se středně těžkou až těžkou ložiskovou psoriázou (definovanou sPGA skórem ≥ 3, zahrnujících ≥10% BSA, a PASI ≥ 12).
Vybraní pacienti měli v anamnéze fototerapii nebo celkovou terapii, nebo neodpovídali dostatečně na topickou terapii.
Pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) nebo placebo jednou týdně po 12 týdnů.
V týdnu 12 mělo více pacientů randomizovaných do skupiny léčené Enbrelem pozitivní odpověď účinnosti (jako PASI 75) než randomizovaných do skupiny léčené placebem.
Výsledky studie u ložiskové psoriázy dětí po 12 týdnech Enbrel 0. 8 mg/ kg jednou
týdně
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ čistý ” nebo “ minimální ”, n (%) Zkratky: sPGA- statické celkové lékařské hodnocení a. p < 0. 0001 v porovnání s placebem
56
(53%) a
14 (13%)
Po 12 týdnech dvojitě zaslepené léčebné periodě všichni pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) jednou týdně po dobu dalších 24 týdnů.
V průběhu otevřené periody byly pozorovány podobné odpovědi jako ve dvojitě zaslepené periodě.
V průběhu randomizované periody stahování signifikantně více pacientů přerandomizovaných do skupiny léčené placebem zaznamenalo relaps choroby (ztráta odpovědi PASI 75) v porovnání s pacienty přerandomizovanými do skupiny léčené Enbrelem.
Při pokračujícím léčením odpovědi přetrvávaly až po 48 týdnů.
Protilátky proti Enbrelu V séru některých oob léčených etanerceptem byly zjištěny protilátky na etanercept.
Všechny tyto protilátky byly non- neutralizující a zpravidla dočasné.
Zjevně není žádná souvislost mezi rozvojem protilátek a klinickou odpovědí nebo nežádoucími účinky.
U pacientů léčených schválenými dávkami etanerceptu v klinických studiích po dobu až 12 měsíců bylo s protilátkami na etanercept kumulativně 6% pacientů s revmatoidní artritidou, 7, 5% pacientů s psoriatickou artritidou, 2% pacientů s ankylozující spondylitidou, 7% pacientů s psoriázou, 9, 7% pacientů s ložiskovoou psoriázou dětí a 3% pacientů s juvenioní idiopatickou artritidou.
Podíl osob, u kterých se vyvinuly protilátky na etanercept v dlouhodobých klinických studiích (až po dobu 3, 5 roku) se s časem podle očekávání zvyšoval.
Přesto, vzhledem k dočasnému charakteru protilátek, byla incidence zjištěných protilátek v každém hodnoceném bodu typicky méně než 7% pacientů s revmatoidní artritidou a s psoriázou.
V dlouhodobých studiích u pacientů s psoriázou, ve kterých pacienti dostávali dvakrát týdně 50 mg po dobu 96 týdnů byla incidence protilátek pozorovaných v každém hodnoceném bodu přibližně do 9%.
5. 2 Farmakokinetické vlastnosti
138 Hodnoty etanerceptu v séru byly určovány metodou ELISA, která může detekovat ELISA- reaktivní degradační produkty jakož i původní látku.
Dětští pacienti s polyartikulární juvenilní idiopatickou artritidou
V klinické studii byl Enbrel podáván 69 pacientům (ve věku od 4 do 17 let) s polyartikulární juvenilní idiopatickou artritidou v dávce 0, 4 mg/ kg 2x týdně po dobu 3 měsíců.
Profily sérové koncentrace byly podobné těm, které byly zjištěny u dospělých pacientů s revmatoidní artritidou.
Nejmladší děti (4 roky) měly sníženou clearance (zvýšily clearance, když normalizovaly svoji hmotnost) ve srovnání se staršími dětmi (12 let) a s dospělými.
Simulace dávkování naznačuje, že zatímco starší děti (od 10 do 17 let) mají hladiny v séru bližší hladinám, které byly stanoveny u dospělých, mladší děti mají hladiny zřetelně nižší.
Dětští pacienti s ložiskovou psoriázou
Dětským pacientům s ložiskovou psoriázou (věk od 4 do 17 let) byl podáván etanercept 0, 8 mg/ kg (až do maximální dávky 50 mg za týden) jednou týdně až po dobu 48 týdnů.
Střední sérová koncentrace v ustáleném stavu byla od 1, 6 do 2, 1 μg/ ml v týdnech 12, 24 a 48.
Tyto střední koncentrace u dětských pacientů s ložiskovou psoriázou byly podobné koncentracím pozorovaným u pacientů s juvenilní idiopatickou artritidou (léčených 0, 4 mg/ kg etanerceptu dvakrát týdně až do maximální dávky 50 mg za týden).
Tyto střední koncentrace byly podobné jako u dospělých pacientů s ložiskovou psoriázou léčenou 25 mg etanerceptu dvakrát týdně.
Dospělí
Etanercept je pomalu absorbován z místa subkutánní injekce a po jednotlivé dávce dosahuje maximální koncentrace přibližně po 48 hodinách.
Absolutní biologická dostupnost je 76%.
Při dávkování 2x týdně se očekávají ustálené koncentrace, které jsou přibližně dvakrát tak vysoké než koncentrace zjištěné po jednotlivé dávce.
Průměrná maximální sérová koncentrace po podání jednotlivé subkutánní dávky 25 mg přípravku Enbrel zdravým dobrovolníkům dosahovala 1, 65 ± 0, 66 μg/ ml a plocha pod křivkou byla 235 ± 96, 6 μg. hod/ ml.
Závislost koncentrací na dávce nebyla formálně hodnocena, ale není zřejmé nasycení clearance v dávkovém rozmezí.
Závislost koncentrace etanerceptu na čase zobrazuje biexponenciální křivka.
Celkový distribuční objem etanerceptu je 7, 6 l, zatímco distribuční objem v ustáleném stavu je 10, 4 l.
Etanercept je pomalu vylučován z organismu.
Poločas vylučování je dlouhý, přibližně 70 hodin.
Clearance je u pacientů s revmatoidní artritidou přibližně 0, 066 l/ hod., tj. o něco nižší než hodnota 0, 11 l/ hod. pozorovaná u zdravých dobrovolníků.
Navíc farmakokinetika Enbrelu u pacientů s revmatoidní artritidou, u pacientů s ankylozující spondylitidou a u pacientů s ložiskovou psoriázou je podobná.
25 mg Enbrel 2 x týdně (n=16) byly C max 2, 4 mg/ l vs.
2, 6 mg/ l, Cmin byly 1, 2 mg/ l vs.
V otevřené jednodávkové dvourežimové zkřížené studii na zdravých dobrovolnících byl shledán etanercept podávaný jako jednotlivá injekce 50 mg/ ml bioekvivalentním se dvěma jednotlivými injekcemi po 25 mg/ ml.
Analýza farmakokinetik u populace pacientů s ankylozující spondylitidou ukázala, že ustálený stav AUCs etanerceptu byl 466 μg* h/ ml pro 50 mg Enbrel jednou týdně (N=154) a 474 μg* h/ ml pro 25 mg Enbrel dvakrát týdně (N=148).
I když po podání radioaktivně značeného etanerceptu zdravým dobrovolníkům i pacientům byla radioaktivita vylučována močí, u pacientů s akutním renálním nebo jaterním selháním nebyla pozorována zvýšená koncentrace etanerceptu.
Renální nebo jaterní porucha by tedy neměla vyžadovat změnu dávkování.
Není zjevný rozdíl ve farmakokinetice u žen a mužů.
139 Methotrexát nemá žádný vliv na farmakokinetiku etanerceptu.
Účinek přípravku Enbrel na farmakokinetiku methotrexátu u lidí nebyl zkoumán.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích s přípravkem Enbrel nebyla zjevná žádná dávku limitující toxicita v cílových orgánech.
Podle výsledků celé řady studií in vitro a in vivo je Enbrel považován za negenotoxický.
Studie karcinogenity a standardní hodnocení fertility a postnatální toxicity nebyly s přípravkem Enbrel provedeny v důsledku zjištění vzniku neutralizujících protilátek u hlodavců.
Enbrel nevyvolal úmrtí ani zjevné příznaky toxicity u myší nebo potkanů po podání jednotlivé dávky 2000 mg/ kg subkutánně nebo jednotlivé dávky 1000 mg/ kg intravenózně.
Enbrel nevyvolal toxicitu limitující velikost dávky nebo orgánovou toxicitu u opic druhu cynomolgus po podávání 2x týdně subkutánně po 4 nebo 26 po sobě jdoucích týdnů v dávce 15 mg/ kg, což vedlo k sérovým koncentracím podle velikosti plochy pod křivkou více než 27x vyšším než zjištěným u lidí po doporučené dávce 25 mg.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Manitol, Sacharosa, Trometamol.
Rozpouštědlo:
Voda na injekci, Benzylalkohol.
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility tento přípravek nesmí být míchán s jinými léčivy.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění byla prokázána chemická a fyzikální stabilita po dobu 14 dní při 2ºC – 8ºC.
Z mikrobiologického hlediska může být jednou rozpuštěný přípravek uchováván po dobu maximálně 14 dnů při 2ºC – 8ºC.
Jiná doba uchovávání přípravku po otevření před použitím je v odpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z bezbarvého skla (typ I, 4 ml) s pryžovou zátkou, hliníkovým uzávěrem a krytkou z plastické hmoty.
Enbrel se dodává v předplněných injekčních stříkačkách obsahujících bakteriostatickou vodu na injekci.
Stříkačky jsou ze skla typu I s jehlou z nerezové oceli.
140 Krabička obsahuje 4 injekční lahvičky přípravku Enbrel se 4 předplněnými stříkačkami s rozpouštědlem, 8 prázdných injekčních stříkaček z plastu, 20 jehel z nerezavějící oceli a 24 alkoholových tamponů.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití a zacházení
Enbrel se před použitím rozpustí v l ml bakteriostatické vody na injekcí a podá se subkutánní injekcí.
Roztok má být čirý a bezbarvý až světle žlutý, bez kousků, vloček nebo mechanických částic.
V lahvičce může zůstat bílá pěna – to je normální.
Enbrel by se neměl použít, pokud se veškerý bílý prášek nerozpustí do 10 min.
Použijte jinou lahvičku.
Úplný návod na přípravu, podání a opakované použití rozpuštěného přípravku Enbrel je k dispozici v příbalové informaci bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
3. února 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
141 1.
NÁZEV PŘÍPRAVKU
ENBREL 25 mg injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje etanerceptum 25 mg.
Etanercept je lidský protein složený z receptoru p 75 tumor nekrotizujícího faktoru a Fc proteinu, vyráběný technologií rekombinace DNA geneticky změněnými savčími buňkami, které jsou odvozeny z buněčné linie ovarií čínského křečka (CHO).
Etanercept je dimer chimerického proteinu, vzniklého genetickým inženýrstvím, který vzniká spojením extracelulární vazebné domény lidského receptoru 2 tumor nekrotizujícího faktoru (TNFR2/ p75) s Fc oblastí lidského IgG1.
Tato Fc složka obsahuje pantovou oblast, CH2 a CH3 regiony ale nemá CH1 region IgG1.
Etanercept obsahuje 934 aminokyselin a má molekulovou hmotnost přibližně 150 kilodaltonů.
Účinnost je určována mírou schopnosti etanerceptu neutralizovat inhibici růstu buněk A375, zprostředkovanou TNFα.
Specifická aktivita etanerceptu je 1, 7x106 jednotek/ mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý, bezbarvý nebo světle žlutý (viz bod 6. 5).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Enbrel v kombinaci s methotrexátem je indikován k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých v případech, kdy po podání jiných chorobu modifikujících léků, včetně methotrexátu (pokud není kontraindikován), nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel může být podáván jako monoterapie v případě intolerance methotrexátu nebo když pokračující léčba methotrexátem je nevhodná.
Enbrel je také indikován k léčbě závažné aktivní a progresivní revmatoidní artritidy u dospělých, kteří nebyli předtím léčeni methotrexátem.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem prokázal rentgenologicky měřitelné snížení míry progrese poškození kloubů a fyzické funkční zlepšení.
Polyartikulární juvenilní idiopatická artritida Léčení aktivní polyartikulární juvenilní idiopatické artritidy u dětí a dospívajících ve věku od 4 let, u nichž nebylo dosaženo adekvátní odpovědi na léčbu methotrexátem, nebo u nichž methotrexát nebyl tolerován.
Enbrel nebyl studován u dětí mladších než 4 roky.
Enbrel prokázal
142 fyzické funkční zlepšení u pacientů s psoriatickou artritidou a rentgenologicky měřitelné snížení míry progrese poškození periferních kloubů u pacientů se symetrickými polyartikulárními podtypy choroby.
Ankylozující spondylitida Léčení dospělých se závažnou aktivní ankylozující spondylitidou, jestliže nebylo dosaženo adekvátní odpovědi konvenční léčbou.
Ložisková psoriáza Léčení dospělých se středně těžkou až těžkou ložiskovou psoriázou, kteří neodpovídají na jinou celkovou terapii zahrnující cyklosporin, methotrexát nebo PUVA (viz bod 5. 1.), nebo tato terapie je pro ně kontraindikována, nebo ji netolerují.
Ložisková psoriáza u dětí Léčení chronické těžké ložiskové psoriázy u dětí a dospívajících ve věku od 8 let, kteří neodpovídají dostatečně na léčbu nebo netolerují jinou celkovou terapii nebo fototerapii.
4. 2 Dávkování a způsob podání
Léčení přípravkem Enbrel má být zahájeno a prováděno pod dohledem lékaře specializovaného na diagnostikování a léčbu revmatoidní artritidy, juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy, ložiskové psoriázy nebo ložiskové psoriázy u dětí.
Pacienti léčení přípravkem Enbrel mají dostat pohotovostní kartu pacienta.
Enbrel je k dispozici v sílách 25 a 50 mg.
Úplný návod na podání je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
Dospělí (od 18 do 64 let)
Revmatoidní artritida Doporučenou dávku představuje 25 mg přípravku Enbrel podaného 2x týdně.
Alternativně 50 mg podaných jednou týdně bylo stanoveno jako bezpečné a účinné (viz bod 5. 1.).
Psoriatická artritida a ankylozující spondylitida Doporučená dávka je 25 mg Enbrel podaná 2 x týdně.
Jiné dávky než 25 mg 2x týdně nebyly studovány.
Ložisková psoriáza Doporučená dávka je 25 mg přípravku Enbrel podaná 2 x týdně nebo 50 mg podaná jednou týdně.
Alternativně může být podáváno 50 mg 2 x týdně až 12 týdnů a dále, je- li to nezbytné, dávka 25 mg 2 x týdně nebo 50 mg jednou týdně.
Léčení přípravkem Enbrel má pokračovat až do dosažení remise, až po dobu 24 týdnů.
U pacientů, kteří nevykazují odpověď po 12 týdnech má být léčení ukončeno.
Je- li indikována opakovaná léčba, má se dodržet výše uvedená délka léčení.
Dávka má být 25 mg 2 x týdně nebo 50 mg jednou týdně.
Starší pacienti (65 let a starší) Nevyžaduje se žádná úprava dávek.
Dávkování a způsob podávání jsou stejné jako u dospělých ve věku od 18 do 64 let.
Děti a dospívající mládež
Enbrel je k dispozici v injekci pro jednorázové použití pro pacienty o hmotnosti do 62, 5 kg a více.
Pro podání nižších dávek než 25 mg jsou k dispozici injekční lahvičky s lyofilizátem, obsahující rozpuštěnou dávku 25 mg/ ml.
143 Juvenilní idiopatická artritida (věk 4 roky a starší) Podává se 2x týdně 0, 4 mg/ kg (až do maximální dávky 25 mg) ve formě subkutánní injekce s intervalem 3– 4 dny mezi dávkami.
Ložisková psoriáza u dětí (věk 8 let a starší)
Podává se 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně až po dobu 24 týdnů.
U pacientů, kteří nevykazují žádnou odpověď po 12 týdnech, by měla být terapie ukončena.
Pokud je indikováno opakované léčení přípravkem Enbrel, má se postupovat podle výše uvedených pokynů o délce terapie.
Podává se dávka 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně.
Renální a jaterní nedostatečnost Nevyžaduje se úprava dávek.
144 4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v přípravku.
Sepse nebo riziko sepse.
Léčba přípravkem Enbrel nemá být zahájena u pacientů s aktivní infekcí včetně chronických a lokálních infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Infekce Pacienti mají být vyšetřeni na infekce před zahájením, v průběhu a po ukončení léčení přípravkem Enbrel, přičemž je třeba brát v úvahu, že průměrný poločas vylučování etanerceptu je přibližně 70 hodin (rozmezí 7- 300 hodin).
Při používání přípravku Enbrel byly pozorovány závažné infekce, sepse, tuberkulóza a oportunní infekce, včetně invazivních plísňových infekcí (viz bod 4. 8).
Příčinou těchto infekcí byly bakterie, mykobakterie, plísně a viry.
V některých případech, obzvláště u plísňových a dalších oportunních infekcí, nebyly tyto infekce rozpoznány, což vedlo k opožděnému nasazení příslušné léčby a někdy k úmrtí.
Při vyšetření pacientů na přítomnost infekce se má brát v úvahu riziko pacienta vzhledem k významným oportunním infekcím (např. expozice endemickým mykózám).
Pacienti, u kterých se v průběhu podávání přípravku Enbrel rozvine infekce, mají být přísně monitorováni.
Jestliže se u pacienta rozvíjí závažná infekce, má být Enbrel vysazen.
Lékaři mají pečlivě zvažovat podání přípravku Enbrel pacientům, kteří mají v anamnéze opakované nebo chronické infekce nebo trpí stavy, které mohou vytvářet dispozici k infekcím, např. pokročilý nebo špatně kompenzovaný diabetes.
Tuberkulóza U pacientů léčených přípravkem Enbrel byly hlášeny případy aktivní tuberkulózy včetně miliární a extrapulmonální tuberkulózy Před zahájením léčení musí být všichni pacienti vyšetřeni na aktivní a inaktivní (latentní) tuberkulózu.
Toto vyšetření by mělo obsahovat podrobnou lékařskou anamnézu a cíleně anamnézu tuberkulózy, možný předchozí kontakt s tuberkulózou a předchozí/ nebo současnou imunosupresivní terapii.
U všech pacientů (s použitím lokálních doporučení) mají být provedeny tuberkulinové kožní testy a rentgen hrudníku.
Doporučuje se zaznamenat výsledky těchto vyšetření do pohotovostní karty pacienta.
Předepisující lékařům se připomíná riziko falešně negativních výsledků tuberkulinových testů, zvláště u pacientů těžce nemocných nebo se sníženou imunitou.
Při pozitivní diagnóze aktivní tuberkulózy se nesmí terapie Enbrelem zahájit.
Pokud je diagnostikována inaktivní (latentní) tuberkulóza, antituberkulózní léčba latentní tuberkulózy musí být zahájena před začátkem terapie Enbrelem a v souladu s místními doporučeními.
V takovém případě je třeba velmi pečlivě zhodnotit poměr přínosu / riziko Enbrelové terapie.
Všichni pacienti mají být informováni, aby vyhledali lékařskou pomoc v případě známek / příznaků připomínajících tuberkulózu (např. přetrvávající kašel, chřadnutí/ ztráta hmotnosti, zvýšená teplota), které se objeví v průběhu nebo po ukončení léčení Enbrelem.
Reaktivace viru hepatitidy B U pacientů, kteří jsou chronickými nosiči viru hepatitidy B léčených antagonisty TNF včetně Enbrelu, byla hlášena reaktivace virů hepatitidy B (HVB).
Pacienti s rizikem HVB infekce mají být vyšetřeni na průkaz infekce HVB před zahájením léčení Enbrelem.
Při podávání Enbrelu pacientům, kteří jsou nosiči HVB, je třeba opatrnosti.
Pacienti, kteří jsou nosiči HVB, musí být při podávání Enbrelu sledováni na známky a příznaky aktivní infekce HVB, a pokud je třeba, má být zahájena příslušná léčba.
Zhoršení hepatitidy C U pacientů léčených Enbrelem bylo hlášeno zhoršení hepatitidy C.
145 Současné podávání přípravku Enbrel s anakinrou Současné podávání přípravku Enbrel s anakinrou bylo spojeno se zvýšeným rizikem závažných infekcí a s neutropenií ve srovnání s podávání samotného přípravku Enbrel.
Tato kombinace neprokázala zvýšení klinického prospěchu.
Proto se současné podávání přípravku Enbrel s anakinrou nedoporučuje (viz bod 4. 5. a 4. 8.).
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Alergické reakce Běžně byly pozorovány alergické reakce spojené s podáváním přípravku Enbrel.
Při používání přípravku Enbrel alergické reakce zahrnovaly angioedém a kopřivku, jakož i závažné reakce.
Vyskytne- li se závažná alergická nebo anafylaktická reakce, léčení přípravkem Enbrel má být okamžitě přerušeno a má být zahájena adekvátní terapie.
Kryt jehly předplněné injekční stříkačky obsahuje latex (suchá přírodní pryž), který může při zacházení s ním nebo při podání přípravku Enbrel vyvolat hypersenzitivní reakce u osob se známou nebo možnou přecitlivělostí na latex.
Imunosuprese Protože TNF ovlivňuje protizánětlivý proces a moduluje buněčnou imunitní odpověď, je možné, že antagonisté TNF včetně přípravku Enbrel, ovlivní přirozenou ochranu proti infekcím a malignitám.
Ve studii se 49 dospělými pacienty s revmatoidní artritidou léčenou přípravkem Enbrel nebylo pozorováno žádné potlačení opožděné přecitlivělosti nebo hladiny imunoglobulinů nebo změny počtu efektorových buněčných populací.
U dvou pacientů s juvenilní idiopatickou artritidou se rozvinula infekce varicely se známkami a příznaky aseptické meningitidy, která byla vyléčena bez následků.
Pacienti s výraznou expozicí virem varicely by měli dočasně přerušit léčení Enbrelem a mělo by se uvažovat o jejich profylaktické léčbě imunoglobulinem varicella zoster.
Bezpečnost a účinnost Enbrelu u pacientů se sníženou imunitou nebo s chronickými infekcemi nebyla hodnocena.
Nádory a lymfoproliferativní onemocnění V postmarketingovém období se vyskytla hlášení o různých nádorových onemocněních (včetně rakoviny prsu, plic, a lymfomu) (viz bod 4. 8).
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno více případů lymfomů než u kontrolních pacientů.
Jejich výskyt však byl vzácný a období sledování pacientů léčených placebem bylo kratší než u pacientů, léčených antagonisty TNF.
Navíc u pacientů s revmatoidní artiritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Očkování Současně s přípravkem Enbrel nemají být podávány živé vakcíny.
Nejsou k dispozici ani údaje o sekundárním přenosu infekce živými vakcínami u pacientů léčených přípravkem Enbrel.
Doporučuje se, aby pacienti s juvenilní chronickou artritidou absolvovali všechna očkování podle platných očkovacích schémat pokud možno před zahájením terapie přípravkem Enbrel.
Ve dvojitě zaslepené placebem kontrolované randomizované klinické studii 184 pacientů s psoriatickou artritidou
V této studii většina pacientů s psoriatickou artritidou, kteří dostávali Enbrel, byla schopna vykázat účinnou imunitní odpověď B − lymfocytů na pneumokokovou polysacharidovou vakcínu, ale titry byly v úhrnu mírně nižší a málo pacientů mělo dvojnásobně vyšší titry v porovnání s pacienty, kteří nedostávali Enbrel.
Klinický význam toho není známý.
Tvorba autoimunních protilátek Léčení přípravkem Enbrel může vést k formování autoprotilátek (viz bod 4. 8).
Hematologické reakce U pacientů léčených přípravkem Enbrel, byly vzácně zjištěny případy pancytopenie a velmi vzácně případy aplastické anemie, některé s fatálním koncem.
Pozornost musí být věnována pacientům, léčeným přípravkem Enbrel, kteří mají v anamnéze krevní dyskrazii.
Všichni pacienti léčení přípravkem Enbrel a rodiče/ pečovatelé musí být upozorněni, aby neprodleně vyhledali lékařskou pomoc v případě rozvoje známek a příznaků připomínajících krevní dyskrazii nebo infekci (např. přetrvávání horečky, bolest v krku, podlitiny, krvácení, bledost).
Tito pacienti musí být bezodkladně vyšetřeni, včetně vyšetření úplného krevního obrazu; při potvrzení krevní dyskrazie musí být Enbrel vysazen.
Poruchy CNS Vzácně byly u pacientů léčených přípravkem Enbrel zaznamenány demyelinizační poruchy CNS (viz bod 4. 8.).
Přestože nebyly provedeny klinické studie podávání přípravku Enbrel pacientům s roztroušenou sklerózou, klinické studie jiných antagonistů TNF u pacientů s roztroušenou sklerózou prokázaly zvýšení aktivity onemocnění.
Proto je třeba pečlivě vyhodnotit možná rizika a výhody terapie, včetně neurologického posouzení, při zvažování podávání přípravku Enbrel pacientům, kteří mají nebo měli demyelinizační poruchu CNS, nebo u nichž je možno uvažovat o zvýšeném riziku rozvoje demyelinizační poruchy.
Kombinovaná terapie Ve dvouleté kontrolované klinické studii u pacientů s revmatoidní artritidou kombinace přípravku Enbrel a methotrexátu nevedla k neočekávaným bezpečnostním nálezům, a bezpečnostní profil přípravku Enbrel při podávání v kombinaci s methotrexátem byl podobný profilům zaznamenaným ve studiích, kde byl podáván samotný Enbrel nebo samotný methotrexát.
Dlouhodobé klinické studie na stanovení bezpečnosti podání této kombinace stále pokračují.
Dlouhodobá bezpečnost podávání přípravku Enbrel v kombinaci s jinými chorobu modifikujícími léky (DMARDs) nebyla sledována.
Použití přípravku Enbrel při terapii psoriázy v kombinaci s jinými způsoby celkové léčby, nebo s fototerapií nebylo studováno.
Renální a jaterní nedostatečnost Na základě farmakokinetických údajů (viz bod 5. 2.) není potřeba upravovat dávkování u pacientů s renální nebo hepatální nedostatečností.
Klinické zkušenosti s těmito pacienty jsou omezené.
Městnavé srdeční selhání Lékaři mají být opatrní při používání přípravku Enbrel u pacientů s městnavým srdečním selháním.
Existují postmarketingové zprávy o zhoršení městnavého srdečního selhání s identifikovatelnými vyvolávajícími faktory i bez nich u pacientů užívajících Enbrel.
Dvě rozsáhlé klinické studie hodnotící podávání přípravku Enbrel při léčení městnavého srdečního selhání byly předčasně ukončeny z důvodu nedostatečné účinnosti.
Data z jedné z těchto studií, i když nepřesvědčivá, naznačují možnou tendenci ke zhoršení městnavého srdečního selhání u pacientů léčených přípravkem Enbrel.
Wegenerova granulomatóza Placebem kontrolovaná studie, v níž bylo 89 dospělých pacientů léčeno přípravkem Enbrel a standardní terapií (zahrnující cyklofosfamid nebo methotrexát a glukokortikoidy) v průměru po dobu 25 měsíců, neprokázala účinnost přípravku Enbrel při léčení Wegenerovy granulomatózy.
U pacientů léčených přípravkem Enbrel byl signifikantně vyšší výskyt různých typů malignit (jiných než kožních) než v kontrolní skupině.
Enbrel se nedoporučuje k léčení Wegenerovy granulomatózy.
147 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku Enbrel s anakinrou U dospělých pacientů, léčených současně přípravkem Enbrel a anakinrou, byla pozorována vyšší četnost závažných infekcí ve srovnání s pacienty léčenými samotným přípravkem Enbrel nebo samotnou anakinrou (starší data). Ve dvojitě zaslepené placebem kontrolované studii dospělých pacientů, léčených na pozadí methotrexátu, byla u pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí (7%) a neutropenie než u pacientů, léčených samotným přípravkem Enbrel (viz bod 4. 4. a 4. 8.).
Enbrel v kombinaci s anakinrou neprokázal zvýšení klinického prospěchu, a proto se nedoporučuje.
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Současné podávání Enbrelu se sulfasalazinem V klinické studii na dospělých pacientech, kteří dostávali pevně stanovené dávky sulfasalazinu, ke kterým byl přidán Enbrel, zaznamenali statisticky významný pokles průměrného počtu bílých krvinek ve srovnání se skupinou, léčenou buď samotným Enbrelem nebo samotným sulfasalazinem.
Klinický význam této interakce není známý.
Žádné interakce V klinických studiích při podávání přípravku Enbrel s glukokortikoidy, salicyláty (kromě sulfasalazinu), nesteroidními antirevmatiky (NSAID), analgetiky nebo methotrexátem nebyly pozorovány žádné interakce.
Viz bod 4. 4 Očkování.
Žádné klinicky významné farmakokinetické interakce nebyly pozorovány ve studiích s digoxinem ani s warfarinem.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné studie podávání přípravku Enbrel těhotným ženám.
Toxikologické studie na potkanech a králících neodhalily žádné poškození plodu nebo narozených mláďat etanerceptem.
Preklinické údaje o perinatální a postnatální toxicitě etanerceptu a o jeho účinku na plodnost a celkovou reprodukční schopnost nejsou k dispozici.
Podávání přípravku Enbrel těhotným ženám se nedoporučuje.
Ženy ve fertilním věku mají být upozorněny, aby v průběhu léčení přípravkem Enbrel neotěhotněly.
Podávání v období kojení Není známo, zda je etanercept vylučován do mateřského mléka.
Po subkutánním podání kojícím potkanům se etanercept vylučoval v mléce a objevil se v séru mláďat.
Protože imunoglobuliny společně s mnoha dalšími léčivy mohou být vylučovány do mateřského mléka, má lékař rozhodnout, zda je třeba ukončit kojení, nebo zda přerušit podávání přípravku Enbrel v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie na ovlivnění schopnosti řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u dospělých
148 Enbrel byl podáván ve dvojitě zaslepených i otevřených studiích celkem 2680 pacientům s revmatoidní artritidou.
Tato zkušenost zahrnuje dvě placebem kontrolované studie (349 pacientů léčených přípravkem Enbrel a 152 placebem) a dvě aktivním lékem kontrolované studie, jednu aktivním lékem kontrolovanou studii srovnávající Enbrel s methotrexátem (415 pacientů léčených přípravkem Enbrel a 217 pacientů léčených methotrexátem) a další aktivním lékem kontrolovanou studii srovnávající Enbrel (223 pacientů), methotrexát (228 pacientů) a Enbrel v kombinaci s methotrexátem (231 pacientů)..
Podíl pacientů, kteří ukončili léčení kvůli nežádoucím účinkům, byl ve skupině léčených přípravkem Enbrel i placebem stejný.
V první aktivním lékem kontrolované studii bylo předčasné ukončení signifikantně vyšší ve skupině pacientů léčených methotrexátem (10%) než přípravkem Enbrel (5%).
Ve druhé aktivním lékem kontrolované studii byl podíl ukončení kvůli nežádoucím účinkům po 2 letech léčení ve všech třech léčených skupinách podobný, u Enbrelu 16%, u methotrexátu 21% a u kombinace Enbrel a methotrexát 17%.
Enbrel byl navíc studován na 240 pacientech s psoriatickou artritidou, kteří se účastnili dvou dvojitě zaslepených, placebem kontrolovaných studií a otevřené prodloužené studie.
Ve čtyřech dvojitě zaslepených, placebem kontrolovaných studiích bylo léčeno pět set osm (508) pacientů s ankylozující spondylitidou.
Enbrel byl také studován na 1 180 pacientech s ložiskovou psoriázou po dobu až 6 měsíců ve 4 dvojitě zaslepených, placebem kontrolovaných studiích.
Ve dvojitě zaslepené klinické studii srovnávající Enbrel s placebem byly nejčastější reakce v místě aplikace ve skupině pacientů léčených přípravkem Enbrel.
U pacientů s revmatoidní artritidou v placebem kontrolovaných studiích se závažné nežádoucí účinky vyskytly u 4% z 349 pacientů léčených přípravkem Enbrel a u 5% ze 152 pacientů léčených placebem.
V první aktivním lékem kontrolované studii se závažné nežádoucí účinky vyskytly u 6% ze 415 pacientů léčených přípravkem Enbrel a u 8% ze 217 pacientů léčených methotrexátem.
Ve druhé aktivním lékem kontrolované studii byl podíl závažných nežádoucích účinků po 2 letech léčení ve všech třech léčených skupinách podobný (u Enbrelu 16%, u methotrexátu 15%, a u kombinace Enbrelu s methotrexátem 17%).
U pacientů s ložiskovou psoriázou, léčených v placebem kontrolovaných studiích, byla frekvence važných nežádoucích účinků u pacientů léčených přípravkem Enbrel okolo 1, 2% z 1 029 pacientů, v porovnání s 1, 5% ze 460 pacientů léčených placebem.
Následující seznam nežádoucích účinků je založen na zkušenostech z klinických studií a postmarketingových zkušenostech u dospělých.
Velmi časté (> 1/ 10); časté (> 1/ 100 < 1/ 10); méně časté (> 1/ 1 000 < 1/ 100); vzácné (> 1/ 10 000 < 1/ 1 000); velmi vzácné (< 1/ 10 000); četnost neznámá (v klinických studiích nemohla být přesně stanovena).
Infekční a parazitární onemocnění:
Závažné infekce (včetně pneumonie, celulitidy, septické artrititidy, sepse) ∗.
Vzácné:
Tuberkulóza, oportunní infekce (včetně invazivních plísňových, protozoálních,
Poruchy krevního a lymfatického systému:
Méně časté:
Vzácné:
Velmi vzácné:
Anemie, leukopenie, neutropenie, pancytopenie. ∗ Aplastická anemie. ∗
Poruchy imunitního
systému:
Vzácné:
Alergické reakce (viz poruchy kůže a podkožní tkáně), tvorba autoprotilátek. ∗ Závažné alergické/ anafylaktické reakce (včetně angioedému, bronchospasmu). syndrom aktivace makrofágu, vaskulitida pozitivní na anti- neutrofilní cytoplasmatické protilátky
Poruchy nervového systému:
Vzácné:
Záchvaty.
Demyelinizace CNS připomínající roztroušenou sklerózu nebo lokalizované demyelinizační stavy, jako např. zánět n. opticus nebo transverzální myelitida (viz bod 4. 4.)
Respirační, hrudní
Méně časté:
Intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy) ∗
Poruchy jater a žlučových cest
Zvýšené hladiny jaterních enzymů.
Poruchy kůže a podkožní tkáně:
Časté:
Méně časté:
Angioedém, kopřivka, vyrážka, psoriázoformní vyrážka, psoriáza (včetně nově začínající a pustupózní, zejména dlaní & chodidel)
Vzácné:
Kožní vaskulitida (včetně leukocystoklastické vaskulitidy), Stevensonův - Johnsonův syndrom, erythema multiforme
Velmi vzácné:
Toxická epidermální nekrolýza.
Poruchy pohybového
systému a pojivové tkáně:
Subakutní kožní lupus erythematodes, diskoidní lupus, lupus- like syndrom.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Reakce v místě injekce (včetně krvácení, podlitin, erytému, svědění, bolesti, otoku). ∗
Časté:
Horečka.
Srdeční poruchy:
Bylo pozorováno zhoršení městnavého srdečního selhání (viz bod 4. 4.)
∗ Viz doplňující informace níže.
Doplňující informace
Závažné nežádoucí účinky hlášené v klinických studiích Nežádoucí účinky hlášené u pacientů s revmatoidní artritidou, psoriatickou artritidou, ankylozující spondylitidou a ložiskovou psoriázou v placebem kontrolovaných, aktivním lékem kontrolovaných a otevřených studiích s přípravkem Enbrel zahrnovaly malignity (viz níže), astma, infekce (viz níže), srdeční selhání, infarkt myokardu, ischemii myokardu, bolest na hrudi, synkopu, cerebrální ischemii, hypertenzi, hypotenzi, cholecystitidu, pankreatitidu, krvácení do gastrointestinálního traktu, bursitidu, zmatenost, depresi, dyspnoe, špatné hojení, renální insuficienci, nefrolitiázu, trombózu hlubokých žil, plicní embolii, membranózní glomerulonefropatii, polymyositidu, tromboflebitidu, poškození jater, leukopenii, parézu, parestezii, vertigo, alergickou alveolitidu, angioedém, skleritidu, zlomeninu kosti, lymfadenopatii, ulcerózní kolitidu, střevní obstrukci, eozinofilii, hematurii a sarkoidózu.
150 Malignity V klinických studiích zahrnujících 4114 pacientů s revmatoidní artritidou léčených přípravkem Enbrel přibližně až 6 let, včetně 231 pacientů léčených přípravkem Enbrel v kombinaci s methotrexátem ve dvouroční aktivním lékem kontrolované studii, bylo zjištěno 129 nových maligních nádorů různých typů.
Zjištěná míra incidence v těchto studiích byla podobná očekávané incidenci v obdobném vzorku běžné populace.
V klinických studiích zahrnujících 240 pacientů s psoriatickou artritidou léčených přípravkem Enbrel přibližně 2 roky byly hlášeny celkem 2 malignity.
V klinických studiích zahrnujících 351 pacientů s ankylozující spondylitidou po dobu delší než 2 roky bylo hlášeno 6 malignit u pacientů léčených přípravkem Enbrel.
U pacientů s ložiskovou psoriázou, léčených až 15 měsíců přípravkem Enbrel, ve dvojitě zaslepených i otevřených studiích zahrnujících 1 261 pacientů, byly hlášeny 23 malignity.
V klinických studiích zahrnujících 5 966 pacientů s revmatoidní artiritidou, psoriatickou artritidou, ankylozující spondylitidou a psoriázou léčených přípravkem Enbrel bylo celkem hlášeno 15 lymfomů.
Zprávy o různých nádorech (včetně karcinomu prsu, plic a lymfomu) byly rovněž získány v postmarketingovém období (viz bod 4. 4.)
Reakce v místě aplikace injekce Ve srovnání s placebem měli pacienti s revmatickými chorobami léčení přípravkem Enbrel signifikantně vyšší incidenci reakcí v místě aplikace injekce (36% versus 9%).
Lokální reakce byly pozorovány obvykle v prvním měsíci podávání.
Přetrvávaly v průměru přibližně 3– 5 dnů.
Pacienti, kteří byli léčeni, dostali převážně lokální léčbu, například kortikosteroidy, nebo perorálně antihistaminika.
Dodatečně se u některých pacientů rozvinula opožděná reakce v posledním místě aplikace se současným projevem reakce v předchozím místě aplikace.
Tyto reakce byly všeobecně přechodného rázu a po odléčení se neopakovaly.
V kontrolovaných studiích u pacientů s ložiskovou psoriázou se rozvinula v průběhu prvních 12 týdnů lokální reakce v místě injekce u 14, 5% pacientů léčených přípravkem Enbrel v porovnání se 5, 2% pacientů léčených placebem.
Závažné infekce V placebem kontrolovaných studiích nebyla pozorována zvýšená incidence vážných infekcí (fatálních, život ohrožujících nebo vyžadujících hospitalizaci nebo podání intravenózních antibiotik).
Závažné infekce se vyskytly u 6, 3% pacientů s revmatoidní artritidou, léčených přípravkem Enbrel až po dobu 48 měsíců.
Tyto zahrnovaly absces (různě lokalizovaný), bakteriemii, bronchitidu, bursitidu, celulitidu, cholecystitidu, průjem, divertikulitidu, endokarditidu (suspektní), gastroenteritidu, hepatitidu B, herpes zoster, bércové vředy, infekce dutiny ústní, osteomyelitidu, otitidu, peritonitidu, pneumonii, pyelonefritidu, sepsi, septickou artritidu, sinusitidu, infekce kůže, vředy na kůži, infekce močových cest, vaskulitidu a infekce ran.
Ve dvouleté aktivním lékem kontrolované studii, kde byli pacienti léčeni buď jenom přípravkem Enbrel, nebo jenom methotrexátem, nebo přípravkem Enbrel v kombinaci s methotrexátem, byl podíl vážných infekcí v léčených skupinách podobný.
Nelze však vyloučit, že kombinace přípravku Enbrel s methotrexátem by mohla být spojena se zvýšením podílu infekcí.
U pacientů s ložiskovou psoriázou nebyl pozorován rozdíl v četnosti infekcí u pacientů léčených přípravkem Enbrel a pacientů léčených placebem v placebem kontrolovaných studiích trvajících až 24 týdnů.
Závažné infekce u pacientů léčených přípravkem Enbrel zahrnovaly celulitidu, gastroenteritidu, pneumonii, cholecystitidu, osteomyelitidu, gastritidu, apendicitidu, strepotokokovou fasciitidu, myositidu, septický šok, divertikulitidu a absces.
Ve dvojitě zaslepených i otevřených studiích u pacientů s psoriatickou artritidou byla u jednoho pacienta hlášena závažná infekce (pneumonie).
Vážné a fatální infekce byly pozorovány při používání přípravku Enbrel; zjištěné patogeny zahrnovaly bakterie, mykobaktérie (včetně tuberkulózy), viry a plísně.
151 choroby jako např. diabetes, městnavé srdeční selhání, aktivní nebo chronickou infekci v anamnéze (viz bod 4. 4.).
Terapie přípravkem Enbrel může zvýšit mortalitu u pacientů se sepsí.
V souvislosti s podáváním Enbrelu byly hlášeny oportunní infekce, včetně invazivních plísňových, protozoálních, bakteriálních (zahrnující Listerie a Legionelly) a atypických mykobakteriálních infekcí.
V souhrnných údajích získaných z klinických studií byla celková incidence oportunních infekcí 0, 09% pro 15 402 subjektů, léčených Enbrelem.
Míra četnosti vzhledem k expozici byla 0, 06 příhod na 100 pacient- roků.
V postmarketingovém používání tvořily invazivní plísňové infekce přibližně polovinu všech hlášených případů oportunních infekcí v celosvětovém měřítku.
Nejčastěji hlášené invazivní plísňové infekce byly vyvolány Pneumocystis a Aspergillus.
U pacientů, kteří prodělali oportunní infekce, činily invazivní plísňové infekce více než polovinu fatálních případů.
Většinu hlášení s fatálním výsledkem tvořili pacienti s pneumonií vyvolanou Pneumocystis, nespecifickými systémovými plísňovými infekcemi a aspergilózou (viz bod 4. 4.)
Autoprotilátky Vzorky séra léčených dospělých pacientů byly v několika časových obdobích testovány na autoprotilátky.
U pacientů s revmatoidní artritidou bylo z hlediska hodnocení antinukleárních protilátek (ANA) zjištěno, že ve skupině pacientů léčených přípravkem Enbrel bylo vyšší procento pacientů (11%) s nově vyvinutými pozitivními protilátkami (≥1: 40) než ve skupině léčené placebem (5%). Vyšší procento pacientů s nově vyvinutými protilátkami proti anti- dvojvláknové DNA bylo také stanoveno radioimunoesejí (15% pacientů léčených přípravkem Enbrel versus 4% v placebové skupině) a Crithidia luciliae esejí (3% pacientů léčených přípravkem Enbrel ve srovnání s 0% ve skupině placeba).
Podobně se v porovnání s pacienty léčenými placebem zvýšil ve skupině pacientů léčených přípravkem Enbrel počet nemocných s nově vyvinutými antikardiolipinovými protilátkami.
Vliv dlouhodobé terapie přípravkem Enbrel na rozvoj autoimunních onemocnění není znám.
Vzácně se u některých pacientů, včetně pacientů s pozitivním revmatoidním faktorem, vyskytly případy vzniku autoprotilátek ve spojení s lupus- like syndromem nebo exantémem, které klinicky a biopticky odpovídají subakutnímu kožnímu lupusu nebo diskoidnímu lupusu.
Pancytopenie a aplastická anemie V postmarketingových hlášeních existují případy pancytopenie a aplastické anemie, některé z nich s fatálním koncem (viz bod 4. 4.)
Intersticiální plicní proces
V postmarketingových hlášeních bylo zaznamenáno intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy), některá z nich byla fatální.
Laboratorní vyšetření Výsledky klinických studií prokazují, že při pečlivé lékařské péči a dohledu nejsou u pacientů nutná žádná speciální laboratorní vyšetření.
Současné podávání přípravku Enbrel a anakinry Ve studiích byla u dospělých pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí než u pacientů léčených samotným přípravkem Enbrel, a u 2% pacientů (3 ze 139) došlo k neutropenii (absolutní počet neutrofilů pod 1000/ mm3).
U jednoho pacienta s neutropenií se rozvinula celulitida, která byla zvládnuta hospitalizací (viz bod 4. 4. a 4. 5.).
Nežádoucí účinky u dětských pacientů s polyartikulární juvenilní idiopatickou artritidou Nežádoucí účinky u dětských pacientů s juvenilní idiopatickou artritidou byly obdobné co do typu a frekvence jako u dospělých pacientů.
Infekce pozorované v klinických studiích u pacientů ve věku 2 – 18 let s juvenilní idiopatickou artritidou byly obecně lehkého až středně těžkého typu a odpovídaly infekcím běžně pozorovaným u ambulantních pacientů dětské populace.
Hlášené závažné nežádoucí účinky zahrnovaly plané
152 neštovice se známkami a příznaky aseptické meningitidy, vyléčené bez následků (viz také bod 4. 4.), apendicitidu, gastroenteritidu, deprese/ poruchy osobnosti, kožní vředy, ezofagitidu/ gastritidu, septický šok vyvolaný streptokokem skupiny A, diabetes mellitus 1. typu, infekce měkkých tkání a pooperační infekce ran.
62%) s juvenilní idiopatickou artritidou ve věku 4 – 17 let dostaly infekci v průběhu tříměsíčního léčení přípravkem Enbrel (část 1 otevřené studie) a frekvence a závažnost infekcí byla podobná jako u 58 pacientů, kteří dokončili 12- měsíční prodlouženou otevřenou studii.
Druhy a poměr nežádoucích účinků u pacientů s idiopatickou juvenilní artritidou byly podobné těm, které byly pozorovány ve studiích podávání přípravku Enbrel u dospělých pacientů s revmatoidní artritidou a většinou byly mírné.
Závažné nežádoucí účinky byly běžnější u 69 pacientů s juvenilní idiopatickou artritidou léčenou po 3 měsíce přípravkem Enbrel než u 349 dospělých pacientů s revmatoidní artritidou.
1, 0 NÚ/ pac. / rok), bolest břicha (19%, 0, 74 NÚ/ pac. / rok) a zvracení (13%, 0, 74 NÚ/ pac. / rok).
V klinických studiích s juvenilní idiopatickou artritidou byla 4 hlášení syndromu aktivace makrofágu.
Nežádoucí účinky u dětských pacientů s ložiskovou psoriázou.
Ve studii trvající 48 týdnů s 211 dětmi ve věku od 4 do 17 let s ložiskovou psoriázou byly hlášeny podobné nežádoucí účinky jako v předchozích studiích u dospělých s ložiskovou psoriázou.
4. 9 Předávkování
V průběhu klinického hodnocení léčení revmatoidní artritidy nebyla pozorována toxicita limitující dávku.
Nejvyšší hodnocená dávka byla zátěžová intravenózní dávka 32 mg/ m2, po níž následovala subkutánní dávka 16 mg / m2 podávaná 2x týdně.
Jeden pacient s revmatoidní artritidou si omylem aplikoval subkutánně 62 mg přípravku Enbrel 2x týdně po dobu 3 týdnů bez nežádoucích účinků.
Není známo žádné antidotum přípravku Enbrel.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory tumor nekrotizujícího faktoru alfa (TNF- α).
ATC kód:
L04AB01
Tumor nekrotizující faktor (TNF) je dominantním cytokinem v zánětlivém procesu revmatoidní artritidy.
Zvýšené hladiny TNF byly také nalezeny v synovii a psoriatických placích u pacientů s psoriatickou artritidou a v séru i synoviální tkáni u pacientů s ankylozující spondylitidou.
U ložiskové psoriázy vede infiltrace zánětlivými buňkami, včetně T- lymfocytů, ke zvýšení hladin TNF v psoriatických lézích v porovnání s jeho hladinami v nezasažené kůži.
Etanercept je kompetitivním inhibitorem vazby TNF na jeho buněčné povrchové receptory, čímž inhibuje biologickou aktivitu TNF.
TNF receptor p55 (55 kilodaltonů) a p75 (75 kilodaltonů).
Oba TNF receptory se přirozeně vyskytují buď jako membránově vázané nebo ve volné formě.
Volné TNF receptory jsou považovány za regulátory biologické aktivity TNF.
TNF a lymfotoxin existují převážně jako homotrimery, jejichž biologická aktivita je závislá na zkříženém navázání (cross- linking) na membráně vázaných TNF receptorů.
Dimery volných receptorů jako je etanercept mají vyšší afinitu k TNF než monomerní receptory a jsou zjevně silnějšími kompetitivními inhibitory vazby TNF na jeho buněčné receptory.
Navíc použití Fc regionu imunoglobulinu jako spojujícího elementu v konstrukci dimerického receptoru mu dodává delší poločas v séru.
153 Mechanismus účinku Většina patologických procesů v kloubu s revmatoidní artritidou a ankylozující spondylitidou anebo v kůži u ložiskové psoriázy je v mnohém ovlivňována pro- zánětlivými molekulami, které jsou součástí procesů řízených TNF.
Má se za to, že mechanismus účinku etanerceptu je kompetitivní inhibice TNF vazbou na jeho povrchové buněčné receptory, vytvoření biologicky neaktivního TNF a tím zabránění buněčné odpovědi.
Etanercept může také ovlivňovat buněčné odpovědi řízené dalšími molekulami, které jsou indukovány prostřednictvím TNF (např. cytokiny, adhezivní molekuly nebo proteinázy).
Klinické studie Tato část popisuje údaje ze čtyř randomizovaných kontrolovaných studií u dospělých s revmatoidní artritidou, z jedné studie u polyartikulární juvenilní idiopatické artritidy, z jedné studie u dospělých s psoriatickou artritidou, z jedné studie u dospělých s ankylozující spondylitidou, z jedné studie u dětských pacientů s ložiskovou psoriázou a ze čtyř studií u dospělých s ložiskovou psoriázou.
Dospělí pacienti s revmatoidní artritidou Účinnost přípravku Enbrel byla hodnocena v randomizované dvojitě zaslepené placebem kontrolované klinické studii.
Studie hodnotila 234 dospělých pacientů s aktivní revmatoidní artritidou, u nichž selhala předchozí terapie minimálně jedním, ale ne více než čtyřmi chorobu modifikujícími léky (DMARD) Přípravek Enbrel v dávkách 10 mg nebo 25 mg nebo placebo byly podávány po dobu 6 po sobě jdoucích měsíců subkutánně 2x týdně.
Výsledky této kontrolované studie byly vyjádřeny v procentech zlepšení revmatoidní artritidy s použitím kritérií odpovědi podle ACR (American College of Rheumatology).
Odpověď ACR 20 a 50 byly vyšší u pacientů léčených přípravkem Enbrel po dobu 3 a 6 měsíců než u pacientů léčených placebem (ACR 20:
Enbrel 62% a 59%, placebo 23% a 11% po 3 a 6 měsících; ACR 50:
Enbrel 41% a 40%, placebo 8% a 5% po 3 a 6 měsících; p < 0, 01Enbrel vs. placebo ve všech časových úsecích pro obě odpovědi ARC 20 a ACR 50).
Přibližně u 15% pacientů léčených přípravkem Enbrel bylo dosaženo odpovědi ACR 70 ve 3. a 6. měsíci ve srovnání s méně než 5% pacientů ve skupině léčené placebem.
Ve skupině léčené přípravkem Enbrel se klinická odpověď obyčejně dostavila během 1- 2 týdnů od zahájení a téměř vždy k ní došlo do 3 měsíců.
Byla pozorována závislost na dávce: výsledky léčení 10 mg přípravku Enbrel byly uprostřed mezi placebem a dávkou 25 mg.
Výsledky léčby přípravkem Enbrel byly signifikantně lepší než podávání placeba ve všech ukazatelích kritérií ACR, jakož i v dalších ukazatelích aktivity revmatoidní artritidy, které nebyly součástí hodnocení odpovědi na léčbu dle ACR, jako např. ranní ztuhlost. V průběhu klinického hodnocení pacienti každé 3 měsíce vyplňovali dotazník zdravotního hodnocení (HAQ), který zahrnoval otázky na invaliditu, vitalitu, duševní zdraví, celkový zdravotní stav a oblasti zdravotního stavu, které mají spojitost s artritidou.
U pacientů léčených přípravkem Enbrel došlo po 3 a 6 měsících ke zlepšení ve všech oblastech hodnocených v dotazníku ve srovnání s kontrolní skupinou.
Po ukončení podávání přípravku Enbrel se příznaky artritidy objevily znovu všeobecně do jednoho měsíce.
Výsledky otevřené studie prokázaly, že opětovné zahájení podávání terapie po přerušení, trvajícím až 24 měsíců, vedlo ke stejné výsledné odpovědi, jaké bylo dosaženo u pacientů, kterým byl Enbrel podáván bez přerušení.
V otevřené studii dlouhodobého podávání přípravku Enbrel bez přerušení byla pozorována přetrvávající odpověď po dobu až 48 měsíců; dlouhodobější zkušenosti nejsou k dispozici.
Účinky přípravku Enbrel byly porovnávány s methotrexátem ve třetí randomizované, aktivním lékem kontrolované studii, mající jako primární hodnocený ukazatel zaslepené radiografické hodnocení porovnávala účinnost přípravku Enbrel a perorálně podaného methotrexátu 632 dospělým pacientům s aktivní revmatoidní artritidou (trvání kratší než 3 roky), kteří předtím nebyli nikdy léčeni methotrexátem.
Enbrel byl podáván subkutánně v dávkách 10 nebo 25 mg 2× týdně po dobu až 24 měsíců.
Dávky methotrexátu byly zvyšovány od 7, 5 mg/ týden až maximálně na 20 mg/ týden po dobu prvních 8 týdnů studie a pokračovaly až 24 měsíců.
Klinické zlepšení, znamenající nástup účinku do 2 týdnů při dávkách Enbrelu 25 mg, bylo podobné tomu, jež bylo pozorováno u předchozích studií, a přetrvávalo až 24 měsíců.
Při zahájení měli pacienti střední stupeň neschopnosti s průměrným skóre
Léčba přípravkem Enbrel vedla po 12 měsících k podstatnému zlepšení a k dosažení normálního skóre HAQ (méně než 0, 5) u 44% pacientů.
Tento přínos přetrvával ve 2. roce studie.
V této studii byly radiograficky vyhodnoceny strukturální změny kloubů a byly vyjádřeny jako změna TSS (Total Sharp Score) a jeho komponent, tj. skóre erozí a JSN (Joint Space Narrowing Score).
Radiogramy rukou/ zápěstí a nohou byly hodnoceny při zahájení, po 6, 12 a 24 měsících.
Enbrel v dávce 10 mg měl odpovídajícím způsobem nižší účinek na strukturální poškození než dávka 25 mg.
Ve skóre erozí byl po 12 a 24 měsících Enbrel v dávce 25 mg signifikantně lepší než methotrexát.
Rozdíly mezi Enbrelem v dávce 25 mg a methotrexátem v TSS a JSN nebyly statisticky významné. Výsledky jsou znázorněny na následujícím grafu.
POROVNÁNÍ PŘÍPRAVKU ENBREL vs.
METHOTREXÁT U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ DO 3 LET
12 měsíců
24 měsíců
Change from Baseline
2. 5
12 Months 2. 5
2. 2
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 6 *
0. 6
0. 5
0. 5
0. 0
0. 0
TSS
Erosions
JSN
MTX
eroze Erosions
JSN
Enbrel 25
* p < 0. 05
V jiné dvojitě zaslepené randomizované studii kontrolované aktivním lékem na 682 dospělých pacientech s aktivní revmatoidní artritidou, v trvání od 6 měsíců do 20 let (průměrně 5 let), kteří měli méně než uspokojivou odpověď nejméně na jedno chorobu modifikující antirevmatikum (DMARD), jiné než methotrexát, byla porovnávána klinická účinnost, bezpečnost a radiografický vývoj u pacientů s revmatoidní artritidou, léčených buď samotným Enbrelem (2 x týdně 25 mg), nebo samotným methotrexátem (7, 5 – 20 mg za týden, střední dávka 20 mg) nebo kombinací Enbrel a methotrexát.
Pacienti léčení kombinací Enbrel a methotrexát měli signifikantně vyšší odpovědi ACR 20, ACR 50 a ACR 70 a zlepšení ve skóre DAS a HAQ po 24 i po 52 týdnech než pacienti ve skupinách léčených monoterapií jedné z látek (výsledky jsou uvedeny v níže tabulce).
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
POROVNÁNÍ LÉČENÍ PŘÍPRAVKEM ENBREL vs.
METHOTREXÁT vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET
Enbrel
Hodnocený ukazatel
Methotrexát
Enbrel
Methotrexát
(n = 228)
(n = 223)
(n = 231)
Odpovědi ACRa
ACR 20 ACR 50 ACR 70
58, 8% 36, 4% 16, 7%
65, 5% 43, 0% 22, 0%
74, 5% †, φ 63, 2% †, φ 39, 8% †, φ
DAS
Základní skóreb Skóre v 52. týdnub Remisec
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
HAQ
Základní 52. týden
1. 7 1. 1
1. 7 1. 0
a:
Pacienti kteří nedokončili 12 měsíců ve studii byli považováni za na léčbu neodpovídající. b:
Hodnoty DAS představují střední hodnoty. c:
Enbrel
Radiografický vývoj po 12 měsících byl ve skupině léčené Enbrelem signifikantně nižší než ve skupině léčené methotrexátem, zatímco kombinovaná terapie byla ve zpomalení radiografického vývoje signifikantně lepší než obě monoterapie (viz obrázek níže).
POROVNÁNÍ ENBREL vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET (12 MĚSÍČNÍ VÝSLEDKY)
3. 0
2. 80
Methotrexate Enbrel
Methotrexát
2. 5
Enbrel + Methotrexate
an ge 2. 0 fro 1. 68 m Ba 1. 5 seli 1. 12 ne 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 54 †,
- 1. 0
TSS
Eroze
JSN JSN
Párové porovnání p- hodnot: * = p < 0. 05 k porovnání Enbrel vs. methotrexát, † = p < 0. 05 k porovnání Enbrel + methotrexát vs.
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
Obdobně, signifikantní výhody pro monoterapii přípravkem Enbrel v porovnání s monoterapií methotrexátem byly pozorovány také po 24 měsících.
V analýze, v níž všichni pacienti, kteří z jakéhokoli důvodu ze studie odešli, byli považováni za pacienty s progresí, bylo ve skupině pacientů léčených Enbrelem v kombinaci s methotrexátem po dobu 24 měsíců vyšší procento pacientů bez progrese (změna TSS = 0, 5) v porovnání se skupinou léčenou samotným Enbrelem a samotným methotrexátem (62%, 50% a 36%, p < 0, 05).
Rozdíl mezi monoterapií Enbrelem a monoterapií methotrexátem byl také signifikantní (p < 0, 05).
Mezi pacienty, kteří dokončili celých 24 měsíců léčení ve studii, byly podíly pacientů bez progrese v jednotlivých skupinách 78%, 70% a 61%.
Bezpečnost a účinnost 50 mg Enbrel (2 subkutánní injekce po 25 mg) podaných jednou týdně byly vyhodnoceny ve dvojitě zaslepené placebem kontrolované studii na 420 pacientech s aktivní revmatoidní artritidou.
V této studii 53 pacienti dostávali placebo, 214 pacientů dostávalo 50 mg Enbrel jednou týdně a 153 pacienti dostávali 25 mg Enbrel 2 x týdně.
Profil bezpečnosti a účinnosti těchto dvou léčebných režimů přípravku Enbrel byly porovnatelné v 8. týdnu v účinku na známky a příznaky revmatoidní artritidy; údaje ze 16. týdne neukázaly změny účinnosti (non- inferiorita) mezi těmito dvěma režimy.
Dětští pacienti s polyartikulární juvenilní idiopatickou artritidou Bezpečnost a účinnost přípravku Enbrel byla hodnocena ve studii sestávající ze 2 částí u 69 dětí s polyartikulární juvenilní idiopatickou artritidou, které měly rozličné typy počátku juvenilní idiopatické artritidy.
Do studie byli zařazeni pacienti od 4 do 17 let se střední až závažnou aktivní juvenilní idiopatickou artritidou, refrakterní na léčbu nebo s intolerancí terapie methotrexátem; pacienti zůstali na stabilní dávce jednoho nesteroidního antirevmatika a/ nebo na prednisonu (< 0, 2 mg/ kg/ den, maximálně však 10 mg).
V části I všichni pacienti dostali Enbrel v dávce 0, 4 mg/ kg (max.
2x týdně.
V části II pacienti s klinickou odpovědí byli v devadesátém dni randomizováni a zůstali buď na přípravku Enbrel nebo dostávali placebo po 4 měsíce a posuzovalo se u nich znovuvzplanutí nemoci.
Odpovědi byly posuzovány podle měřítek JRA definice zlepšení (DOI), definovaného jako zlepšení o minimálně 30% ve třech a více ze šesti základních kriterií JRA a zhoršení o 30 a více procent maximálně u jednoho ze šesti základních kriterií JRA, zahrnujících počet aktivních kloubů, omezení pohybu, celkové hodnocení lékařem a pacientem/ rodičem, funkční vyhodnocení a hodnota sedimentace erytrocytů.
Vzplanutí nemoci bylo definováno jako zhoršení o nejméně 30% ve třech ze šesti základních kriterií JRA a zlepšení nejméně o 30% maximálně u jednoho ze šesti základních kriterií JRA a minimálně 2 aktivní klouby.
V části I studie 51 ze 69 pacientů (74%) demonstrovalo klinickou odpověď a pokračovalo do části II.
V této části studie byly u 6 z 25 pacientů (24%), kteří pokračovali v léčbě přípravkem Enbrel, pozorováno vzplanutí nemoci ve srovnání s 20 ze 26 pacientů (77%), kteří dostávali placebo (p=0, 007).
Od zahájení části II studie byl střední čas vzplanutí nemoci ≥116 dnů ve skupině léčené přípravkem Enbrel a 28 dnů ve skupině, které bylo podáváno placebo.
Z pacientů, u kterých byla zaznamenána klinická odpověď 90. den a vstoupili do části II, se někteří pacienti z těch, kteří zůstali na přípravku Enbrel, nadále zlepšovali od 3. do 7. měsíce, zatímco ti, kteří dostávali placebo, nezaznamenali zlepšení.
Nebyly provedeny studie hodnocení účinku pokračování podávání přípravku Enbrel u pacientů s polyartikulární juvenilní idiopatickou artritidou, u nichž nedošlo ke klinické odpovědi do 3 měsíců od zahájení léčení ani u nich nebyla zhodnocena kombinovaná terapie přípravku Enbrel s methotrexátem.
Pacienti byli ve věku mezi 18 a 70 lety a měli
158 aktivní psoriatickou artritidu (minimálně 3 oteklé klouby a minimálně 3 bolestivé klouby) nejméně v některé z následujících forem:
(1) Distální interfalangeální postižení (DIP); (2) Polyartikulární artritida (absence revmatoidních uzlíků a přítomnost psoriázy); (3) Arthritis mutilans; (4) Asymetrická psoriatická artritida; (5) Ankylóza podobná spondylitidě.
Pacienti také měli psoriatická ložiska o minimálním průměru 2 cm a větším.
Pacienti byli předtím léčeni nesteroidními antirevmatiky (86%), DMARD (80%) a kortikosteroidy (24%).
Pacienti, kteří byli současně léčeni methotrexátem (minimálně 2 měsíce a déle) mohli pokračovat při stabilním dávkování methotrexátu ≤ 25 mg/ týden.
Dávky 25 mg Enbrelu (podloženo studiemi na stanovení dávek na pacientech s revmatoidní artritidou) nebo placebo byly podávány subkutánně 2x týdně po dobu 6 měsíců.
Na konci dvojitě zaslepené studie mohli pacienti vstoupit do rozšířené dlouhodobé otevřené studie v celkové délce až 2 roky.
Klinické odpovědi byly vyjádřeny jako% pacientů, u nichž bylo dosaženo odpovědi ACR 20, 50 a 70 a% pacientů se zlepšením podle kritérií odpovědi u psoriatické artritidy (PsARC).
Souhrn výsledků ukazuje následující tabulka:
ODPOVĚDI PACIENTŮ S PSORIATICKOU ARTRITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Enbrela
Odpověď psoriatické artritidy
n = 104
n = 101
ACR 20
3. měsíc 6. měsíc
15 13
59b 50b
ACR 50
3. měsíc 6. měsíc
4 4
38b 37b
ACR 70
3. měsíc 6. měsíc
0 1
11b 9c
PsARC
3. měsíc 6. měsíc
31 23
a:
25 mg Enbrelu 2x týdně s. c. b: p < 0, 001, Enbrel versus placebo c: p < 0, 01, Enbrel versus placebo
U pacientů s psoriatickou artritidou léčených Enbrelem, byla klinická odpověď zřejmá od první návštěvy (po 4 týdnech) a přetrvávala po 6 měsíců léčení.
Enbrel byl signifikantně lepší než placebo ve všech charakteristikách aktivity onemocnění (p < 0, 001) a odpovědi na samotnou léčbu Enbrelem a na společné podávání Enbrelu s methotrexátem byly podobné.
Kvalita života pacientů s psoriatickou artritidou byla vždy hodnocena za použití HAQ indexu invalidity.
Skóre indexu invalidity se signifikantně zlepšilo ve všech hodnocených obdobích u pacientů s psoriatickou artritidou léčených Enbrelem ve srovnání s pacienty léčenými placebem (p < 0, 001).
Ve studii u pacientů s psoriatickou artritidou byly hodnoceny radiografické změny.
Radiogramy rukou a zápěstí byly pořízeny při zahájení a po 6, 12 a 24 měsících.
Hodnoty upraveného TSS po 12 měsících jsou uvedeny v následující tabulce.
V analýze, ve které všichni pacienti, z jakéhokoli důvodu vyřazení ze studie, byli považováni za pacienty s progresí, bylo po 12 měsících ve skupině léčené Enbrelem vyšší procento pacientů bez progrese (změna TSS ≤ 0, 5), než ve srovnávací skupině léčené placebem (73% vs. 47%, p ≤ 0, 001).
Účinek Enbrelu na radiografickou progresi přetrvával u pacientů, kteří pokračovali v léčení během druhého roku.
Zpomalení poškození periferních kloubů bylo pozorováno u pacientů se symetrickým polyartikulárním kloubním postižením.
159 PRŮMĚRNÁ (SE) ROČNÍ ZMĚNA OD ZAHÁJENÍ V TOTAL SHARP SCORE
Placebo
Etanercept
Doba
(n = 104)
(n = 101)
12 měsíců
1. 00 (0. 29)
a. p = 0. 0001.
Léčení Enbrelem vedlo k fyzickému funkčnímu zlepšení ve dvojitě zaslepené etapě studie a tento přínos přetrvával po dobu dlouhodobější expozice až po 2 roky.
Pro nízký počet pacientů ve studii není dostatečný průkaz účinnosti Enbrelu u pacientů s chorobou podobnou ankylozující spondylitidě a s mutilující artritidou doprovázející psoriatické artropatie.
Nebyla provedena žádná studie pro použití dávkovacího režimu 50 mg jednou týdně u pacientů s psoriatickou artritidou. Průkaz účinnosti pro dávkovací režim jedenkrát týdně u této populace pacientů byl založen na údajích ze studie u pacientů s ankylozující spondylitidou.
Dospělí pacienti s ankylozující spondylitidou Účinnost Enbrelu byla hodnocena u ankylozující spondylitidy ve 3 randomizovaných, dvojitě zaslepených studiích, porovnávajících podávání Enbrel 25 mg dvakrát týdně s placebem.
Celkem bylo zařazeno 401 pacientů s ankylozující spondylitidou, z nichž 203 bylo léčeno Enbrelem.
Nejrozsáhlejší z těchto studií (n=277) zahrnovala pacienty ve věku od 18 do 70 let, kteří měli aktivní ankylozující spondylitidu definovanou na základě stupnice „ visual analog scale “ (VAS) se skóre ≥ 30 u průměrné délky trvání a intenzity ranní ztuhlosti a VAS skóre ≥ 30 u nejméně dvou ze tří následujících parametrů: pacientovo celkové hodnocení; průměr VAS hodnot pro noční bolest zad a celkovou bolest zad; průměr 10 u otázek ze stupnice „ Bath Ankylosing Spondylitis Functional Index “ (BASFI).
Pacienti léčení DMARD, NSAID nebo kortikosteroidy mohli pokračovat v jejich podávání ve stabilních dávkách.
Do studie nebyli zařazeni pacienti s úplnou ankylózou páteře.
138 pacientům byla podávána dávka 25 mg Enbrelu (na základě studií pro stanovení dávky u pacientů s revmatoidní artritidou) nebo placeba subkutánně 2x týdně po dobu 6 měsíců.
Primárním měřítkem účinnosti (ASAS 20) bylo zlepšení o 20 a více% ve 3 ze 4 domén (pacientovo celkové hodnocení, bolest zad, BASFI a zánět) „ Assessment in Ankylosing Spondylitis (ASAS) a žádné zhoršení ve zbývajících doménách.
70- procentní zlepšení.
Léčba Enbrelem ve srovnání s placebem vedla k signifikantnímu zlepšení v ASAS 20, ASAS 50 a ASAS 70 již 2 týdny po zahájení terapie.
160
ODPOVĚDI
PACIENTŮ
ANKYLOZUJÍCÍ
SPONDYLITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Odpověď spondylitidy ASAS 20
ankylozujícíN = 139
N = 138
2 týdny 3 měsíce 6 měsíců ASAS 50
22 27 23
46a 60a 58a
2 týdny 3 měsíce 6 měsíců ASAS 70:
7 13 10
24a 45a 42a
2 týdny 3 měsíců 6 měsíců
2 7 5
U pacientů s ankylozující spondylitidou léčenými Enbrelem byla zřetelná klinická odpověď v době první návštěvy (2 týdny) a přetrvávala po dobu 6 měsíců terapie.
Klinická odpověď byla podobná jak u pacientů léčených současně dalšími léčivy, tak u těch, kteří žádnou další terapii nedostávali.
Obdobné výsledky byly zjištěny i ve dvou menších studiích u pacientů s ankylozující spondylitidou.
Ve čtvrté studii, která byla dvojitě zaslepená a placebem kontrolovaná, byly hodnoceny bezpečnost a účinnost 50 mg Enbrelu (dvě s. c. injekce po 25 mg) podaných jednou týdně a 25 mg Enbrelu podaných dvakrát týdně 356 pacientům s aktivní ankylozující spondylitidou.
Profily bezpečnosti a účinnosti dávkovacích režimů 50 mg jednou týdně a 25 mg dvakrát týdně byly podobné.
Dospělí pacienti s ložiskovou psoriázou Enbrel se doporučuje podávat pacientům definovaným v bodu 4. 1.
Pacienti „ bez léčebné odpovědi “ jsou v cílové populaci definováni nedostatečnou odpovědí (PASI < 50 nebo PGA méně než dobrý), nebo zhoršením nemoci v průběhu léčení, pokud byli léčení minimálně třemi nejvýznamnějšími dostupnými způsoby celkové terapie, a dostávali přiměřené dávky po dostatečnou dobu k vyhodnocení odpovědi.
Účinnost přípravku Enbrel v porovnání s jinými způsoby celkové terapie u pacientů se středně těžkou až těžkou psoriázou (reagující na jiné způsoby celkové terapie) nebyla ve studiích vyhodnocována přímo porovnáním Enbrelu s jinými způsoby celkovými terapiemi.
Místo toho byly vyhodnoceny bezpečnost a účinnost ve čtyřech randomizovaných dvojitě zaslepených, placebem kontrolovaných studiích.
Hodnoceným ukazatelem primární účinnosti ve všech čtyřech studiích byl podíl pacientů v každé léčebné skupině, kteří dosáhli po 12 týdnech PASI 75 (tj. minimálně 75% zlepšení ve skóre Psoriasis Area and Severity Indexu oproti výchozí hodnotě).
Studie 1 byla studií 2. fáze klinického hodnocení u pacientů ve věku ≥ 18 let s aktivní, ale klinicky stabilní, ložiskovou psoriázou na ploše ≥ 10% povrchu těla.
112 pacientů bylo randomizováno do skupiny, která dostávala dávku 25 mg Enbrelu (n = 57) nebo placebo (n = 55) 2 x týdně po dobu 24 týdnů.
161 Studie 2 hodnotila 652 pacientů s chronickou ložiskovou psoriázou při použití stejných zařazovacích kritérií jako studie 1 spolu s minimální psoriatickou plochou a indexem závažnosti (PASI) 10 při screeningu.
Enbrel byl podáván po dobu 6 po sobě jdoucích měsíců v dávkách 25 mg 1 x týdně, 25 mg 2 x týdně nebo 50 mg 2 x týdně.
V období prvních 12 týdnů dvojitě zaslepené terapie dostávali pacienti placebo nebo jednu z výše uvedených dávek Enbrel.
Po 12 týdnech léčení začali dostávat pacienti v placebové skupině zaslepený Enbrel (25 mg 2 x týdně); pacienti v aktivně léčených skupinách pokračovali až do 24. týdne v dávkách podle skupin, do nichž byli původně randomizováni.
Studie 3 hodnotila 583 pacientů a měla stejná zařazovací kritéria jako studie 2. Pacienti v této studii dostávali po dobu 12 týdnů 2 x týdně Enbrel v dávkách 25 mg, nebo 50 mg, nebo placebo.
Potom po dobu následujících 24 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávkách 25 mg 2 x týdně.
Studie 4 hodnotila 142 pacientů a měla podobná zařazovací kritéria jako studie 2 a 3.
Pacienti v této studii dostávali po dobu 12 týdnů jednou týdně dávku 50 mg Enbrel nebo placebo, a potom po dobu následujících 12 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávce 50 mg jednou týdně.
Ve studii 1 měla skupina léčená přípravkem Enbrel signifikantně vyšší podíl pacientů s klinickou odpovědí PASI 75 ve 12. týdnu (30%) v porovnání se skupinou léčenou placebem (2%) (p < 0, 0001).
Po 24 týdnech dosáhlo PASI 75 56% pacientů ve skupině léčené přípravkem Enbrel, v porovnání s 5% pacientů, léčených placebem.
Klíčové výsledky studií 2, 3 a 4 jsou uvedeny níže.
ODPOVĚDI PACIENTŮ S PSORIÁZOU VE STUDIÍCH 2, 3 A 4
------------------ Studie 2 -----------------
--------------- Studie 3 --------- ----
--------------- Studie 4 --------- ----
------------ Enbrel -----------
-------- Enbrel ----- --
------- Enbrel ------
25 mg 50 mg
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo
2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně Placebo 1x
1xtýdně
1xtýdně
n = 166
n = 193
n = 196 n = 196
n = 90
týden 12
týden 12 týden
24a týden 12 týden 24a týden 12 týden 12 týden 12 týden 12 týden 12
týden 24a
Odpověď (%)
14
58 *
70 74 * 77 9 64 * 77 * 9 69 *
83
PASI 75,% DSGA b, čistá, nebo téměř
4
34 *
44 49 * 59 3 34 * 49 * 2 38 *
71
čistá,% * p ≤ 0, 0001
5 porovnáváno
34 * s placebem
39 49 * 55 4 39 * 57 * 4 39 *
64
a.
Dermatologist Static Global Assessment.
Čistá nebo téměř čistá je definována jako 0 nebo 1 na stupnici 0 až 5.
U pacientů s ložiskovou psoriázou, kteří dostávali Enbrel, byly zjevné signifikantní odpovědi v porovnání s placebem v době první kontroly (2 týdny) a přetrvávaly po 24 týdnů léčení.
Studie 2 měla také období po vysazení terapie, kdy bylo léčení ukončeno ve 24. týdnu u pacientů, kteří dosáhli zlepšení PASI minimálně o 50%.
U pacientů byl sledován výskyt rebound fenoménu (PASI ≥ 150% od úvodní hodnoty) a doba do relapsu (definován jako ztráta nejméně poloviny zlepšení dosaženého ve 24. týdnu v porovnání s úvodní hodnotou).
V období po ukončení léčení se symptomy psoriázy postupně vrátily s průměrnou dobou relapsu 3 měsíců.
Nebyl pozorován rebound fenomén ani závažné nežádoucí účinky spojené s psoriázou.
Existují některé důkazy podporující prospěšnost opakované terapie přípravkem Enbrel u pacientů, kteří od počátku odpovídají na léčení.
162 Ve studii 3 si většina pacientů (77%), kteří byli původně randomizováni do skupiny léčené 50 mg přípravku Enbrel 2 x týdně a měli od 12. týdne snížené dávky na 25 mg 2 x týdně, udržela odpověď PASI 75 do 36. týdne.
U pacientů léčených po celou dobu studie dávkami 25 mg 2 x týdně, se mezi 12. a 36. týdnem odpověď PASI 75 postupně zlepšovala.
Ve studii 4 měla Enbrelem léčená skupina pacientů vyšší podíl pacientů s PASI 75 ve 12. týdnu (38%), v porovnání s placebem léčenou skupinou (2%) (p < 0, 0001).
U pacientů léčených po celou dobu studie dávkami 50 mg jednou týdně, se odpověď i nadále zlepšovala a ve 24. týdnu dosáhla u 71% PASI 75.
Dětští pacienti s ložiskovou psoriázou
Účinnost Enbrelu byla hodnocena v randomizované dvojitě zaslepené, placebem kontrolované studii u 211 dětských pacientůh ve věku od 4 do 17 let se středně těžkou až těžkou ložiskovou psoriázou (definovanou sPGA skórem ≥ 3, zahrnujících ≥10% BSA, a PASI ≥ 12).
Vybraní pacienti měli v anamnéze fototerapii nebo celkovou terapii, nebo neodpovídali dostatečně na topickou terapii.
Pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) nebo placebo jednou týdně po 12 týdnů.
V týdnu 12 mělo více pacientů randomizovaných do skupiny léčené Enbrelem pozitivní odpověď účinnosti (jako PASI 75) než randomizovaných do skupiny léčené placebem.
Výsledky studie u ložiskové psoriázy dětí po 12 týdnech Enbrel 0. 8 mg/ kg jednou
týdně
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ čistý ” nebo “ minimální ”, n (%) Zkratky: sPGA- statické celkové lékařské hodnocení a. p < 0. 0001 v porovnání s placebem
14 (13%)
Po 12 týdnech dvojitě zaslepené léčebné periodě všichni pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) jednou týdně po dobu dalších 24 týdnů.
V průběhu otevřené periody byly pozorovány podobné odpovědi jako ve dvojitě zaslepené periodě.
V průběhu randomizované periody stahování signifikantně více pacientů přerandomizovaných do skupiny léčené placebem zaznamenalo relaps choroby (ztráta odpovědi PASI 75) v porovnání s pacienty přerandomizovanými do skupiny léčené Enbrelem.
Při pokračujícím léčením odpovědi přetrvávaly až po 48 týdnů.
Protilátky proti Enbrelu V séru některých osob léčených etanerceptem byly zjištěny protilátky na etanercept.
Všechny tyto protilátky byly non- neutralizující a zpravidla dočasné.
Zjevně není žádná souvislost mezi rozvojem protilátek a klinickou odpovědí nebo nežádoucími účinky.
U pacientů léčených schválenými dávkami etanerceptu v klinických studiích po dobu až 12 měsíců bylo s protilátkami na etanercept kumulativně 6% pacientů s revmatoidní artritidou, 7, 5% pacientů s psoriatickou artritidou, 2% pacientů s ankylozující spondylitidou, 7% pacientů s psoriázou, 9, 7% pacientů s ložiskovou psoriázou dětí a 3% pacientů s juvenioní idiopatickou artritidou.
Podíl osob, u kterých se vyvinuly protilátky na etanercept v dlouhodobých klinických studiích (až po dobu 3, 5 roku) se s časem podle očekávání zvyšoval.
163 protilátek, byla incidence zjištěných protilátek v každém hodnoceném bodu typicky méně než 7% pacientů s revmatoidní artritidou a s psoriázou.
V dlouhodobých studiích u pacientů s psoriázou, ve kterých pacienti dostávali dvakrát týdně 50 mg po dobu 96 týdnů byla incidence protilátek pozorovaných v každém hodnoceném bodu přibližně do 9%.
Farmakokinetické vlastnosti
Hodnoty etanerceptu v séru byly určovány metodou ELISA, která může detekovat ELISA- reaktivní degradační produkty jakož i původní látku.
Etanercept je pomalu absorbován z místa subkutánní injekce a po jednotlivé dávce dosahuje maximální koncentraci přibližně po 48 hodinách.
Absolutní biologická dostupnost je 76%.
Při dávkování 2x týdně se očekávají ustálené koncentrace, které jsou přibližně dvakrát tak vysoké než koncentrace zjištěné po jednotlivé dávce.
Průměrná maximální sérová koncentrace po podání jednotlivé subkutánní dávky 25 mg přípravku Enbrel zdravým dobrovolníkům dosahovala 1, 65 ± 0, 66 μg/ ml a plocha pod křivkou byla 235 ± 96, 6 μg. hod/ ml.
Závislost koncentrací na dávce nebyla formálně hodnocena, ale není zřejmé nasycení clearance v dávkovém rozmezí.
Závislost koncentrace etanerceptu na čase zobrazuje biexponenciální křivka.
Celkový distribuční objem etanerceptu je 7, 6 l, zatímco distribuční objem v ustáleném stavu je 10, 4 l.
Etanercept je pomalu vylučován z organismu.
Poločas vylučování je dlouhý, přibližně 70 hodin.
Clearance je u pacientů s revmatoidní artritidou přibližně 0, 066 l/ hod., tj. o něco nižší než hodnota 0, 11 l/ hod. pozorovaná u zdravých dobrovolníků.
Navíc farmakokinetika Enbrelu u pacientů s revmatoidní artritidou, u pacientů s ankylozující spondylitidou a u pacientů s ložiskovou psoriázou je podobná.
316 mgh/ l.
V otevřené jednodávkové dvourežimové zkřížené studii nazdravých dobrovolnících byl shledán etanercept podávaný jako jednotlivá injekce 50 mg/ ml bioekvivalentním se dvěma jednotlivými injekcemi po 25 mg/ ml.
Analýza farmakokinetik u populace pacientů s ankylozující spondylitidou ukázala, že ustálený stav AUCs etanerceptu byl 466 μg* h/ ml pro 50 mg Enbrel jednou týdně (N=154) a 474 μg* h/ ml pro 25 mg Enbrel dvakrát týdně (N=148).
I když po podání radioaktivně značeného etanerceptu zdravým dobrovolníkům i pacientům byla radioaktivita vylučována močí, u pacientů s akutním renálním nebo jaterním selháním nebyla pozorována zvýšená koncentrace etanerceptu.
Renální nebo jaterní porucha by tedy neměla vyžadovat změnu dávkování.
Není zjevný rozdíl ve farmakokinetice u žen a mužů.
Methotrexát nemá žádný vliv na farmakokinetiku etanerceptu.
Účinek přípravku Enbrel na farmakokinetiku methotrexátu u lidí nebyl zkoumán.
Starší pacienti Vliv pokročilého věku na koncentrace etanerceptu v séru byl zkoumán populační farmakokinetickou analýzou.
Clearance a objem zjištěné u pacientů ve věku od 65 do 87 let byly podobné hodnotám stanoveným u pacientů, kteří byli mladší než 65 let.
Dětští pacienti s polyartikulární juvenilní idiopatickou artritidou V klinické studii byl Enbrel podáván 69 pacientům (ve věku od 4 do 17 let) s polyartikulární juvenilní idiopatickou artritidou v dávce 0, 4 mg/ kg 2x týdně po dobu 3 měsíců.
Profily sérové koncentrace byly podobné těm, které byly zjištěny u dospělých pacientů s revmatoidní artritidou.
Nejmladší děti (4 roky) měly sníženou clearance (zvýšily clearance, když normalizovaly svoji hmotnost) ve srovnání se staršími dětmi (12 let) a s dospělými.
Simulace dávkování naznačuje, že zatímco starší děti (od 10 do 17 let) mají hladiny v séru bližší hladinám, které byly stanoveny u dospělých, mladší děti mají hladiny zřetelně nižší.
164 Dětští pacienti s ložiskovou psoriázou
Dětským pacientům s ložiskovou psoriázou (věk od 4 do 17 let) byl podáván etanercept 0, 8 mg/ kg (až do maximální dávky 50 mg za týden) jednou týdně až po dobu 48 týdnů.
Střední sérová koncentrace v ustáleném stavu byla od 1, 6 do 2, 1 μg/ ml v týdnech 12, 24 a 48.
Tyto střední koncentrace u dětských pacientů s ložiskovou psoriázou byly podobné koncentracím pozorovaným u pacientů s juvenilní idiopatickou artritidou (léčených 0, 4 mg/ kg etanerceptu dvakrát týdně až do maximální dávky 50 mg za týden).
Tyto střední koncentrace byly podobné jako u dospělých pacientů s ložiskovou psoriázou léčenou 25 mg etanerceptu dvakrát týdně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích s přípravkem Enbrel nebyla zjevná žádná dávku limitující toxicita v cílových orgánech.
Podle výsledků celé řady studií in vitro a in vivo je Enbrel považován za negenotoxický.
Studie karcinogenity a standardní hodnocení fertility a postnatální toxicity nebyly s přípravkem Enbrel provedeny v důsledku zjištění vzniku neutralizujících protilátek u hlodavců.
Enbrel nevyvolal úmrtí ani zjevné příznaky toxicity u myší nebo potkanů po podání jednotlivé dávky 2000 mg/ kg subkutánně nebo jednotlivé dávky 1000 mg/ kg intravenózně.
Enbrel nevyvolal toxicitu limitující velikost dávky nebo orgánovou toxicitu u opic druhu cynomolgus po podávání 2x týdně subkutánně po 4 nebo 26 po sobě jdoucích týdnů v dávce 15 mg/ kg, což vedlo k sérovým koncentracím podle velikosti plochy pod křivkou více než 27x vyšším než zjištěným u lidí po doporučené dávce 25 mg.
7.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Chlorid sodný Arginin- hydrochlorid Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Voda na injekci
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility tento přípravek nesmí být míchán s jinými léčivy.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Krabička obsahuje 4, 8 nebo 24 předplněných injekčních stříkaček a 8, 16 nebo 48 alkoholových tamponů.
Kryt jehly předplněných injekčních stříkaček obsahuje suchou přírodní pryž (latex) (viz bod 4. 4).
Na trhu nemusí být všechny velikosti balení.
165 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod na použití a zacházení
Před použitím počkejte, než Enbrel v předplněné injekční stříkačce pro jedno použití dosáhne pokojové teploty (přibližně 15 až 30 minut).
Po dobu, než předplněná injekční stříkačka dosáhne pokojové teploty, se nemá snímat kryt jehly.
Roztok má být čirý, bezbarvý nebo světle žlutý a téměř bez viditelných mechanických částic.
Úplný návod na podání je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 013 EU/ 1/ 99/ 126/ 014 EU/ 1/ 99/ 126/ 015
11.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
3. února 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
166 1.
NÁZEV PŘÍPRAVKU
ENBREL 50 mg injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje etanerceptum 50 mg.
Etanercept je lidský protein složený z receptoru p 75 tumor nekrotizujícího faktoru a Fc proteinu, vyráběný technologií rekombinace DNA geneticky změněnými savčími buňkami, které jsou odvozeny z buněčné linie ovarií čínského křečka (CHO).
Etanercept je dimer chimerického proteinu, vzniklého genetickým inženýrstvím, který vzniká spojením extracelulární vazebné domény lidského receptoru 2 tumor nekrotizujícího faktoru (TNFR2/ p75) s Fc oblastí lidského IgG1.
Tato Fc složka obsahuje pantovou oblast, CH2 a CH3 regiony ale nemá CH1 region IgG1.
Etanercept obsahuje 934 aminokyselin a má molekulovou hmotnost přibližně 150 kilodaltonů.
Účinnost je určována mírou schopnosti etanerceptu neutralizovat inhibici růstu buněk A375, zprostředkovanou TNFα.
Specifická aktivita etanerceptu je 1, 7x106 jednotek/ mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý, bezbarvý nebo světle žlutý (viz bod 6. 5).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Enbrel v kombinaci s methotrexátem je indikován k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých v případech, kdy po podání jiných chorobu modifikujících léků, včetně methotrexátu (pokud není kontraindikován), nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel může být podáván jako monoterapie v případě intolerance methotrexátu nebo když pokračující léčba methotrexátem je nevhodná.
Enbrel je také indikován k léčbě závažné aktivní a progresivní revmatoidní artritidy u dospělých, kteří nebyli předtím léčeni methotrexátem.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem prokázal rentgenologicky měřitelné snížení míry progrese poškození kloubů a fyzické funkční zlepšení.
Psoriatická artritida Léčení aktivní a progresivní psoriatické artritidy u dospělých v případech, kdy po předchozím podání jiných chorobu modifikujících léků nebylo dosaženo adekvátní terapeutické odpovědi.
Enbrel prokázal fyzické funkční zlepšení u pacientů s psoriatickou artritidou a rentgenologicky měřitelné snížení míry progrese poškození periferních kloubů u pacientů se symetrickými polyartikulárními podtypy choroby.
Ankylozující spondylitida Léčení dospělých se závažnou aktivní ankylozující spondylitidou, jestliže nebylo dosaženo adekvátní odpovědi konvenční léčbou.
167 Ložisková psoriáza Léčení dospělých se středně těžkou až těžkou ložiskovou psoriázou, kteří neodpovídají na jinou celkovou terapii zahrnující cyklosporin, methotrexát nebo PUVA (viz bod 5. 1.), nebo tato terapie je pro ně kontraindikována, nebo ji netolerují.
Ložisková psoriáza u dětí Léčení chronické těžké ložiskové psoriázy u dětí a dospívajících ve věku od 8 let, kteří neodpovídají dostatečně na léčbu nebo netolerují jinou celkovou terapii nebo fototerapii.
4. 2 Dávkování a způsob podání
Léčení přípravkem Enbrel má být zahájeno a prováděno pod dohledem lékaře specializovaného na diagnostikování a léčbu revmatoidní artritidy, psoriatické artritidy, ankylozující spondylitidy, ložiskové psoriázy nebo ložiskové psoriázy u dětí.
Pacienti léčení přípravkem Enbrel mají dostat pohotovostní kartu pacienta.
Enbrel je k dispozici v sílách 25 a 50 mg.
Úplný návod na podání je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
Dospělí (od 18 do 64 let)
Revmatoidní artritida Doporučenou dávku představuje 25 mg Enbrel podaných 2x týdně.
Alternativně 50 mg podaných jednou týdně bylo stanoveno jako bezpečné a účinné (viz bod 5. 1.).
Psoriatická artritida a ankylozující spondylitida Doporučená dávka je 25 mg Enbrel podaných 2 x týdně, nebo 50 mg podaných jednou týdně.
Ložisková psoriáza Doporučená dávka je 25 mg přípravku Enbrel podaná 2 x týdně nebo 50 mg podaná jednou týdně.
Alternativně může být podáváno 50 mg 2 x týdně až 12 týdnů a dále, je- li to nezbytné, dávka 25 mg 2 x týdně nebo 50 mg jednou týdně.
Léčení přípravkem Enbrel má pokračovat až do dosažení remise, až po dobu 24 týdnů.
U pacientů, kteří nevykazují odpověď po 12 týdnech má být léčení ukončeno.
Je- li indikována opakovaná léčba, má se dodržet výše uvedená délka léčení.
Dávka má být 25 mg 2 x týdně nebo 50 mg jednou týdně.
Děti a dospívající mládež
Enbrel je k dispozici v injekci pro jednorázové použití pro pacienty o hmotnosti do 62, 5 kg a více.
Pro podání nižších dávek než 25 mg jsou k dispozici injekční lahvičky s lyofilizátem, obsahující rozpuštěnou dávku 25 mg/ ml.
Ložisková psoriáza u dětí (věk 8 let a starší)
Podává se 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně až po dobu 24 týdnů.
U pacientů, kteří nevykazují žádnou odpověď po 12 týdnech, by měla být terapie ukončena.
Pokud je indikováno opakované léčení přípravkem Enbrel, má se postupovat podle výše uvedených pokynů o délce terapie.
Podává se dávka 0, 8 mg/ kg (až do maximální dávky 50 mg) jednou týdně.
Starší pacienti (65 let a starší) Nevyžaduje se žádná úprava dávek.
Dávkování a způsob podávání jsou stejné jako u dospělých ve věku od 18 do 64 let.
168 Renální a jaterní nedostatečnost Nevyžaduje se úprava dávek.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v přípravku.
Sepse nebo riziko sepse.
Léčba přípravkem Enbrel nemá být zahájena u pacientů s aktivní infekcí včetně chronických a lokálních infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Infekce Pacienti mají být vyšetřeni na infekce před zahájením, v průběhu a po ukončení léčení přípravkem Enbrel, přičemž je třeba brát v úvahu, že průměrný poločas vylučování etanerceptu je přibližně 70 hodin (rozmezí 7- 300 hodin).
Při používání přípravku Enbrel byly pozorovány závažné infekce, sepse, tuberkulóza a oportunní infekce, včetně invazivních plísňových infekcí (viz bod 4. 8).
Příčinou těchto infekcí byly bakterie, mykobakterie, plísně a viry.
V některých případech, obzvláště u plísňových a dalších oportunních infekcí, nebyly tyto infekce rozpoznány, což vedlo k opožděnému nasazení příslušné léčby a někdy k úmrtí.
Při vyšetření pacientů na přítomnost infekce se má brát v úvahu riziko pacienta vzhledem k významným oportunním infekcím (např. expozice endemickým mykózám).
Pacienti, u kterých se v průběhu podávání přípravku Enbrel rozvine infekce, mají být přísně monitorováni.
Jestliže se u pacienta rozvíjí závažná infekce, má být Enbrel vysazen.
Lékaři mají pečlivě zvažovat podání přípravku Enbrel pacientům, kteří mají v anamnéze opakované nebo chronické infekce nebo trpí stavy, které mohou vytvářet dispozici k infekcím, např. pokročilý nebo špatně kompenzovaný diabetes.
Tuberkulóza U pacientů léčených přípravkem Enbrel byly hlášeny případy aktivní tuberkulózy včetně miliární a extrapulmonální tuberkulózy Před zahájením léčení musí být všichni pacienti vyšetřeni na aktivní a inaktivní (latentní) tuberkulózu.
Toto vyšetření by mělo obsahovat podrobnou lékařskou anamnézu a cíleně anamnézu tuberkulózy, možný předchozí kontakt s tuberkulózou a předchozí/ nebo současnou imunosupresivní terapii.
U všech pacientů (s použitím lokálních doporučení) mají být provedeny tuberkulinové kožní testy a rentgen hrudníku.
Doporučuje se zaznamenat výsledky těchto vyšetření do pohotovostní karty pacienta.
Předepisující lékařům se připomíná riziko falešně negativních výsledků tuberkulinových testů, zvláště u pacientů těžce nemocných nebo se sníženou imunitou.
Při pozitivní diagnóze aktivní tuberkulózy se nesmí terapie Enbrelem zahájit.
Pokud je diagnostikována inaktivní (latentní) tuberkulóza, antituberkulózní léčba latentní tuberkulózy musí být zahájena před začátkem terapie Enbrelem a v souladu s místními doporučeními.
V takovém případě je třeba velmi pečlivě zhodnotit poměr přínosu / riziko Enbrelové terapie.
Všichni pacienti mají být informováni, aby vyhledali lékařskou pomoc v případě známek / příznaků připomínajících tuberkulózu (např. přetrvávající kašel, chřadnutí/ ztráta hmotnosti, zvýšená teplota), které se objeví v průběhu nebo po ukončení léčení Enbrelem.
Reaktivace viru hepatitidy B U pacientů, kteří jsou chronickými nosiči viru hepatitidy B léčených antagonisty TNF včetně Enbrelu, byla hlášena reaktivace virů hepatitidy B (HVB).
Pacienti s rizikem HVB infekce mají být vyšetřeni na průkaz infekce HVB před zahájením léčení Enbrelem.
Při podávání Enbrelu pacientům, kteří jsou nosiči HVB, je třeba opatrnosti.
Pacienti, kteří jsou nosiči HVB, musí být při podávání Enbrelu sledováni na známky a příznaky aktivní infekce HVB, a pokud je třeba, má být zahájena příslušná léčba.
169 Zhoršení hepatitidy C U pacientů léčených Enbrelem bylo hlášeno zhoršení hepatitidy C.
Současné podávání přípravku Enbrel s anakinrou Současné podávání přípravku Enbrel s anakinrou bylo spojeno se zvýšeným rizikem závažných infekcí a s neutropenií ve srovnání s podávání samotného přípravku Enbrel.
Tato kombinace neprokázala zvýšení klinického prospěchu.
Proto se současné podávání přípravku Enbrel s anakinrou nedoporučuje (viz bod 4. 5. a 4. 8.).
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Alergické reakce Běžně byly pozorovány alergické reakce spojené s podáváním přípravku Enbrel.
Při používání přípravku Enbrel alergické reakce zahrnovaly angioedém a kopřivku, jakož i závažné reakce.
Vyskytne- li se závažná alergická nebo anafylaktická reakce, léčení přípravkem Enbrel má být okamžitě přerušeno a má být zahájena adekvátní terapie.
Kryt jehly předplněné injekční stříkačky obsahuje latex (suchá přírodní pryž), který může při zacházení s ním nebo při podání přípravku Enbrel vyvolat hypersenzitivní reakce u osob se známou nebo možnou přecitlivělostí na latex.
Imunosuprese Protože TNF ovlivňuje protizánětlivý proces a moduluje buněčnou imunitní odpověď, je možné, že antagonisté TNF včetně přípravku Enbrel, ovlivní přirozenou ochranu proti infekcím a malignitám.
Ve studii se 49 dospělými pacienty s revmatoidní artritidou léčenou přípravkem Enbrel nebylo pozorováno žádné potlačení opožděné přecitlivělosti nebo hladiny imunoglobulinů nebo změny počtu efektorových buněčných populací.
U dvou pacientů s juvenilní idiopatickou artritidou se rozvinula infekce varicely se známkami a příznaky aseptické meningitidy, která byla vyléčena bez následků.
Pacienti s výraznou expozicí virem varicely by měli dočasně přerušit léčení Enbrelem a mělo by se uvažovat o jejich profylaktické léčbě imunoglobulinem varicella zoster.
Bezpečnost a účinnost Enbrelu u pacientů se sníženou imunitou nebo s chronickými infekcemi nebyla hodnocena.
Nádory a lymfoproliferativní onemocnění V postmarketingovém období se vyskytla hlášení o různých nádorových onemocněních (včetně rakoviny prsu, plic, a lymfomu) (viz bod 4. 8).
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno více případů lymfomů než u kontrolních pacientů.
Jejich výskyt však byl vzácný a období sledování pacientů léčených placebem bylo kratší než u pacientů, léčených antagonisty TNF.
Navíc u pacientů s revmatoidní artiritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Očkování Současně s přípravkem Enbrel nemají být podávány živé vakcíny.
Nejsou k dispozici ani údaje o sekundárním přenosu infekce živými vakcínami u pacientů léčených přípravkem Enbrel.
Ve dvojitě zaslepené placebem kontrolované randomizované klinické studii na dospělých pacientech s psoriatickou artritidou dostalo 184 pacientů ve 4. týdnu také multivalentní pneumokokovou
V této studii většina pacientů s psoriatickou artritidou, kteří dostávali Enbrel, byla schopna vykázat účinnou imunitní odpověď B − lymfocytů na pneumokokovou polysacharidovou vakcínu, ale titry byly v úhrnu mírně nižší a málo pacientů mělo dvojnásobně vyšší titry v porovnání s pacienty, kteří nedostávali Enbrel.
Klinický význam toho není známý.
Tvorba autoimunních protilátek Léčení přípravkem Enbrel může vést k formování autoprotilátek (viz bod 4. 8).
Hematologické reakce U pacientů léčených přípravkem Enbrel, byly vzácně zjištěny případy pancytopenie a velmi vzácně případy aplastické anemie, některé s fatálním koncem.
Pozornost musí být věnována pacientům, léčeným přípravkem Enbrel, kteří mají v anamnéze krevní dyskrazii.
Všichni pacienti léčení přípravkem Enbrel a rodiče/ pečovatelé musí být upozorněni, aby neprodleně vyhledali lékařskou pomoc v případě rozvoje známek a příznaků připomínajících krevní dyskrazii nebo infekci u pacienta (např. přetrvávání horečky, bolest v krku, podlitiny, krvácení, bledost).
Tito pacienti musí být bezodkladně vyšetřeni, včetně vyšetření úplného krevního obrazu; při potvrzení krevní dyskrazie musí být Enbrel vysazen.
Poruchy CNS Vzácně byly u pacientů léčených přípravkem Enbrel zaznamenány demyelinizační poruchy CNS (viz bod 4. 8.).
Přestože nebyly provedeny klinické studie podávání přípravku Enbrel pacientům s roztroušenou sklerózou, klinické studie jiných antagonistů TNF u pacientů s roztroušenou sklerózou prokázaly zvýšení aktivity onemocnění.
Proto je třeba pečlivě vyhodnotit možná rizika a výhody terapie, včetně neurologického posouzení, při zvažování podávání přípravku Enbrel pacientům, kteří mají nebo měli demyelinizační poruchu CNS, nebo u nichž je možno uvažovat o zvýšeném riziku rozvoje demyelinizační poruchy.
Kombinovaná terapie Ve dvouleté kontrolované klinické studii u pacientů s revmatoidní artritidou kombinace přípravku Enbrel a methotrexátu nevedla k neočekávaným bezpečnostním nálezům, a bezpečnostní profil přípravku Enbrel při podávání v kombinaci s methotrexátem byl podobný profilům zaznamenaným ve studiích, kde byl podáván samotný Enbrel nebo samotný methotrexát.
Dlouhodobé klinické studie na posouzení bezpečnosti podání této kombinace stále pokračují.
Dlouhodobá bezpečnost podávání přípravku Enbrel v kombinaci s jinými chorobu modifikujícími léky (DMARDs) nebyla sledována.
Použití přípravku Enbrel při terapii psoriázy v kombinaci s jinými způsoby celkové léčby, nebo s fototerapií nebylo studováno.
Renální a jaterní nedostatečnost Na základě farmakokinetických údajů (viz bod 5. 2.) není potřeba upravovat dávkování u pacientů s renální nebo hepatální nedostatečností.
Klinické zkušenosti s těmito pacienty jsou omezené.
Městnavé srdeční selhání Lékaři mají být opatrní při používání přípravku Enbrel u pacientů s městnavým srdečním selháním.
Existují postmarketingové zprávy o zhoršení městnavého srdečního selhání s identifikovatelnými vyvolávajícími faktory i bez nich u pacientů užívajících Enbrel.
Dvě rozsáhlé klinické studie hodnotící podávání přípravku Enbrel při léčení městnavého srdečního selhání byly předčasně ukončeny z důvodu nedostatečné účinnosti.
Data z jedné z těchto studií, i když nepřesvědčivá, naznačují možnou tendenci ke zhoršení městnavého srdečního selhání u pacientů léčených přípravkem Enbrel.
Wegenerova granulomatóza Placebem kontrolovaná studie, v níž bylo 89 dospělých pacientů léčeno přípravkem Enbrel a standardní terapií (zahrnující cyklofosfamid nebo methotrexát a glukokortikoidy) v průměru po dobu 25 měsíců, neprokázala účinnost přípravku Enbrel při léčení Wegenerovy granulomatózy.
U pacientů léčených přípravkem Enbrel byl signifikantně vyšší výskyt různých typů malignit (jiných než kožních) než v kontrolní skupině.
Enbrel se nedoporučuje k léčení Wegenerovy granulomatózy.
171 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku Enbrel s anakinrou U dospělých pacientů, léčených současně přípravkem Enbrel a anakinrou, byla pozorována vyšší četnost závažných infekcí ve srovnání s pacienty léčenými samotným přípravkem Enbrel nebo samotnou anakinrou (starší data). Ve dvojitě zaslepené placebem kontrolované studii dospělých pacientů, léčených na pozadí methotrexátu, byla u pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí (7%) a neutropenie než u pacientů, léčených samotným přípravkem Enbrel (viz bod 4. 4. a 4. 8.).
Enbrel v kombinaci s anakinrou neprokázal zvýšení klinického prospěchu, a proto se nedoporučuje.
Současné podávání přípravku Enbrel s abataceptem
V klinických studiích současné podávání abataceptu a Enbrelu vedlo ke zvýšené incidenci závažných nežádoucích účinků.
Tato kombinace neprokázala lepší klinický benefit; takové použití se nedoporučuje (viz bod 4. 5).
Současné podávání Enbrelu se sulfasalazinem V klinické studii na dospělých pacientech, kteří dostávali pevně stanovené dávky sulfasalazinu, ke kterým byl přidán Enbrel, zaznamenali statisticky významný pokles průměrného počtu bílých krvinek ve srovnání se skupinou, léčenou buď samotným Enbrelem nebo samotným sulfasalazinem.
Klinický význam této interakce není známý.
Žádné interakce V klinických studiích při podávání přípravku Enbrel s glukokortikoidy, salicyláty (kromě sulfasalazinu), nesteroidními antirevmatiky (NSAID), analgetiky nebo methotrexátem nebyly pozorovány žádné interakce.
Viz bod 4. 4 Očkování.
Žádné klinicky významné farmakokinetické interakce nebyly pozorovány ve studiích s digoxinem ani s warfarinem.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné studie podávání přípravku Enbrel těhotným ženám.
Toxikologické studie na potkanech a králících neodhalily žádné poškození plodu nebo narozených mláďat etanerceptem.
Preklinické údaje o perinatální a postnatální toxicitě etanerceptu a o jeho účinku na plodnost a celkovou reprodukční schopnost nejsou k dispozici.
Podávání přípravku Enbrel těhotným ženám se nedoporučuje.
Ženy ve fertilním věku mají být upozorněny, aby v průběhu léčení přípravkem Enbrel neotěhotněly.
Podávání v období kojení Není známo, zda je etanercept vylučován do mateřského mléka.
Po subkutánním podání kojícím potkanům se etanercept vylučoval v mléce a objevil se v séru mláďat.
Protože imunoglobuliny společně s mnoha dalšími léčivy mohou být vylučovány do mateřského mléka, má lékař rozhodnout, zda je třeba ukončit kojení, nebo zda přerušit podávání přípravku Enbrel v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie na ovlivnění schopnosti řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u dospělých
Enbrel byl podáván ve dvojitě zaslepených i otevřených studiích celkem 2680 pacientům s revmatoidní artritidou.
172 léčených přípravkem Enbrel a 152 placebem) a dvě aktivním lékem kontrolované studie, jednu aktivním lékem kontrolovanou studii srovnávající Enbrel s methotrexátem (415 pacientů léčených přípravkem Enbrel a 217 pacientů léčených methotrexátem) a další aktivním lékem kontrolovanou studii srovnávající Enbrel (223 pacientů), methotrexát (228 pacientů) a Enbrel v kombinaci s methotrexátem (231 pacientů)..
Podíl pacientů, kteří ukončili léčení kvůli nežádoucím účinkům, byl ve skupině léčených přípravkem Enbrel i placebem stejný.
V první aktivním lékem kontrolované studii bylo předčasné ukončení signifikantně vyšší ve skupině pacientů léčených methotrexátem (10%) než přípravkem Enbrel (5%).
Ve druhé aktivním lékem kontrolované studii byl podíl ukončení kvůli nežádoucím účinkům po 2 letech léčení ve všech třech léčených skupinách podobný, u Enbrelu 16%, u methotrexátu 21% a u kombinace Enbrel a methotrexát 17%.
Enbrel byl navíc studován na 240 pacientech s psoriatickou artritidou, kteří se účastnili dvou dvojitě zaslepených, placebem kontrolovaných studií a otevřené prodloužené studie.
Ve čtyřech dvojitě zaslepených, placebem kontrolovaných studiích bylo léčeno pět set osm (508) pacientů s ankylozující spondylitidou. Enbrel byl také studován na 1 180 pacientech s ložiskovou psoriázou po dobu až 6 měsíců ve 4 dvojitě zaslepených, placebem kontrolovaných studiích.
Ve dvojitě zaslepené klinické studii srovnávající Enbrel s placebem byly nejčastější reakce v místě aplikace ve skupině pacientů léčených přípravkem Enbrel.
U pacientů s revmatoidní artritidou v placebem kontrolovaných studiích se závažné nežádoucí účinky vyskytly u 4% z 349 pacientů léčených přípravkem Enbrel a u 5% ze 152 pacientů léčených placebem.
V první aktivním lékem kontrolované studii se závažné nežádoucí účinky vyskytly u 6% ze 415 pacientů léčených přípravkem Enbrel a u 8% ze 217 pacientů léčených methotrexátem.
Ve druhé aktivním lékem kontrolované studii byl podíl závažných nežádoucích účinků po 2 letech léčení ve všech třech léčených skupinách podobný (u Enbrelu 16%, u methotrexátu 15%, a u kombinace Enbrelu s methotrexátem 17%).
U pacientů s ložiskovou psoriázou, léčených v placebem kontrolovaných studiích, byla frekvence važných nežádoucích účinků u pacientů léčených přípravkem Enbrel okolo 1, 2% z 1 029 pacientů, v porovnání s 1, 5% ze 460 pacientů léčených placebem.
Následující seznam nežádoucích účinků je založen na zkušenostech z klinických studií a postmarketingových zkušenostech u dospělých.
Velmi časté (> 1/ 10); časté (> 1/ 100 < 1/ 10); méně časté (> 1/ 1 000 < 1/ 100); vzácné (> 1/ 10 000 < 1/ 1 000); velmi vzácné (< 1/ 10 000); četnost neznámá (v klinických studiích nemohla být přesně stanovena).
Infekční a parazitární onemocnění:
Velmi časté:
Méně časté:
Vzácné:
Tuberkulóza, oportunní infekce (včetně invazivních plísňových, protozoálních, bakteriálních a atypických mykobakteriálních infekcí) *.
Poruchy krevního a lymfatického systému:
Méně časté:
Vzácné:
Velmi vzácné:
Anemie, leukopenie, neutropenie, pancytopenie. ∗ Aplastická anemie. ∗
Poruchy imunitního
systému:
Časté:
Vzácné:
Četnost neznámá:
Alergické reakce (viz poruchy kůže a podkožní tkáně), tvorba autoprotilátek. ∗ Závažné alergické/ anafylaktické reakce (včetně angioedému, bronchospasmu). syndrom aktivace makrofágu, vaskulitida pozitivní na anti- neutrofilní cytoplasmatické protilátky
173 Poruchy nervového systému:
Záchvaty.
Demyelinizace CNS připomínající roztroušenou sklerózu nebo lokalizované demyelinizační stavy, jako např. zánět n. opticus nebo transverzální myelitida (viz bod 4. 4.)
Respirační, hrudní
Méně časté:
Intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy) ∗
Poruchy jater a žlučových cest
Zvýšené hladiny jaterních enzymů.
Poruchy kůže a podkožní tkáně:
Časté:
Méně časté:
Angioedém, kopřivka, vyrážka, psoriázoformní vyrážka, psoriáza (včetně nově začínající a pustupózní, zejména dlaní & chodidel)
Vzácné:
Kožní vaskulitida (včetně leukocystoklastické vaskulitidy), Stevensonův - Johnsonův syndrom, erythema multiforme
Velmi vzácné:
Toxická epidermální nekrolýza.
systému a pojivové tkáně:
Subakutní kožní lupus erythematodes, diskoidní lupus, lupus- like syndrom.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté:
Reakce v místě injekce (včetně krvácení, podlitin, erytému, svědění, bolesti, otoku). ∗
Časté:
Srdeční poruchy:
Horečka.
Bylo pozorováno zhoršení městnavého srdečního selhání (viz bod 4. 4.)
∗ Viz doplňující informace níže.
Doplňující informace
Závažné nežádoucí účinky hlášené v klinických studiích Nežádoucí účinky hlášené u pacientů s revmatoidní artritidou, psoriatickou artritidou, ankylozující spondylitidou a ložiskovou psoriázou v placebem kontrolovaných, aktivním lékem kontrolovaných a otevřených studiích s přípravkem Enbrel zahrnovaly malignity (viz níže), astma, infekce (viz níže), srdeční selhání, infarkt myokardu, ischemii myokardu, bolest na hrudi, synkopu, cerebrální ischemii, hypertenzi, hypotenzi, cholecystitidu, pankreatitidu, krvácení do gastrointestinálního traktu, bursitidu, zmatenost, depresi, dyspnoe, špatné hojení, renální insuficienci, nefrolitiázu, trombózu hlubokých žil, plicní embolii, membranózní glomerulonefropatii, polymyositidu, tromboflebitidu, poškození jater, leukopenii, parézu, parestezii, vertigo, alergickou alveolitidu, angioedém, skleritidu, zlomeninu kosti, lymfadenopatii, ulcerózní kolitidu, střevní obstrukci, eozinofilii, hematurii a sarkoidózu.
Malignity V klinických studiích zahrnujících 4114 pacientů s revmatoidní artritidou léčených přípravkem Enbrel přibližně až 6 let, včetně 231 pacientů léčených přípravkem Enbrel v kombinaci s methotrexátem ve dvouroční aktivním lékem kontrolované studii, bylo zjištěno 129 nových maligních nádorů různých typů.
Zjištěná míra incidence v těchto studiích byla podobná očekávané incidenci v
V klinických studiích zahrnujících 240 pacientů s psoriatickou artritidou léčených přípravkem Enbrel přibližně 2 roky byly hlášeny celkem 2 malignity.
V klinických studiích zahrnujících 351 pacientů s ankylozující spondylitidou po dobu delší než 2 roky bylo hlášeno 6 malignit u pacientů léčených přípravkem Enbrel.
U pacientů s ložiskovou psoriázou, léčených až 15 měsíců přípravkem Enbrel, ve dvojitě zaslepených i otevřených studiích zahrnujících 1 261 pacientů, byly hlášeny 23 malignity.
V klinických studiích zahrnujících 5 966 pacientů s revmatoidní artiritidou, psoriatickou artritidou, ankylozující spondylitidou a psoriázou léčených přípravkem Enbrel bylo celkem hlášeno 15 lymfomů.
Zprávy o různých nádorech (včetně karcinomu prsu, plic a lymfomu) byly rovněž získány v postmarketingovém období (viz bod 4. 4.)
Reakce v místě aplikace injekce Ve srovnání s placebem měli pacienti s revmatickými chorobami léčení přípravkem Enbrel signifikantně vyšší incidenci reakcí v místě aplikace injekce (36% versus 9%).
Lokální reakce byly pozorovány obvykle v prvním měsíci podávání.
Přetrvávaly v průměru přibližně 3– 5 dnů.
Pacienti, kteří byli léčeni, dostali převážně lokální léčbu, například kortikosteroidy, nebo perorálně antihistaminika.
Dodatečně se u některých pacientů rozvinula opožděná reakce v posledním místě aplikace se současným projevem reakce v předchozím místě aplikace.
Tyto reakce byly všeobecně přechodného rázu a po odléčení se neopakovaly.
V kontrolovaných studiích u pacientů s ložiskovou psoriázou se rozvinula v průběhu prvních 12 týdnů lokální reakce v místě injekce u 14, 5% pacientů léčených přípravkem Enbrel v porovnání se 5, 2% pacientů léčených placebem.
Závažné infekce V placebem kontrolovaných studiích nebyla pozorována zvýšená incidence vážných infekcí (fatálních, život ohrožujících nebo vyžadujících hospitalizaci nebo podání intravenózních antibiotik).
Závažné infekce se vyskytly u 6, 3% pacientů s revmatoidní artritidou, léčených přípravkem Enbrel až po dobu 48 měsíců Tyto zahrnovaly absces (různě lokalizovaný), bakteriemii, bronchitidu, bursitidu, celulitidu, cholecystitidu, průjem, divertikulitidu, endokarditidu (suspektní), gastroenteritidu, hepatitidu B, herpes zoster, bércové vředy, infekce dutiny ústní, osteomyelitidu, otitidu, peritonitidu, pneumonii, pyelonefritidu, sepsi, septickou artritidu, sinusitidu, infekce kůže, vředy na kůži, infekce močových cest, vaskulitidu a infekce ran.
Ve dvouleté aktivním lékem kontrolované studii, kde byli pacienti léčeni buď jenom přípravkem Enbrel, nebo jenom methotrexátem, nebo přípravkem Enbrel v kombinaci s methotrexátem, byl podíl vážných infekcí v léčených skupinách podobný.
Nelze však vyloučit, že kombinace přípravku Enbrel s methotrexátem by mohla být spojena se zvýšením podílu infekcí.
U pacientů s ložiskovou psoriázou nebyl pozorován rozdíl v četnosti infekcí u pacientů léčených přípravkem Enbrel a pacientů léčených placebem v placebem kontrolovaných studiích trvajících až 24 týdnů.
Závažné infekce u pacientů léčených přípravkem Enbrel zahrnovaly celulitidu, gastroenteritidu, pneumonii, cholecystitidu, osteomyelitidu, gastritidu, apendicitidu, strepotokokovou fasciitidu, myositidu, septický šok, divertikulitidu a absces.
Ve dvojitě zaslepených i otevřených studiích u pacientů s psoriatickou artritidou byla u jednoho pacienta hlášena závažná infekce (pneumonie).
Vážné a fatální infekce byly pozorovány při používání přípravku Enbrel; zjištěné patogeny zahrnovaly bakterie, mykobaktérie (včetně tuberkulózy), viry a plísně.
Některé z nich se objevily v průběhu několika týdnů po zahájení terapie u pacientů s revmatoidní artritidou, kteří současně měli takové choroby jako např. diabetes, městnavé srdeční selhání, aktivní nebo chronickou infekci v anamnéze (viz bod 4. 4.).
Terapie přípravkem Enbrel může zvýšit mortalitu u pacientů se sepsí.
V souvislosti s podáváním Enbrelu byly hlášeny oportunní infekce, včetně invazivních plísňových, protozoálních, bakteriálních (zahrnující Listerie a Legionelly) a atypických mykobakteriálních infekcí.
V souhrnných údajích získaných z klinických studií byla celková incidence oportunních infekcí 0, 09%
Míra četnosti vzhledem k expozici byla 0, 06 příhod na 100 pacient- roků.
V postmarketingovém používání tvořily invazivní plísňové infekce přibližně polovinu všech hlášených případů oportunních infekcí v celosvětovém měřítku.
Nejčastěji hlášené invazivní plísňové infekce byly vyvolány Pneumocystis a Aspergillus.
U pacientů, kteří prodělali oportunní infekce, činily invazivní plísňové infekce více než polovinu fatálních případů.
Většinu hlášení s fatálním výsledkem tvořili pacienti s pneumonií vyvolanou Pneumocystis, nespecifickými systémovými plísňovými infekcemi a aspergilózou (viz bod 4. 4.)
Autoprotilátky Vzorky séra dospělých léčených pacientů byly v několika časových obdobích testovány na autoprotilátky.
U pacientů s revmatoidní artritidou bylo z hlediska hodnocení antinukleárních protilátek (ANA) zjištěno, že ve skupině pacientů léčených přípravkem Enbrel bylo vyšší procento pacientů (11%) s nově vyvinutými pozitivními protilátkami (≥1: 40) než ve skupině léčené placebem (5%). Vyšší procento pacientů s nově vyvinutými protilátkami proti anti- dvojvláknové DNA bylo také stanoveno radioimunoesejí (15% pacientů léčených přípravkem Enbrel versus 4% v placebové skupině) a Crithidia luciliae esejí (3% pacientů léčených přípravkem Enbrel ve srovnání s 0% ve skupině placeba).
Podobně se v porovnání s pacienty léčenými placebem zvýšil ve skupině pacientů léčených přípravkem Enbrel počet nemocných s nově vyvinutými antikardiolipinovými protilátkami.
Vliv dlouhodobé terapie přípravkem Enbrel na rozvoj autoimunních onemocnění není znám.
Vzácně se u některých pacientů, včetně pacientů s pozitivním revmatoidním faktorem, vyskytly případy vzniku autoprotilátek ve spojení s lupus- like syndromem nebo exantémem, které klinicky a biopticky odpovídají subakutnímu kožnímu lupusu nebo diskoidnímu lupusu.
Pancytopenie a aplastická anemie V postmarketingových hlášeních existují případy pancytopenie a aplastické anemie, některé z nich s fatálním koncem (viz bod 4. 4.)
Intersticiální plicní proces
V postmarketingových hlášeních bylo zaznamenáno intersticiální onemocnění plic (včetně pneumonitidy a plicní fibrózy), některá z nich byla fatální.
Laboratorní vyšetření Výsledky klinických studií prokazují, že při pečlivé lékařské péči a dohledu nejsou u pacientů nutná žádná speciální laboratorní vyšetření.
Současné podávání přípravku Enbrel a anakinry Ve studiích byla u dospělých pacientů léčených současně přípravkem Enbrel a anakinrou pozorována vyšší četnost závažných infekcí než u pacientů léčených samotným přípravkem Enbrel, a u 2% pacientů (3 ze 139) došlo k neutropenii (absolutní počet neutrofilů pod 1000/ mm3).
U jednoho pacienta s neutropenií se rozvinula celulitida, která byla zvládnuta hospitalizací (viz bod 4. 4. a 4. 5.).
Nežádoucí účinky u dětských pacientů s ložiskovou psoriázou.
Ve studii trvající 48 týdnů s 211 dětmi ve věku od 4 do 17 let s ložiskovou psoriázou byly hlášeny podobné nežádoucí účinky jako v předchozích studiích u dospělých s ložiskovou psoriázou.
V klinických studiích s juvenilní idiopatickou artritidou byla 4 hlášení syndromu aktivace makrofágu.
4. 9 Předávkování
V průběhu klinického hodnocení léčení revmatoidní artritidy nebyla pozorována toxicita limitující dávku.
Nejvyšší hodnocená dávka byla zátěžová intravenózní dávka 32 mg/ m2, po níž následovala subkutánní dávka 16 mg / m2 podávaná 2x týdně.
176 aplikoval subkutánně 62 mg přípravku Enbrel 2x týdně po dobu 3 týdnů bez nežádoucích účinků.
Není známo žádné antidotum přípravku Enbrel.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory tumor nekrotizujícího faktoru alfa (TNF- α).
ATC kód:
L04AB01
Tumor nekrotizující faktor (TNF) je dominantním cytokinem v zánětlivém procesu revmatoidní artritidy.
Zvýšené hladiny TNF byly také nalezeny v synovii a psoriatických placích u pacientů s psoriatickou artritidou a v séru i synoviální tkáni u pacientů s ankylozující spondylitidou.
U ložiskové psoriázy vede infiltrace zánětlivými buňkami, včetně T- lymfocytů, ke zvýšení hladin TNF v psoriatických lézích v porovnání s jeho hladinami v nezasažené kůži.
Etanercept je kompetitivním inhibitorem vazby TNF na jeho buněčné povrchové receptory, čímž inhibuje biologickou aktivitu TNF.
TNF a lymfotoxin jsou pro- zánětlivé cytokiny, které se vážou ke dvěma odlišným povrchovým buněčným receptorům:
TNF receptor p55 (55 kilodaltonů) a p75 (75 kilodaltonů).
Oba TNF receptory se přirozeně vyskytují buď jako membránově vázané nebo ve volné formě.
Volné TNF receptory jsou považovány za regulátory biologické aktivity TNF.
TNF a lymfotoxin existují převážně jako homotrimery, jejichž biologická aktivita je závislá na zkříženém navázání (cross- linking) na membráně vázaných TNF receptorů.
Dimery volných receptorů jako je etanercept mají vyšší afinitu k TNF než monomerní receptory a jsou zjevně silnějšími kompetitivními inhibitory vazby TNF na jeho buněčné receptory.
Navíc použití Fc regionu imunoglobulinu jako spojujícího elementu v konstrukci dimerického receptoru mu dodává delší poločas v séru.
Mechanismus účinku Většina patologických procesů v kloubu s revmatoidní artritidou a ankylozující spondylitidou a v kůži u ložiskové psoriázy je v mnohém ovlivňována pro- zánětlivými molekulami, které jsou součástí procesů řízených TNF.
Má se za to, že mechanismus účinku etanerceptu je kompetitivní inhibice TNF vazbou na jeho povrchové buněčné receptory, vytvoření biologicky neaktivního TNF a tím zabránění buněčné odpovědi.
Etanercept může také ovlivňovat buněčné odpovědi řízené dalšími molekulami, které jsou indukovány prostřednictvím TNF (např. cytokiny, adhezivní molekuly nebo proteinázy).
Klinické studie Tato část popisuje údaje ze čtyř randomizovaných kontrolovaných studií u dospělých s revmatoidní artritidou, z jedné studie s polyartikulární juvenilní idiopatickou artritidou, z jedné studie u dospělých s psoriatickou artritidou, z jedné studie u dospělých s ankylozující spondylitidou, z jedné studie u dětských pacientů s ložiskovou psoriázou a ze čtyř studií u dospělých s ložiskovou psoriázou.
Dospělí pacienti s revmatoidní artritidou Účinnost přípravku Enbrel byla hodnocena v randomizované dvojitě zaslepené placebem kontrolované klinické studii.
Studie hodnotila 234 dospělých pacientů s aktivní revmatoidní artritidou, u nichž selhala předchozí terapie minimálně jedním, ale ne více než čtyřmi chorobu modifikujícími léky (DMARD) Přípravek Enbrel v dávkách 10 mg nebo 25 mg nebo placebo byly podávány po dobu 6 po sobě jdoucích měsíců subkutánně 2x týdně.
Výsledky této kontrolované studie byly vyjádřeny v procentech zlepšení revmatoidní artritidy s použitím kritérií odpovědi podle ACR (American College of Rheumatology).
Odpověď ACR 20 a 50 byly vyšší u pacientů léčených přípravkem Enbrel po dobu 3 a 6 měsíců než u pacientů léčených placebem (ACR 20:
Enbrel 62% a 59%, placebo 23% a 11% po 3 a 6 měsících; ACR 50:
Enbrel 41% a 40%, placebo 8% a 5% po 3 a 6 měsících; p < 0, 01Enbrel vs. placebo ve všech časových úsecích pro obě odpovědi ARC 20 a ACR 50).
177 Přibližně u 15% pacientů léčených přípravkem Enbrel bylo dosaženo odpovědi ACR 70 ve 3. a 6. měsíci ve srovnání s méně než 5% pacientů ve skupině léčené placebem.
Ve skupině léčené přípravkem Enbrel se klinická odpověď obyčejně dostavila během 1- 2 týdnů od zahájení a téměř vždy k ní došlo do 3 měsíců.
Byla pozorována závislost na dávce: výsledky léčení 10 mg přípravku Enbrel byly uprostřed mezi placebem a dávkou 25 mg.
Výsledky léčby přípravkem Enbrel byly signifikantně lepší než podávání placeba ve všech ukazatelích kritérií ACR, jakož i v dalších ukazatelích aktivity revmatoidní artritidy, které nebyly součástí hodnocení odpovědi na léčbu dle ACR, jako např. ranní ztuhlost. V průběhu klinického hodnocení pacienti každé 3 měsíce vyplňovali dotazník zdravotního hodnocení (HAQ), který zahrnoval otázky na invaliditu, vitalitu, duševní zdraví, celkový zdravotní stav a oblasti zdravotního stavu, které mají spojitost s artritidou.
U pacientů léčených přípravkem Enbrel došlo po 3 a 6 měsících ke zlepšení ve všech oblastech hodnocených v dotazníku ve srovnání s kontrolní skupinou.
Po ukončení podávání přípravku Enbrel se příznaky artritidy objevily znovu všeobecně do jednoho měsíce.
Výsledky otevřené studie prokázaly, že opětovné zahájení podávání terapie po přerušení, trvajícím až 24 měsíců, vedlo ke stejné výsledné odpovědi, jaké bylo dosaženo u pacientů, kterým byl Enbrel podáván bez přerušení.
V otevřené studii dlouhodobého podávání přípravku Enbrel bez přerušení byla pozorována přetrvávající odpověď po dobu až 48 měsíců; dlouhodobější zkušenosti nejsou k dispozici.
Enbrel byl podáván subkutánně v dávkách 10 nebo 25 mg 2× týdně po dobu až 24 měsíců.
Dávky methotrexátu byly zvyšovány od 7, 5 mg/ týden až maximálně na 20 mg/ týden po dobu prvních 8 týdnů studie a pokračovaly až 24 měsíců.
Klinické zlepšení, znamenající nástup účinku do 2 týdnů při dávkách Enbrelu 25 mg, bylo podobné tomu, jež bylo pozorováno u předchozích studií, a přetrvávalo až 24 měsíců.
Při zahájení měli pacienti střední stupeň neschopnosti s průměrným skóre HAQ 1, 4– 1, 5.
Léčba přípravkem Enbrel vedla po 12 měsících k podstatnému zlepšení a k dosažení normálního skóre HAQ (méně než 0, 5) u 44% pacientů.
Tento přínos přetrvával ve 2. roce studie.
V této studii byly radiograficky vyhodnoceny strukturální změny kloubů a byly vyjádřeny jako změna TSS (Total Sharp Score) a jeho komponent, tj. skóre erozí a JSN (Joint Space Narrowing Score).
Radiogramy rukou/ zápěstí a nohou byly hodnoceny při zahájení, po 6, 12 a 24 měsících.
Enbrel v dávce 10 mg měl odpovídajícím způsobem nižší účinek na strukturální poškození než dávka 25 mg.
Ve skóre erozí byl po 12 a 24 měsících Enbrel v dávce 25 mg signifikantně lepší než methotrexát.
Rozdíly mezi Enbrelem v dávce 25 mg a methotrexátem v TSS a JSN nebyly statisticky významné. Výsledky jsou znázorněny na následujícím grafu.
POROVNÁNÍ PŘÍPRAVKU ENBREL vs.
METHOTREXÁT U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ DO 3 LET
12 měsíců
24 měsíců
Change from Baseline
2. 5
12 Months 2. 5
2. 2
2. 0
2. 0
1. 5
1. 3
1. 5
1. 2
1. 3
1. 0
0. 8
0. 9
1. 0
0. 6 *
0. 6
0. 5
0. 5
0. 0
0. 0
TSS
Erosions
JSN
MTX
eroze Erosions
JSN
Enbrel 25
* p < 0. 05
V jiné dvojitě zaslepené randomizované studii kontrolované aktivním lékem na 682 dospělých pacientech s aktivní revmatoidní artritidou, v trvání od 6 měsíců do 20 let (průměrně 5 let), kteří měli méně než uspokojivou odpověď nejméně na jedno chorobu modifikující antirevmatikum (DMARD), jiné než methotrexát, byla porovnávána klinická účinnost, bezpečnost a radiografický vývoj u pacientů s revmatoidní artritidou, léčených buď samotným Enbrelem (2 x týdně 25 mg), nebo samotným methotrexátem (7, 5 – 20 mg za týden, střední dávka 20 mg) nebo kombinací Enbrel a methotrexát.
Pacienti léčení kombinací Enbrel a methotrexát měli signifikantně vyšší odpovědi ACR 20, ACR 50 a ACR 70 a zlepšení ve skóre DAS a HAQ po 24 i po 52 týdnech než pacienti ve skupinách léčených monoterapií jedné z látek (výsledky jsou uvedeny v níže tabulce).
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
POROVNÁNÍ LÉČENÍ PŘÍPRAVKEM ENBREL vs.
METHOTREXÁT vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET
Enbrel
Hodnocený ukazatel
Methotrexát
Enbrel
Methotrexát
(n = 228)
(n = 223)
(n = 231)
Odpovědi ACRa
ACR 20 ACR 50 ACR 70
58, 8% 36, 4% 16, 7%
65, 5% 43, 0% 22, 0%
74, 5% †, φ 63, 2% †, φ 39, 8% †, φ
DAS
Základní skóreb Skóre v 52. týdnub Remisec
5. 5 3. 0 14%
5. 7 3. 0 18%
5. 5 2. 3 †, φ 37% †, φ
HAQ
Základní 52. týden
1. 7 1. 1
1. 7 1. 0
a:
Pacienti kteří nedokončili 12 měsíců ve studii byli považováni za na léčbu neodpovídající. b:
Hodnoty DAS představují střední hodnoty. c:
Enbrel
Radiografický vývoj po 12 měsících byl ve skupině léčené Enbrelem signifikantně nižší než ve skupině léčené methotrexátem, zatímco kombinovaná terapie byla ve zpomalení radiografického vývoje signifikantně lepší než obě monoterapie (viz obrázek níže).
POROVNÁNÍ ENBREL vs.
ENBREL V KOMBINACI S METHOTREXÁTEM U PACIENTŮ S REVMATOIDNÍ ARTRITIDOU V TRVÁNÍ OD 6 MĚSÍCŮ DO 20 LET (12 MĚSÍČNÍ VÝSLEDKY)
3. 0
2. 80
Methotrexate Enbrel
2. 5
Enbrel + Methotrexate
Methotrexát
an ge 2. 0 fro 1. 68 m Ba 1. 5 seli 1. 12 ne 1. 0
0. 52 *
0. 5
0. 21 *
0. 32
0. 0
- 0. 54 †,
- 1. 0
TSS
Eroze
JSN JSN
Párové porovnání p- hodnot: * = p < 0. 05 k porovnání Enbrel vs. methotrexát, † = p < 0. 05 k porovnání Enbrel + methotrexát vs.
Signifikantní výhody pro Enbrel v kombinaci s methotrexátem v porovnání s monoterapií přípravkem Enbrel a monoterapií methotrexátem byly pozorovány také po 24 měsících.
Obdobně, signifikantní výhody pro monoterapii přípravkem Enbrel v porovnání s monoterapií methotrexátem byly pozorovány také po 24 měsících.
V analýze, v níž všichni pacienti, kteří z jakéhokoli důvodu ze studie odešli, byli považováni za pacienty s progresí, bylo ve skupině pacientů léčených Enbrelem v kombinaci s methotrexátem po dobu 24 měsíců vyšší procento pacientů bez progrese (změna TSS = 0, 5) v porovnání se skupinou léčenou samotným Enbrelem a samotným methotrexátem (62%, 50% a 36%, p < 0, 05).
Rozdíl mezi monoterapií Enbrelem a monoterapií methotrexátem byl také signifikantní (p < 0, 05).
Mezi pacienty, kteří dokončili celých 24 měsíců léčení ve studii, byly podíly pacientů bez progrese v jednotlivých skupinách 78%, 70% a 61%.
Bezpečnost a účinnost 50 mg Enbrel (2 subkutánní injekce po 25 mg) podaných jednou týdně byly vyhodnoceny ve dvojitě zaslepené placebem kontrolované studii na 420 pacientech s aktivní revmatoidní artritidou.
V této studii 53 pacienti dostávali placebo, 214 pacientů dostávalo 50 mg Enbrel jednou týdně a 153 pacienti dostávali 25 mg Enbrel 2 x týdně.
Profil bezpečnosti a účinnosti těchto dvou léčebných režimů přípravku Enbrel byly porovnatelné v 8. týdnu v účinku na známky a příznaky revmatoidní artritidy; údaje ze 16. týdne neukázaly změny účinnosti (non- inferiorita) mezi těmito dvěma režimy.
Jednotlivá injekce Enbrel 50 mg/ ml byla shledána bioekvivalentní dvěma simultánně podaným injekcím po 25 mg/ ml.
Dospělí pacienti s psoriatickou artritidou Účinnost Enbrelu byla hodnocena v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích na 205 pacientech s psoriatickou artritidou.
Pacienti byli ve věku mezi 18 a 70 lety a měli aktivní psoriatickou artritidu (minimálně 3 oteklé klouby a minimálně 3 bolestivé klouby) nejméně v některé z následujících forem:
(1) Distální interfalangeální postižení (DIP); (2) Polyartikulární artritida (absence revmatoidních uzlíků a přítomnost psoriázy); (3) Arthritis mutilans; (4) Asymetrická psoriatická artritida; (5) Ankylóza podobná spondylitidě.
Pacienti také měli psoriatická ložiska o minimálním průměru 2 cm a větším.
Pacienti byli předtím léčeni nesteroidními antirevmatiky (86%), DMARD (80%) a kortikosteroidy (24%).
Pacienti, kteří byli současně léčeni methotrexátem (minimálně 2 měsíce a déle) mohli pokračovat při stabilním dávkování methotrexátu ≤ 25 mg/ týden.
Dávky 25 mg Enbrelu (podloženo studiemi na stanovení dávek na pacientech s revmatoidní artritidou) nebo placebo byly podávány subkutánně 2x týdně po dobu 6 měsíců.
Na konci dvojitě zaslepené studie mohli pacienti vstoupit do rozšířené dlouhodobé otevřené studie v celkové délce až 2 roky.
Klinické odpovědi byly vyjádřeny jako% pacientů, u nichž bylo dosaženo odpovědi ACR 20, 50 a 70 a% pacientů se zlepšením podle kritérií odpovědi u psoriatické artritidy (PsARC).
Souhrn výsledků ukazuje následující tabulka:
181 ODPOVĚDI PACIENTŮ S PSORIATICKOU ARTRITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Enbrela
Odpověď psoriatické artritidy
n = 104
n = 101
ACR 20
3. měsíc 6. měsíc
15 13
59b 50b
ACR 50
3. měsíc 6. měsíc
4 4
38b 37b
ACR 70
3. měsíc 6. měsíc
0 1
11b 9c
PsARC
3. měsíc 6. měsíc
31 23
a:
25 mg Enbrelu 2x týdně s. c. b: p < 0, 001, Enbrel versus placebo c: p < 0, 01, Enbrel versus placebo
U pacientů s psoriatickou artritidou léčených Enbrelem, byla klinická odpověď zřejmá od první návštěvy (po 4 týdnech) a přetrvávala po 6 měsíců léčení.
Enbrel byl signifikantně lepší než placebo ve všech charakteristikách aktivity onemocnění (p < 0, 001) a odpovědi na samotnou léčbu Enbrelem a na společné podávání Enbrelu s methotrexátem byly podobné.
Kvalita života pacientů s psoriatickou artritidou byla vždy hodnocena za použití HAQ indexu invalidity.
Skóre indexu invalidity se signifikantně zlepšilo ve všech hodnocených obdobích u pacientů s psoriatickou artritidou léčených Enbrelem ve srovnání s pacienty léčenými placebem (p < 0, 001).
Ve studii u pacientů s psoriatickou artritidou byly hodnoceny radiografické změny.
Radiogramy rukou a zápěstí byly pořízeny při zahájení a po 6, 12 a 24 měsících.
Hodnoty upraveného TSS po 12 měsících jsou uvedeny v následující tabulce.
V analýze, ve které všichni pacienti, z jakéhokoli důvodu vyřazení ze studie, byli považováni za pacienty s progresí, bylo po 12 měsících ve skupině léčené Enbrelem vyšší procento pacientů bez progrese (změna TSS ≤ 0, 5), než ve srovnávací skupině léčené placebem (73% vs. 47%, p ≤ 0, 001).
Účinek Enbrelu na radiografickou progresi přetrvával u pacientů, kteří pokračovali v léčení během druhého roku.
Zpomalení poškození periferních kloubů bylo pozorováno u pacientů se symetrickým polyartikulárním kloubním postižením.
PRŮMĚRNÁ (SE) ROČNÍ ZMĚNA OD ZAHÁJENÍ V TOTAL SHARP SCORE
Placebo
Etanercept
Doba
(n = 104)
(n = 101)
12 měsíců
1. 00 (0. 29)
a. p = 0. 0001.
Léčení Enbrelem vedlo k fyzickému funkčnímu zlepšení ve dvojitě zaslepené etapě studie a tento přínos přetrvával po dobu dlouhodobější expozice až po 2 roky.
182 Pro nízký počet pacientů ve studii není dostatečný průkaz účinnosti Enbrelu u pacientů s chorobou podobnou ankylozující spondylitidě a s mutilující artritidou doprovázející psoriatické artropatie.
Nebyla provedena žádná studie pro použití dávkovacího režimu 50 mg jednou týdně u pacientů s psoriatickou artritidou. Průkaz účinnosti pro dávkovací režim jedenkrát týdně u této populace pacientů byl založen na údajích ze studie u pacientů s ankylozující spondylitidou.
Dospělí pacienti s ankylozující spondylitidou Účinnost Enbrelu u ankylozující spondylitidy byla hodnocena ve 3 randomizovaných, dvojitě zaslepených studiích, porovnávajících podávání Enbrel 25 mg dvakrát týdně s placebem.
Celkem bylo zařazeno 401 pacientů, z nichž 203 bylo léčeno Enbrelem.
Nejrozsáhlejší z těchto studií (n=277) zahrnovala pacienty ve věku od 18 do 70 let, kteří měli aktivní ankylozující spondylitidu definovanou na základě stupnice „ visual analog scale “ (VAS) se skóre ≥ 30 u průměrné délky trvání a intenzity ranní ztuhlosti a VAS skóre ≥ 30 u nejméně dvou ze tří následujících parametrů: pacientovo celkové hodnocení; průměr VAS hodnot pro noční bolest zad a celkovou bolest zad; průměr 10 u otázek ze stupnice „ Bath Ankylosing Spondylitis Functional Index “ (BASFI).
Pacienti léčení DMARD, NSAID nebo kortikosteroidy mohli pokračovat v jejich podávání ve stabilních dávkách.
Do studie nebyli zařazeni pacienti s úplnou ankylózou páteře.
138 pacientům byla podávána dávka 25 mg Enbrelu (na základě studií pro stanovení dávky u pacientů s revmatoidní artritidou) nebo placeba subkutánně 2x týdně po dobu 6 měsíců.
Primárním měřítkem účinnosti (ASAS 20) bylo zlepšení o 20 a více% ve 3 ze 4 domén (pacientovo celkové hodnocení, bolest zad, BASFI a zánět) „ Assessment in Ankylosing Spondylitis (ASAS) a žádné zhoršení ve zbývajících doménách.
70- procentní zlepšení.
Léčba Enbrelem ve srovnání s placebem vedla k signifikantnímu zlepšení v ASAS 20, ASAS 50 a ASAS 70 již 2 týdny po zahájení terapie.
ODPOVĚDI
PACIENTŮ
S
ANKYLOZUJÍCÍ
SPONDYLITIDOU V PLACEBEM KONTROLOVANÉ STUDII Procento pacientů
Placebo
Odpověď spondylitidy ASAS 20
ankylozujícíN = 139
N = 138
2 týdny 3 měsíce 6 měsíců ASAS 50
22 27 23
46a 60a 58a
2 týdny 3 měsíce 6 měsíců ASAS 70:
7 13 10
24a 45a 42a
2 týdny 3 měsíců 6 měsíců
2 7 5
U pacientů s ankylozující spondylitidou léčenými Enbrelem byla zřetelná klinická odpověď v době první návštěvy (2 týdny) a přetrvávala po dobu 6 měsíců terapie.
Klinická odpověď byla podobná jak u pacientů léčených současně dalšími léčivy, tak u těch, kteří žádnou další terapii nedostávali.
Obdobné výsledky byly zjištěny i ve dvou menších studiích u pacientů s ankylozující spondylitidou.
183 Ve čtvrté studii, která byla dvojitě zaslepená a placebem kontrolovaná, byly hodnoceny bezpečnost a účinnost 50 mg Enbrelu (dvě s. c. injekce po 25 mg) podaných jednou týdně a 25 mg Enbrelu podaných dvakrát týdně 356 pacientům s aktivní ankylozující spondylitidou.
Profily bezpečnosti a účinnosti dávkovacích režimů 50 mg jednou týdně a 25 mg dvakrát týdně byly podobné.
Dospělí pacienti s ložiskovou psoriázou Enbrel se doporučuje podávat pacientům definovaným v bodu 4. 1.
Pacienti „ bez léčebné odpovědi “ jsou v cílové populaci definováni nedostatečnou odpovědí (PASI < 50 nebo PGA méně než dobrý), nebo zhoršením nemoci v průběhu léčení, pokud byli léčení minimálně třemi nejvýznamnějšími dostupnými způsoby celkové terapie, a dostávali přiměřené dávky po dostatečnou dobu k vyhodnocení odpovědi.
Účinnost přípravku Enbrel v porovnání s jinými způsoby celkové terapie u pacientů se středně těžkou až těžkou psoriázou (reagující na jiné způsoby celkové terapie) nebyla ve studiích vyhodnocována přímo porovnáním Enbrelu s jinými způsoby celkovými terapiemi.
Místo toho byly vyhodnoceny bezpečnost a účinnost ve čtyřech randomizovaných dvojitě zaslepených, placebem kontrolovaných studiích.
Hodnoceným ukazatelem primární účinnosti ve všech čtyřech studiích byl podíl pacientů v každé léčebné skupině, kteří dosáhli po 12 týdnech PASI 75 (tj. minimálně 75% zlepšení ve skóre Psoriasis Area and Severity Indexu oproti výchozí hodnotě).
Studie 1 byla studií 2. fáze klinického hodnocení u pacientů ve věku ≥ 18 let s aktivní, ale klinicky stabilní, ložiskovou psoriázou na ploše ≥ 10% povrchu těla.
112 pacientů bylo randomizováno do skupiny, která dostávala dávku 25 mg Enbrelu (n = 57) nebo placebo (n = 55) 2 x týdně po dobu 24 týdnů.
Studie 2 hodnotila 652 pacientů s chronickou ložiskovou psoriázou při použití stejných zařazovacích kritérií jako studie 1 spolu s minimální psoriatickou plochou a indexem závažnosti (PASI) 10 při screeningu.
Enbrel byl podáván po dobu 6 po sobě jdoucích měsíců v dávkách 25 mg 1 x týdně, 25 mg 2 x týdně nebo 50 mg 2 x týdně.
V období prvních 12 týdnů dvojitě zaslepené terapie dostávali pacienti placebo nebo jednu z výše uvedených dávek Enbrel.
Po 12 týdnech léčení začali dostávat pacienti v placebové skupině zaslepený Enbrel (25 mg 2 x týdně); pacienti v aktivně léčených skupinách pokračovali až do 24. týdne v dávkách podle skupin, do nichž byli původně randomizováni.
Studie 3 hodnotila 583 pacientů a měla stejná zařazovací kritéria jako studie 2. Pacienti v této studii dostávali po dobu 12 týdnů 2 x týdně Enbrel v dávkách 25 mg, nebo 50 mg, nebo placebo.
Potom po dobu následujících 24 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávkách 25 mg 2 x týdně.
Studie 4 hodnotila 142 pacientů a měla podobná zařazovací kritéria jako studie 2 a 3.
Pacienti v této studii dostávali po dobu 12 týdnů jednou týdně dávku 50 mg Enbrel nebo placebo, a potom po dobu následujících 12 týdnů dostávali všichni pacienti nezaslepený Enbrel v dávce 50 mg jednou týdně.
Ve studii 1 měla skupina léčená přípravkem Enbrel signifikantně vyšší podíl pacientů s klinickou odpovědí PASI 75 ve 12. týdnu (30%) v porovnání se skupinou léčenou placebem (2%) (p < 0, 0001).
Po 24 týdnech dosáhlo PASI 75 56% pacientů ve skupině léčené přípravkem Enbrel, v porovnání s 5% pacientů, léčených placebem.
Klíčové výsledky studií 2, 3 a 4 jsou uvedeny níže.
184 ODPOVĚDI PACIENTŮ S PSORIÁZOU VE STUDIÍCH 2, 3 A 4
--------------- Studie 4 --------- ----
------------ Enbrel -----------
-------- Enbrel ----- --
------- Enbrel ------
25 mg 50 mg
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo
2xtýdně 2xtýdně Placebo 2xtýdně 2xtýdně Placebo 1x
1xtýdně
1xtýdně
n = 166
n = 193
n = 196 n = 196
n = 90
týden 12
týden 12 týden
24a týden 12 týden 24a týden 12 týden 12 týden 12 týden 12 týden 12
týden 24a
Odpověď (%)
14
58 *
70 74 * 77 9 64 * 77 * 9 69 *
83
PASI 75,% DSGA b, čistá, nebo téměř
4
34 *
44 49 * 59 3 34 * 49 * 2 38 *
71
čistá,% * p ≤ 0, 0001
5 porovnáváno
34 * s placebem
39 49 * 55 4 39 * 57 * 4 39 *
64
a.
Dermatologist Static Global Assessment.
Čistá nebo téměř čistá je definována jako 0 nebo 1 na stupnici 0 až 5.
U pacientů s ložiskovou psoriázou, kteří dostávali Enbrel, byly zjevné signifikantní odpovědi v porovnání s placebem v době první kontroly (2 týdny) a přetrvávaly po 24 týdnů léčení.
Studie 2 měla také období po vysazení terapie, kdy bylo léčení ukončeno ve 24. týdnu u pacientů, kteří dosáhli zlepšení PASI minimálně o 50%.
U pacientů byl sledován výskyt rebound fenoménu (PASI ≥ 150% od úvodní hodnoty) a doba do relapsu (definován jako ztráta nejméně poloviny zlepšení dosaženého ve 24. týdnu v porovnání s úvodní hodnotou).
V období po ukončení léčení se symptomy psoriázy postupně vrátily s průměrnou dobou relapsu 3 měsíců.
Nebyl pozorován rebound fenomén ani závažné nežádoucí účinky spojené s psoriázou.
Existují některé důkazy podporující prospěšnost opakované terapie přípravkem Enbrel u pacientů, kteří od počátku odpovídají na léčení.
Ve studii 3 si většina pacientů (77%), kteří byli původně randomizováni do skupiny léčené 50 mg přípravku Enbrel 2 x týdně a měli od 12. týdne snížené dávky na 25 mg 2 x týdně, udržela odpověď PASI 75 do 36. týdne.
U pacientů léčených po celou dobu studie dávkami 25 mg 2 x týdně, se mezi 12. a 36. týdnem odpověď PASI 75 postupně zlepšovala.
Ve studii 4 měla Enbrelem léčená skupina pacientů vyšší podíl pacientů s PASI 75 ve 12. týdnu (38%), v porovnání s placebem léčenou skupinou (2%) (p < 0, 0001).
U pacientů léčených po celou dobu studie dávkami 50 mg jednou týdně, se odpověď i nadále zlepšovala a ve 24. týdnu dosáhla u 71% PASI 75.
Dětští pacienti s ložiskovou psoriázou
Účinnost Enbrelu byla hodnocena v randomizované dvojitě zaslepené, placebem kontrolované studii u 211 dětských pacientů ve věku od 4 do 17 let se středně těžkou až těžkou ložiskovou psoriázou (definovanou sPGA skórem ≥ 3, zahrnujících ≥10% BSA, a PASI ≥ 12).
Vybraní pacienti měli v anamnéze fototerapii nebo celkovou terapii, nebo neodpovídali dostatečně na topickou terapii.
Pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) nebo placebo jednou týdně po 12 týdnů.
V týdnu 12 mělo více pacientů randomizovaných do skupiny léčené Enbrelem pozitivní odpověď účinnosti (jako PASI 75) než randomizovaných do skupiny léčené placebem.
185 Výsledky studie u ložiskové psoriázy dětí po 12 týdnech Enbrel 0. 8 mg/ kg jednou
týdně
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%) a 79 (75%) a
12 (11%) 24 (23%)
sPGA “ čistý ” nebo “ minimální ”, n (%) Zkratky: sPGA- statické celkové lékařské hodnocení a. p < 0. 0001 v porovnání s placebem
56
(53%) a
14 (13%)
Po 12 týdnech dvojitě zaslepené léčebné periodě všichni pacienti dostávali Enbrel 0, 8 mg/ kg (až do 50 mg) jednou týdně po dobu dalších 24 týdnů.
V průběhu otevřené periody byly pozorovány podobné odpovědi jako ve dvojitě zaslepené periodě.
V průběhu randomizované periody stahování signifikantně více pacientů přerandomizovaných do skupiny léčené placebem zaznamenalo relaps choroby (ztráta odpovědi PASI 75) v porovnání s pacienty přerandomizovanými do skupiny léčené Enbrelem.
Při pokračujícím léčením odpovědi přetrvávaly až po 48 týdnů.
Protilátky proti Enbrelu V séru některých osob léčených etanerceptem byly zjištěny protilátky na etanercept.
Všechny tyto protilátky byly non- neutralizující a zpravidla dočasné.
Zjevně není žádná souvislost mezi rozvojem protilátek a klinickou odpovědí nebo nežádoucími účinky.
U pacientů léčených schválenými dávkami etanerceptu v klinických studiích po dobu až 12 měsíců bylo s protilátkami na etanercept kumulativně 6% pacientů s revmatoidní artritidou, 7, 5% pacientů s psoriatickou artritidou, 2% pacientů s ankylozující spondylitidou, 7% pacientů s psoriázou, 9, 7% pacientů s ložiskovou psoriázou dětí a 3% pacientů s juvenioní idiopatickou artritidou.
Podíl osob, u kterých se vyvinuly protilátky na etanercept v dlouhodobých klinických studiích (až po dobu 3, 5 roku) se s časem podle očekávání zvyšoval.
Přesto, vzhledem k dočasnému charakteru protilátek, byla incidence zjištěných protilátek v každém hodnoceném bodu typicky méně než 7% pacientů s revmatoidní artritidou a s psoriázou.
V dlouhodobých studiích u pacientů s psoriázou, ve kterých pacienti dostávali dvakrát týdně 50 mg po dobu 96 týdnů byla incidence protilátek pozorovaných v každém hodnoceném bodu přibližně do 9%.
5. 2 Farmakokinetické vlastnosti
Hodnoty etanerceptu v séru byly určovány metodou ELISA, která může detekovat ELISA- reaktivní degradační produkty jakož i původní látku.
Etanercept je pomalu absorbován z místa subkutánní injekce a po jednotlivé dávce dosahuje maximální koncentraci přibližně po 48 hodinách.
Absolutní biologická dostupnost je 76%.
Při dávkování 2x týdně se očekávají ustálené koncentrace, které jsou přibližně dvakrát tak vysoké než koncentrace zjištěné po jednotlivé dávce.
Průměrná maximální sérová koncentrace po podání jednotlivé subkutánní dávky 25 mg přípravku Enbrel zdravým dobrovolníkům dosahovala 1, 65 ± 0, 66 μg/ ml a plocha pod křivkou byla 235 ± 96, 6 μg. hod/ ml.
Závislost koncentrací na dávce nebyla formálně hodnocena, ale není zřejmé nasycení clearance v dávkovém rozmezí.
Závislost koncentrace etanerceptu na čase zobrazuje biexponenciální křivka.
Celkový distribuční objem etanerceptu je 7, 6 l, zatímco distribuční objem v ustáleném stavu je 10, 4 l.
Etanercept je pomalu
Poločas vylučování je dlouhý, přibližně 70 hodin.
Clearance je u pacientů s revmatoidní artritidou přibližně 0, 066 l/ hod., tj. o něco nižší než hodnota 0, 11 l/ hod. pozorovaná u zdravých dobrovolníků.
Navíc farmakokinetika Enbrelu u pacientů s revmatoidní artritidou, u pacientů s ankylozující spondylitidou a u pacientů s ložiskovou psoriázou je podobná.
316 mgh/ l).
V otevřené jednodávkové dvourežimové zkřížené studii na zdravých dobrovolnících byl shledán etanercept podávaný jako jednotlivá injekce 50 mg/ ml bioekvivalentním se dvěma jednotlivými injekcemi po 25 mg/ ml.
Analýza farmakokinetik u populace pacientů s ankylozující spondylitidou ukázala, že ustálený stav AUCs etanerceptu byl 466 μg* h/ ml pro 50 mg Enbrel jednou týdně (N=154) a 474 μg* h/ ml pro 25 mg Enbrel dvakrát týdně (N=148).
I když po podání radioaktivně značeného etanerceptu zdravým dobrovolníkům i pacientům byla radioaktivita vylučována močí, u pacientů s akutním renálním nebo jaterním selháním nebyla pozorována zvýšená koncentrace etanerceptu.
Renální nebo jaterní porucha by tedy neměla vyžadovat změnu dávkování.
Není zjevný rozdíl ve farmakokinetice u žen a mužů.
Methotrexát nemá žádný vliv na farmakokinetiku etanerceptu.
Účinek přípravku Enbrel na farmakokinetiku methotrexátu u lidí nebyl zkoumán.
Starší pacienti Vliv pokročilého věku na koncentrace etanerceptu v séru byl zkoumán populační farmakokinetickou analýzou.
Clearance a objem zjištěné u pacientů ve věku od 65 do 87 let byly podobné hodnotám stanoveným u pacientů, kteří byli mladší než 65 let.
Dětští pacienti s ložiskovou psoriázou
Dětským pacientům s ložiskovou psoriázou (věk od 4 do 17 let) byl podáván etanercept 0, 8 mg/ kg (až do maximální dávky 50 mg za týden) jednou týdně až po dobu 48 týdnů.
Střední sérová koncentrace v ustáleném stavu byla od 1, 6 do 2, 1 μg/ ml v týdnech 12, 24 a 48.
Tyto střední koncentrace u dětských pacientů s ložiskovou psoriázou byly podobné koncentracím pozorovaným u pacientů s juvenilní idiopatickou artritidou (léčených 0, 4 mg/ kg etanerceptu dvakrát týdně až do maximální dávky 50 mg za týden).
Tyto střední koncentrace byly podobné jako u dospělých pacientů s ložiskovou psoriázou léčenou 25 mg etanerceptu dvakrát týdně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích s přípravkem Enbrel nebyla zjevná žádná dávku limitující toxicita v cílových orgánech.
Podle výsledků celé řady studií in vitro a in vivo je Enbrel považován za negenotoxický.
Studie karcinogenity a standardní hodnocení fertility a postnatální toxicity nebyly s přípravkem Enbrel provedeny v důsledku zjištění vzniku neutralizujících protilátek u hlodavců.
Enbrel nevyvolal úmrtí ani zjevné příznaky toxicity u myší nebo potkanů po podání jednotlivé dávky 2000 mg/ kg subkutánně nebo jednotlivé dávky 1000 mg/ kg intravenózně.
Enbrel nevyvolal toxicitu limitující velikost dávky nebo orgánovou toxicitu u opic druhu cynomolgus po podávání 2x týdně subkutánně po 4 nebo 26 po sobě jdoucích týdnů v dávce 15 mg/ kg, což vedlo k sérovým koncentracím podle velikosti plochy pod křivkou více než 27x vyšším než zjištěným u lidí po doporučené dávce 25 mg.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
187 Sacharosa Chlorid sodný Arginin- hydrochlorid Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Voda na injekci
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility tento přípravek nesmí být míchán s jinými léčivy.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Injekční stříkačka z čirého skla (sklo typ I) s jehlou z nerezové oceli, krytkou jehly z pryže a táhla z plastické hmoty.
Krabička obsahuje 2, 4 nebo 12 předplněných injekčních stříkaček Enbrel se 4, 8 nebo 24 alkoholovými tampony.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití a zacházení
Před použitím počkejte, než Enbrel v předplněné injekční stříkačce pro jedno použití dosáhne pokojové teploty (přibližně 15 až 30 minut).
Po dobu, než předplněná injekční stříkačka dosáhne pokojové teploty, se nemá snímat kryt jehly.
Roztok má být čirý, bezbarvý nebo světle žlutý a téměř bez viditelných mechanických částic.
Úplný návod na podání je k dispozici v příbalové informaci, bod 7 „ Návod k přípravě a podávání injekcí Enbrel “.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 016 EU/ 1/ 99/ 126/ 017 EU/ 1/ 99/ 126/ 018
188 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
3. února 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
189 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
190 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Boehringer Ingelheim Pharma KG Birkendorfer Strasse 65 D- 88397 Biberach an der Riss Německo
Amgen Rhode Island (ARI) 40 Technology Way West Greenwich, Rhode Island 02817 USA
Wyeth Medica Ireland Wyeth BioPharma Campus at Grange Castle Grange Castle Business Park Clondalkin Dublin 22 Irsko
Název a adresa výrobce odpovědného za propouštění šarží
Wyeth Pharmaceuticals New Lane Havant, Hampshire PO9 2NG Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude předkládat periodické zprávy o bezpečnosti přípravku (PSUR) jednou ročně v dubnu.
Plán řízení rizik
(2 října 2008) plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích RMP schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný RMP předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
191 • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
192 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
193 A.
OZNAČENÍ NA OBALU
194 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Text kartonové krabičky – EU/ 1/ 99/ 126/ 001
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 25 mg prášek pro přípravu injekčního roztoku s rozpouštědlem etanerceptum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička přípravku Enbrel obsahuje etanerceptum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocnými látkami v Enbrelu jsou:
Prášek:
Manitol, sacharosa a trometamol.
Rozpouštědlo:
Voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
4 injekční lahvičky s práškem 4 předplněné injekční stříkačky s 1 ml rozpouštědla 8 alkoholových tampónů
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
195 Chraňte před mrazem.
Doporučuje se použít roztok Enbrel ihned po připravení.
Pokud je však roztok uchováván v chladničce (20C - 80C), může být podán ještě do 6 hodin.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 001
13.
ČÍSLO ŠARŽE
Č. š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enbrel 25 mg
196 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU LAHVIČKY – EU1/ 99/ 126/ 001
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Enbrel 25 mg prášek pro přípravu injekčního roztoku etanerceptum Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
197 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU INJEKČNÍ STŘÍKAČKY – EU1/ 99/ 126/ 001
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Rozpouštědlo pro Enbrel 1 ml vody na injekci
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
198 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT SPODNÍ STRANY PODNOSU – EU1/ 99/ 126/ 001
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 25 mg prášek pro přípravu injekčního roztoku s rozpouštědlem etanerceptum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
199 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Text kartonové krabičky – EU/ 1/ 99/ 126/ 002
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 25 mg prášek pro přípravu injekčního roztoku etanerceptum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička přípravku Enbrel obsahuje etanerceptum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocnými látkami v Enbrelu jsou:
Prášek:
Manitol, sacharosa a trometamol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku 4 injekční lahvičky s práškem.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Doporučuje se použít roztok Enbrel ihned po připravení.
Pokud je však roztok uchováván v chladničce (20C - 80C), může být podán ještě do 6 hodin.
200 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K podání přípravku Enbrel budete potřebovat také 1 ml vody na injekci a injekční stříkačku.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enbrel 25 mg
201 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU LAHVIČKY – EU1/ 99/ 126/ 002
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Enbrel 25 mg prášek pro přípravu injekčního roztoku etanerceptum Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
202 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT SPODNÍ STRANY PODNOSU – EU1/ 99/ 126/ 002
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 25 mg prášek pro přípravu injekčního roztoku etanerceptum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
203 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Text kartonové krabičky – EU/ 1/ 99/ 126/ 003- 005
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 25 mg prášek pro přípravu injekčního roztoku s rozpouštědlem etanerceptum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička přípravku Enbrel obsahuje etanerceptum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocnými látkami v Enbrelu jsou:
Prášek:
Manitol, sacharosa a trometamol.
Roupouštědlo:
Voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
4 injekční lahvičky s práškem 4 předplněné injekční stříkačky s 1 ml rozpouštědla 4 injekční jehly z nerez oceli 4 adaptéry na lahvičky 8 alkoholových tampónů
8 injekčních lahviček s práškem 8 předplněných injekčních stříkaček s 1 ml rozpouštědla 8 injekčních jehel z nerez oceli 8 adaptérů na lahvičky 16 alkoholových tampónů
24 injekční lahvičky s práškem 24 předplněné injekční stříkačky s 1 ml rozpouštědla 24 injekční jehly z nerez oceli 24 adaptéry na lahvičky 48 alkoholových tampónů
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
204 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Doporučuje se použít roztok Enbrel ihned po připravení.
Pokud je však roztok uchováván v chladničce (20C - 80C), může být podán ještě do 6 hodin.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 003 4 injekční lahvičky EU/ 1/ 99/ 126/ 004 8 injekčních lahviček EU/ 1/ 99/ 126/ 005 24 injekční lahvičky
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
205 16.
INFORMACE V BRAILLOVĚ PÍSMU
Enbrel 25 mg
206 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU LAHVIČKY – EU1/ 99/ 126/ 003 - 005
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Enbrel 25 mg prášek pro přípravu injekčního roztoku etanerceptum Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
207 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU INJEKČNÍ STŘÍKAČKY – EU1/ 99/ 126/ 003 - 005
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Rozpouštědlo pro Enbrel 1 ml vody na injekci
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
208 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT SPODNÍ STRANY PODNOSU – EU1/ 99/ 126/ 003 - 005
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 25 mg prášek pro přípravu injekčního roztoku s rozpouštědlem etanerceptum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
209 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Text kartonové krabičky – EU/ 1/ 99/ 126/ 006 - 008 (50 mg samotná injekční lahvička)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 50 mg prášek pro přípravu injekčního roztoku etanerceptum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička přípravku Enbrel obsahuje etanerceptum 50 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocnými látkami v Enbrelu jsou:
Prášek:
Manitol, sacharosa a trometamol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku
2 injekční lahvičky s práškem 4 alkoholové tampóny
4 injekční lahvičky s práškem 8 alkoholových tampónů
12 injekčních lahviček s práškem 24 alkoholových tampónů
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
210 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Doporučuje se použít roztok Enbrel ihned po připravení.
Pokud je však roztok uchováván v chladničce (20C - 80C), může být podán ještě do 6 hodin.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 006 – 2 injekční lahvičky EU/ 1/ 99/ 126/ 007 – 4 injekční lahvičky EU/ 1/ 99/ 126/ 008 – 12 injekčních lahviček
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
K podání přípravku Enbrel budete potřebovat také 1 ml vody na injekci a injekční stříkačku.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enbrel 50 mg
211 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU LAHVIČKY – EU/ 1/ 99/ 126/ 006 - 8 (50 mg samotná injekční lahvička)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Enbrel 50 mg prášek pro přípravu injekčního roztoku etanerceptum Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
212 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT SPODNÍ STRANY PODNOSU – EU/ 1/ 99/ 126/ 006 - 8 (50 mg samotná injekční lahvička)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 50 mg prášek pro přípravu injekčního roztoku etanerceptum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
213 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Text kartonové krabičky – EU/ 1/ 99/ 126/ 009 - 011 (50 mg Convenience pack)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 50 mg prášek pro přípravu injekčního roztoku s rozpouštědlem etanerceptum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička přípravku Enbrel obsahuje etanerceptum 50 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocnými látkami v Enbrelu jsou:
Prášek:
Manitol, sacharosa a trometamol.
Roupouštědlo:
Voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2 injekční lahvičky s práškem 2 předplněné injekční stříkačky s 1 ml rozpouštědla 2 injekční jehly z nerez oceli 2 adaptéry na lahvičky 4 alkoholové tampóny
4 injekční lahvičky s práškem 4 předplněné injekční stříkačky s 1 ml rozpouštědla 4 injekční jehly z nerez oceli 4 adaptéry na lahvičky 8 alkoholových tampónů
12 injekčních lahviček s práškem 12 předplněných injekčních stříkaček s 1 ml rozpouštědla 12 injekčních jehel z nerez oceli 12 adaptérů na lahvičky 24 alkoholových tampónů
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
214 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Doporučuje se použít roztok Enbrel ihned po připravení.
Pokud je však roztok uchováván v chladničce (20C - 80C), může být podán ještě do 6 hodin.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 009 – 2 injekční lahvičky EU/ 1/ 99/ 126/ 010 – 4 injekční lahvičky EU/ 1/ 99/ 126/ 011 – 12 injekčních lahviček
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
215 16.
INFORMACE V BRAILLOVĚ PÍSMU
Enbrel 50 mg
216 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU LAHVIČKY – EU/ 1/ 99/ 126/ 009 - 011 (50 mg Convenience pack)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Enbrel 50 mg prášek pro přípravu injekčního roztoku etanerceptum Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
217 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU INJEKČNÍ STŘÍKAČKY – EU/ 1/ 99/ 126/ 009 - 011 (50 mg Convenience pack)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rozpouštědlo pro Enbrel 1 ml vody na injekci
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
218 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT SPODNÍ STRANY PODNOSU – EU/ 1/ 99/ 126/ 009 - 11 (50 mg Convenience pack)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 50 mg prášek pro přípravu injekčního roztoku s rozpouštědlem etanerceptum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
219 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Text kartonové krabičky – EU/ 1/ 99/ 126/ 012 (pro pediatrické použití)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 25 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem pro pediatrické použití etanerceptum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička přípravku Enbrel obsahuje etanerceptum 25 mg.
Po rozpuštění roztok obsahuje etanerceptum 25 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocnými látkami v Enbrelu jsou:
Prášek:
Manitol, sacharosa a trometamol.
Rozpouštědlo:
Voda na injekci a benzylalkohol (další informace viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
4 injekční lahvičky s práškem 4 předplněné injekční stříkačky s 1 ml rozpouštědla 8 prázdných injekčních stříkaček 20 injekčních jehel z nerez oceli 24 alkoholových tampónů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
220 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 012
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enbrel 25 mg/ ml
221 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU LAHVIČKY – EU/ 1/ 99/ 126/ 012 (pro pediatrické použití)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Enbrel 25 mg prášek pro přípravu injekčního roztoku etanerceptum Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
222 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU INJEKČNÍ STŘÍKAČKY – EU/ 1/ 99/ 126/ 012 (pro pediatrické použití)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Rozpouštědlo pro Enbrel 1 ml bakteriostatické vody na injekci
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
223 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT SPODNÍ STRANY PODNOSU – EU/ 1/ 99/ 126/ 012 (pro pediatrické použití)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 25 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem pro pediatrické použití etanerceptum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
224 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Text kartonové krabičky – EU/ 1/ 99/ 126/ 013- 015 (25 mg předplněná injekční stříkačka)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 25 mg injekční roztok v předplněné injekční stříkačce etanerceptum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka Enbrel obsahuje etanerceptum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocnými látkami v Enbrelu jsou:
Sacharosa, chlorid sodný, arginin- hydrochlorid, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
4 předplněné injekční stříkačky 8 alkoholových tampónů
8 předplněných injekčních stříkaček 16 alkoholových tampónů
24 předplněné injekční stříkačky 48 alkoholových tampónů
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
Podejte injekci až potom, co roztok dosáhnul pokojové teploty (15 – 30 minut po vyjmutí přípravku z chladničky).
Podávejte injekci pomalu, pod úhlem 45° až 90° k povrchu kůže.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
225 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 013 EU/ 1/ 99/ 126/ 014 EU/ 1/ 99/ 126/ 015
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enbrel 25 mg
226 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT SPODNÍ STRANY PODNOSU – EU/ 1/ 99/ 126/ 013- 015 (25 mg předplněná injekční stříkačka)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Enbrel 25 mg injekční roztok v předplněné injekční stříkačce etanerceptum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
227 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ŠTÍTKU PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY – EU/ 1/ 99/ 126/ 013- 015 (25 mg předplněná injekční stříkačka)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Enbrel 25 mg injekce etanerceptum K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
25 mg/ 0, 5 ml
6.
JINÉ
228 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Text kartonové krabičky – EU/ 1/ 99/ 126/ 016- 018 (50 mg předplněná injekční stříkačka)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 50 mg injekční roztok v předplněné injekční stříkačce etanerceptum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka Enbrel obsahuje etanerceptum 50 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocnými látkami v Enbrelu jsou:
Sacharosa, chlorid sodný, arginin- hydrochlorid, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce
2 předplněné injekční stříkačky 4 alkoholové tampóny
4 předplněné injekční stříkačky 8 alkoholových tampónů
12 předplněných injekčních stříkaček 24 alkoholových tampónů
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
Podejte injekci až potom, co roztok dosáhnul pokojové teploty (15 – 30 minut po vyjmutí přípravku z chladničky).
Podávejte injekci pomalu, pod úhlem 45° až 90° k povrchu kůže.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
229 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 126/ 016 EU/ 1/ 99/ 126/ 017 EU/ 1/ 99/ 126/ 018
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enbrel 50 mg
230 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT SPODNÍ STRANY PODNOSU – EU/ 1/ 99/ 126/ 016- 018 (50 mg předplněná injekční stříkačka)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enbrel 50 mg injekční roztok v předplněné injekční stříkačce etanerceptum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
231 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČCE – EU/ 1/ 99/ 126/ 016- 018 (50 mg předplněná injekční stříkačka)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Enbrel 50 mg injekce etanerceptum K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 mg/ 1, 0 ml
6.
JINÉ
232 Pohotovostní karta pacienta k Enbrelu
Tato karta obsahuje důležité bezpečnostní informace, kterých si musíte být vědomi před zahájením léčby Enbrelem a po celou dobu léčení.
Pokud nerozumíte některé informaci, požádejte prosím o vysvětlení lékaře.
• Ukažte tuto kartu všem lékařům, kteří se podílejí na Vaší léčbě. • Přečtěte si prosím příbalovou informaci, abyste měli více informací.
Infekce
Enbrel může zvýšit riziko, že dostanete infekci, která by mohla být závažná.
• Neměli byste dostávat Enbrel, pokud máte nějakou infekci.
Požádejte prosím lékaře o záznam data a výsledků posledního vyšetření na TBC níže:
Vyšetření: ___________________________
Vyšetření: ___________________________
Výsledky: ___________________________
Výsledky: ___________________________
• Požádejte prosím lékaře o seznam dalších léků, které užíváte, a které mohou zvýšit riziko vzniku infekce:
_______________________
_______________________
_______________________
Městnavé srdeční selhání
• Máte- li městnavé srdeční selhání, a cítíte, že Vaše příznaky (např. dušnost nebo otok nohou) se zhoršují, vyhledejte neprodleně lékařskou pomoc.
Další informace (prosím vyplňte)
Jméno pacienta: ________________________________
Jméno lékaře: ________________________________
Telefon lékaře: ________________________________
• Ponechejte si tuto kartu ještě 2 měsíce po podání poslední dávky Enbrelu, protože nežádoucí účinky se mohou vyskytnout po podání poslední dávky Enbrelu.
233 B.
PŘÍBALOVÁ INFORMACE
234 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE ENBREL 25 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Etanerceptum
Přečtěte si pozorně celou příbalovou informaci (obě strany) dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Váš lékař Vám dá také pohotovostní kartu pacienta, která obsahuje důležité bezpečnostní údaje, kterých si musíte být vědomi před zahájením a v průběhu celého léčení přípravkem Enbrel. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám nebo dítěti ve Vaší péči.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy nebo dítě o které pečujete. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Informace v této příbalové informaci jsou seřazeny do následujících 7 bodů:
1.
2.
Jak se Enbrel používá.
4.
5.
6.
7.
Návod k přípravě a podávání injekce přípravku Enbrel (viz druhá strana).
1.
CO JE ENBREL A K ČEMU SE POUŽÍVÁ
Etanercept, léčivá látka v přípravku Enbrel, je biologické léčivo, které se vyrábí ze dvou lidských bílkovin.
Blokuje aktivitu jiné bílkoviny v těle, která způsobuje zánět.
Etanercept snižuje zánět spojený s určitými onemocněními.
U dospělých (věk 18 let a více) se může Enbrel použít k léčení středně těžkého až těžkého revmatoidního zánětu kloubů (revmatoidní artritida), lupénkového revmatického zánětu kloubů (psoriatická artritida), závažné ankylozující spondylitidy (Bechtěrevova nemoc) a středně těžké až těžké lupénky (psoriáza) – ve všech případech obvykle pokud běžně používané léčebné postupy nebyly dostatečně účinné nebo nejsou pro Vás vhodné.
U revmatoidní artritidy se Enbrel obvykle používá v kombinaci s methotrexátem, i když se může použít také samotný, jestliže léčení methotrexátem pro Vás není vhodné.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem může zpomalit poškození kloubů, způsobené revmatoidní artritidou, a zlepšit Vaši schopnost provádět normální denní činnosti.
U pacientů s psoriatickou artritidou postihující více kloubů může Enbrel zlepšit schopnost provádět normální denní činnosti.
U pacientů se symetrickým bolestivým nebo otokovým postižením více kloubů (např. ruce, zápěstí a nohy) může Enbrel zpomalit strukturální poškození těchto kloubů, způsobená chorobou.
Enbrel je také určen k léčení následujících onemocnění u dětí a dospívajících:
235 • Polyartikulární juvenilní idiopatická artritida (dětský zánět kloubů neznámé příčiny, postihující více kloubů) u pacientů ve věku od 4 let, u nichž nebyl dostatečně účinný methotrexát (nebo jej nemohli dostávat).
• Těžká psoriáza u pacientů ve věku od 8 let, u nichž nebyla dostatečně účinná fototerapie ani jiná celková léčení.
Enbrel není účinný v léčení Wegenerovy granulomatózy, vzácného zánětlivého onemocnění.
Informujte lékaře, máte- li Vy nebo dítě ve Vaší péči Wegenerovu granulomatózu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENBREL POUŽÍVAT
Nepoužívejte Enbrel u: • Alergie:
Jestliže jste Vy nebo dítě, o které pečujete, alergičtí na etanercept nebo kteroukoli další složku léku.
Jestliže pocítíte Vy nebo dítě příznaky alergické reakce, jako svírání na prsou, sípání, závratě nebo vyrážku, nepokračujte v podávání přípravku Enbrel a ihned vyhledejte lékaře. • Závažných krevních infekcí:
Jestliže si nejste jisti, poraďte se s lékařem. • Infekcí:
Jestliže Vy nebo dítě máte jakýkoli druh infekce.
Jestliže nemáte jistotu, poraďte se s lékařem.
Zvláštní opatrnosti při použití přípravku Enbrel je zapotřebí u: • Infekcí/ operací:
Jestliže se Vám nebo dítěti rozvíjí nová infekce nebo jste před velkou chirurgickou operací, může lékař chtít sledovat Vaši léčbu Enbrelem. • Infekcí/ cukrovky:
Informujte lékaře, jestliže jste Vy nebo dítě už měli opakující se infekci nebo trpíte cukrovkou nebo jinými stavy, při nichž se zvyšuje riziko infekce. • Infekcí/ sledování:
Informujte svého lékaře o každé cestě mimo Evropu, kterou jste absolvoval/ a v poslední době.
Pokud se u Vás nebo u Vašeho dítěte rozvinou příznaky infekce, jako je horečka, zimnice nebo kašel, neprodleně informujte svého lékaře.
Lékař vyšetří známky a příznaky tuberkulózy předtím, než zahájí léčení Enbrelem.
To může zahrnovat podrobnou lékařskou anamnézu, rentgen hrudníku a tuberkulinový test.
Výsledky těchto vyšetření mají být zaznamenány do pohotovostní karty pacienta.
Je velmi důležité, abyste informovali lékaře, pokud jste Vy nebo dítě měli tuberkulózu, nebo pokud jste byli v kontaktu s někým, kdo ji měl.
Pokud by se vyskytly příznaky tuberkulózy (jako přetrvávající kašel, ztráta hmotnosti, netečnost, mírná horečka), nebo jiná infekce v průběhu léčení nebo po jeho ukončení, informujte neprodleně lékaře. • Hepatitidy B:
Informujte lékaře, pokud máte Vy nebo dítě hepatitidu C.
Lékař může chtít sledovat léčení Enbrelem, pokud se infekce zhorší. • Chorob krve:
Jestliže se u Vás nebo dítěte objeví známky nebo příznaky přetrvávající horečky, bolesti v krku, podlitin, krvácení nebo bledosti, vyhledejte proto neodkladně lékařskou pomoc.
Takové příznaky mohou svědčit o možném život ohrožujícím poškození krve, které si může vyžádat přerušení podávání přípravku Enbrel. • Poruch nervového systému a očních poruch:
Informujte lékaře, jestliže Vy nebo dítě máte roztroušenou sklerózu, optickou neuritidu (zánět zrakových nervů) nebo transverzální myelitidu (typ zánětu míchy).
Lékař určí, zda Enbrel je vhodnou léčbou. • Městnavého srdečního selhání:
Informujte lékaře, jestliže jste Vy nebo dítě měli v minulosti městnavé srdeční selhání, neboť za těchto okolností je třeba opatrnosti při podávání přípravku Enbrel. • Očkování:
Děti by měly mít pokud možno všechna potřebná očkování za sebou ještě před použitím přípravku Enbrel.
236 Enbrel (např. vakcína proti poliomyelitidě, tj. proti dětské obrně).
Upozorněte prosím před očkováním lékaře, že Vy nebo Vaše dítě užíváte Enbrel.
Upozorněte lékaře, jestliže dítě bylo v kontaktu s planými neštovicemi
Lékař stanoví, zda je vhodné preventivní opatření proti planým neštovicím..
- Latex:
Kryt jehly je zhotoven z latexu (suchá přírodní pryž).
přijít do styku osoba se známou nebo možnou přecitlivělostí (alergií) na latex, informujte před podáním Enbrelu lékaře.
Vzájemné působení s dalšími léčivými přípravky
Informujte lékaře nebo lékárníka o všech lécích, které Vy nebo Vaše dítě užívá nebo v nedávné době užívalo, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vy nebo Vaše dítě by nemělo užívat Enbrel s léky, které obsahují léčivou látku anakinru nebo abatacept.
Užívání přípravku Enbrel s jídlem a pitím
Enbrel může být podáván s jídlem a pitím nebo mezi nimi.
Těhotenství a kojení
Podávání přípravku Enbrel v průběhu těhotenství se nedoporučuje, protože není znám jeho účinek na těhotné ženy.
Doporučuje se neplánovat těhotenství po dobu léčby.
V případě otěhotnění v průběhu léčby se poraďte s lékařem.
Po dobu podávání přípravku Enbrel se nemá kojit, protože není známo, zda Enbrel přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Nepředpokládá se, že by Enbrel ovlivnil Vaši schopnost řídit nebo obsluhovat stroje.
237 3.
JAK SE ENBREL POUŽÍVÁ
Vždy užívejte Enbrel přesně podle rady lékaře.
Jestliže si nejste jisti, měli byste se poradit s lékařem nebo lékárníkem.
Jestliže budete mít pocit, že účinek přípravku je příliš silný nebo příliš slabý, řekněte to lékaři nebo lékárníkovi.
Dávkování u dospělých (věk 18 let a více)
Revmatoidní artritida, psoriatická artritida a ankylozující spondylitida
Obvyklá dávka je 25 mg podaných 2x týdně, nebo 50 mg jednou týdně ve formě injekce pod kůži.
Lékař však může stanovit odlišnou frekvenci podávání přípravku.
Ložisková lupénka
Obvyklá dávka je 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Alternativně se může podávat 50 mg dvakrát týdně až po dobu 12 týdnů a potom pokračovat dávkami 25 mg dvakrát týdně nebo 50 mg jednou týdně
Podle Vaší odpovědi na léčbu lékař rozhodne, jak dlouho máte Enbrel užívat a zda je třeba léčení opakovat.
Pokud nevykazuje Enbrel účinek na váš stav po 12 týdnech, může lékař zastavit podávání tohoto léku.
Dávkování u dětí a dospívajících
Vhodná dávka a frekvence dávkování pro dítě nebo dospívajícího bude záviset na tělesné hmotnosti a onemocnění.
Lékař Vám poskytne detailní návod k přípravě a odměření vhodné dávky.
U pacientů s polyartikulární juvenilní idiopatickou artritidou ve věku od 4 let se doporučuje podávat se 0, 4 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 25 mg) dvakrát týdně
U pacientů s lupénkou ve věku od 8 let se doporučuje podávat 0, 8 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 50 mg) jednou týdně.
Pokud Enbrel nevykazuje účinek na stav pacienta po 12 týdnech, může lékař ukončit podávání tohoto léku.
Cesta a způsob podání Enbrel se podává injekcí pod kůži (subkutánní injekcí).
Prášek se musí před podáním rozpustit.
Podrobný návod k přípravě a injekci Enbrel je k dispozici v bodu 7 „ NÁVOD K PŘÍPRAVĚ A PODÁNÍ INJEKCE ENBREL “.
Roztok přípravku Enbrel se nesmí mísit s žádným jiným lékem.
Pro zapamatování je dobré si zapsat do kalendáře, ve které dny v týdnu má být Enbrel podán.
Když si aplikujete větší dávku léku Enbrel, než byste měli Jestliže jste dostali větší dávku přípravku Enbrel, než byste měli (buď injekcí příliš velké dávky, nebo příliš častým podáním), informujte neprodleně lékaře nebo lékárníka.
Vždy si vezměte vnější obal od léku s sebou, a to i tehdy, je li prázdný.
Když si zapomenete vzít Enbrel Jestliže zapomenete podat dávku, měli byste ji aplikovat ihned, jakmile si vzpomenete, ledaže by následující pravidelná dávka měla být podána následující den.
Potom pokračujte v injekcích léku v obvyklé dny.
238 má být podána následující injekce, nedávejte dvojitou dávku (dvě dávky ve stejný den), abyste dohnali zapomenutou dávku.
Máte- li jakékoli další otázky, týkající se použití tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enbrel nežádoucí účinky, které se ale nemusí vyskytnout u každého
Mohou se objevit nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
Jestliže jste znepokojeni nežádoucími účinky, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Alergické reakce
Jestliže se vyskytne některý z následujících stavů, nepoužívejte dále Enbrel.
Informujte neprodleně lékaře, nebo navštivte nejbližší zdravotnické zařízení.
• Potíže s polykáním nebo dýcháním. • Otok obličeje, krku, rukou nebo nohou. • Pocit nervozity nebo úzkosti, pocit bušení srdce, náhlé zrudnutí kůže a/ nebo pocit horka. • Těžká vyrážka, svědění, nebo kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí).
Závažné alergické reakce jsou méně časté.
Jakýkoliv z příznaků uvedených výše může znamenat alergickou reakci na Enbrel, proto byste měli neprodleně vyhledat zdravotnickou pomoc.
Závažné nežádoucí účinky
Jestliže pozorujete některý z následujících stavů, Vy nebo dítě můžete potřebovat urgentní zdravotnickou pomoc.
• Známky závažné infekce, jako vysoká horečka, která může být spojená s kašlem, dušností, zimnicí, slabostí, nebo vznikem horkých červených citlivých bolestivých oblastí na kůži nebo kloubech. • Známky krevních chorob, jako krvácení, podlitiny nebo bledost. • Známky nervových poruch, jako necitlivost nebo mravenčení, změny vidění, bolest očí, nebo nástup slabosti v horní nebo dolní končetině. • Známky zhoršení srdečního selhání, jako únava nebo dušnost při aktivitě, otok kotníků, pocit plnosti v krku nebo v břiše, noční dušnost nebo kašel, zmodrání nehtových lůžek nebo okolí rtů.
Tyto nežádoucí účinky jsou vzácné nebo méně časté, ale představují závažné stavy (některé z nich mohou vzácně skončit i smrtí).
Pokud se vyskytnou tyto příznaky, neprodleně informujte lékaře, nebo navštivte nejbližší zdravotnické zařízení.
Další nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky a četnosti (pravděpodobnost výskytu), které byly pozorovány u dospělých pacientů.
Nežádoucí účinky pozorované u dětí a dospívající mládeže jsou podobné těm, které byly pozorovány u dospělých.
• Velmi časté (mohou se vyskytnout u více než 1 z 10 pacientů):
Infekce (včetně nachlazení, zánětu vedlejších nosních dutin, zánětu průdušek, infekce močových cest, zánětu kůže); reakce 239 v místě injekce (včetně krvácení, podlitin, zčervenání, svědění, bolesti a otoku).
Reakce v místě injekce jsou velmi časté, ale nedostavují se tak často po prvním měsíci léčení.
U některých pacientů se rozvinula reakce v předchozím místě injekce.
• Časté (mohou se vyskytnout u méně než 1 z 10, ale u více než 1 ze 100 pacientů): alergické reakce; horečka; svědění; protilátky proti normální tkáni (tvorba autoprotilátek).
• Méně časté (mohou se vyskytnout u méně než 1 ze 100, ale u více než 1 z 1000 pacientů): závažné infekce (včetně zápalu plic, hlubokých infekcí kůže, infekcí kloubů, infekcí krve a infekce v různých místech); lokalizované otoky kůže (angioedém); nízký počet krevních destiček; kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí); lupénka; vyrážka; zánět nebo zjizvení plic.
• Vzácné (mohou se vyskytnout u méně než 1 z 1000 pacientů): závažné alergické reakce (včetně závažných lokalizovaných otoků kůže a sípání); kombinace nízkého počtu krevních destiček, červených a bílých krvinek; poruchy nervového systému (se známkami a příznaky podobnými roztroušené skleróze nebo zánětu očních nervů nebo míchy); tuberkulóza; zhoršení městnavého srdečního selhání; křeče; lupus erythematodes, nebo onemocnění, které jej klinicky připomíná (příznaky mohou zahrnovat přetrvávající vyrážku, horečku, bolest kloubů a únavu); zánět krevních cév v kůži; nízký počet červených krvinek, nízký počet bílých krvinek, nízký počet neutrofilů (typ bílých krvinek); zvýšené hodnoty jaterních testů v krvi; kožní vyrážka, která může vést k závažným puchýřům a k olupování kůže.
• Velmi vzácné (mohou se vyskytnout u méně než 1 z 10 000 pacientů): porucha tvorby rozhodujících krevních buněk v kostní dřeni.
• Frekvence neznámá: nadměrná aktivace bílých krvinek spojená se zánětem (syndrom aktivace makrofágu)
5.
JAK ENBREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Enbrel po uplynutí doby použitelnosti (EXP) vyznačené na obalu.
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Doporučuje se připravený roztok Enbrel ihned spotřebovat.
Pokud je však roztok uchováván v chladničce (2ºC – 8ºC), je možno jej použít do 6 hodin.
Nepouživejte Enbrel, pokud zjistíte, že roztok není čirý, nebo že obsahuje částice.
Roztok má být čirý, bezbarvý nebo světle žlutý, bez hrudek, vloček nebo částic.
Pečlivě znehodnoťte připravený roztok, který nebyl použit do 6 hodin po otevření.
Léčiva nesmí být likvidována jako vodovodní odpad ani jako odpad z domácnosti.
Požádejte lékárníka o radu, jak likvidovat léčiva, která již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
240 6.
DALŠÍ INFORMACE
Co Enbrel obsahuje
Léčivou látkou je Etanerceptum.
Jedna injekční lahvička Enbrelu 25 mg obsahuje 25 mg etanerceptum.
Pomocnými látkami jsou:
Prášek:
Manitol, sacharosa a trometamol.
Rozpouštědlo:
Voda na injekci.
Jak Enbrel vypadá a co obsahuje toto balení
Enbrel 25 mg se dodává jako bílý prášek a rozpouštědlo k přípravě injekčního roztoku.
Každé balení obsahuje 4 injekční lahvičky s jednou dávkou prášku, 4 předplněné injekční stříkačky s vodou na injekci a 8 alkoholových tamponů.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel: +354 540 8000 Fax: +354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH organizačná zložka Tel:
42- 1- 2- 654- 128- 16 Fax:
42- 1- 2- 654- 128- 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
241 България/ Eesti/ Latvija/ Liet uva/ Österreich / România/ Slovenija Wyeth- Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Hungary Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +4740 00 23 40 Fax: +4740 00 23 41
Tato příbalová informace byla naposledy schválena Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
242 7.
NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCE PŘÍPRAVKU ENBREL
Tento bod je rozdělen do následujících podbodů:
a.
Úvod b.
Příprava před injekcí c.
Příprava dávky přípravku Enbrel za použití „ Návodu “ (na spodní straně balení) d.
Přidávání rozpouštědla e.
Odsání roztoku Enbrel z lahvičky f.
Výběr místa pro injekci g.
Příprava místa pro injekci a podání injekčního roztoku Enbrel h.
Likvidace zbylého odpadu
a.
Úvod
Tento návod vysvětluje, jak připravit a aplikovat injekci přípravku Enbrel.
Pečlivě si ho přečtěte a postupujte podle něho krok za krokem.
Lékař a/ nebo sestra Vám vysvětlí správnou techniku podání injekce sobě nebo dítěti.
„ Návod k přípravě dávky “ (dále jen „ Návod “), který je speciálně upravený na spodní straně balení, Vám má pomoci při manipulaci s lahvičkou a injekční stříkačkou.
Nesnažte se podat dávku léku, pokud si nejste jisti, že rozumíte instrukci a umíte si injekci připravit a podat.
Tento lék nesmí být smíchán s žádným jiným lékem.
b.
Příprava před injekcí
• Umyjte si pečlivě ruce. • Balení s dávkou má obsahovat níže vyjmenované části (jestliže je nemá, nepoužívejte ho a poraďte se s lékárníkem).
NEPOUŽÍVEJTE žádnou jinou injekční stříkačku.
Po uplynutí měsíce a roku uvedených na obalu nesmí být použity.
c.
Příprava dávky přípravku Enbrel za použití „ Návodu “ (na spodní straně balení)
• Vyndejte obsah balení a obraťte.
Na spodní straně balení je “ Návod ”.
Je speciálně upravený, aby v něm držela na místě lahvička a injekční stříkačka při přípravě roztoku Enbrel. • Odstraňte krytku z plastické hmoty z lahvičky Enbrel.
NESUNDÁVEJTE šedou zátku ani hliníkový uzávěr horní části lahvičky. • Použijte nový tampon napuštěný alkoholem k očištění šedé zátky lahvičky Enbrel.
Šedá zátka se tak ocitne uprostřed (viz obrázek 1).
Obrázek 1
Dbejte přitom, abyste se jehlou ničeho nedotknuli (viz obrázek 2).
Dejte pozor, abyste nepoškodili injekční jehlu ohnutím nebo zkroucením krytu při jeho odstraňování.
Obrázek 2
• Otočte lahvičkou tak, aby okénko zátky bylo nahoře a viditelné.
Nastavte jehlu k lahvičce tak, aby značka „ 0, 5 ml “ byla zároveň s okrajem „ Návodu “.
Udržujte polohu jehly a lahvičky tak, aby se jehla nedotknula balení.
Zasuňte injekční stříkačku, až jehla projde skrz středový kruh šedé zátky lahvičky (viz obrázek 3).
Jestliže má jehla správný směr, měli byste cítit mírný odpor a pak "lupnutí" při průchodu jehly středem zátky.
Zkontrolujte špičku jehly v okně zátky (viz obrázek 4).
Jestliže jehla není správně nasměrována, ucítíte stálý odpor při průchodu jehly zátkou a žádné "lupnutí".
Nezasunujte jehlu šikmo, mohla by se ohnout a/ nebo zamezit správnému doplnění rozpouštědla do lahvičky (viz obrázek 5).
244 Obrázek 3
Obrázek 4
Obrázek 5
Obrázek 6
d.
Tímto způsobem se zamezí vzniku pěny (množství vzduchových bublin) v roztoku (viz obrázek 7).
Obrázek 7
• Ponechejte injekční stříkačku na místě.
Rozpouštějte prášek několika jemnými krouživými pohyby (viz obrázek 8).
NETŘEPEJTE.
Počkejte, až se rozpustí veškerý prášek (obvykle méně než 10 minut).
Vzniklý roztok by měl být čirý, bezbarvý, bez hrudek, vloček nebo částic.
V lahvičce může zůstat bílá pěna – to je běžné.
NEPOUŽÍVEJTE Enbrel, jestliže se prášek do
s jiným
245 Obrázek 8
e.
• Držte “ Návod ” s lahvičkou dnem vzhůru ve výši očí, injekční jehla je přitom stále v lahvičce.
Pomalu táhněte píst zpět a nasávejte roztok do injekční stříkačky (viz obrázek 9).
Injekční jehlu potom musíte částečně povytáhnout tak, aby hrot jehly byl stále v roztoku v lahvičce.
Pro dospělé pacienty se z lahvičky odčerpá celý objem roztoku.
Pro děti se do injekční stříkačky nasaje pouze část roztoku podle
Obrázek 9
• S jehlou stále v lahvičce zkontrolujte případnou přítomnost vzduchových bublin v injekční stříkačce.
Jemným poklepem na injekční stříkačku vyžeňte bubliny nahoru k ústí jehly (viz obrázek 10).
Mírným zatlačením pístu vytlačte vzduch z jehly do lahvičky.
Jestliže se Vám přitom náhodou podařilo vytlačit do lahvičky zpět i část roztoku, natáhněte jej pístem zpět do injekční stříkačky.
Obrázek 10
• Oddělte injekční stříkačku od “ Návodu ”.
Opět dbejte na to, aby se přitom jehla ničeho nedotknula (viz obrázek 11).
Po ukončení tohoto kroku se může stát, že v lahvičce zůstane malý zbytek tekutiny.
Je to běžné.)
f.
Výběr místa pro injekci
• Doporučují se 3 místa k podání injekce:
(1) přední část střední oblasti stehna; (2) břicho, kromě oblasti do 5 cm kolem pupku; a (3) vnější oblast horní části paže (viz obrázek 12).
Pokud si injekci podáváte sami, neměli byste použít vnější oblast horní části paže.
Obrázek 12
• Pro každou injekci si vyberte vždy jiné místo.
Každá nová injekce má být podána minimálně 3 cm od místa podání předchozí injekce.
Nepodávejte injekci do oblasti, kde je kůže bolestivá, pohmožděná, zčervenalá nebo tvrdá.
(Je vhodné si vždy označit místo předchozích injekcí.) • Jestliže máte Vy nebo Vaše dítě lupénku, neměli byste podat injekci přímo do jakkoli vyvýšených, tlustých, červených nebo šupinatých kožních polí (psoriázou poškozená kůže).
g.
Příprava místa pro injekci a podání injekčního roztoku Enbrel
• Krouživým pohybem otřete místo zamýšleného podání injekce Enbrel alkoholovým tampónem.
NEDOTÝKEJTE se této oblasti až do podání injekce. • Jakmile je očištěná oblast kůže již suchá, jednou rukou ji jemným stiskem nadzvedněte a pevně ji držte.
Druhou rukou držte injekční stříkačku jako tužku. • Krátkým rychlým pohybem zatlačte celou jehlu do kůže pod úhlem mezi 45° až 90° (viz obrázek 13).
Až získáte zkušenost, najdete si úhel, který bude pro Vás nebo dítě nejpohodlnější.
Dávejte pozor, abyste netlačili jehlu do kůže příliš pomalu, nebo velkou silou.
Obrázek 13
247 • Jakmile je celá jehla uvnitř, pusťte kůži, kterou jste drželi. • Volnou rukou stabilizujte injekční stříkačku přidržením její dolní části.
Pak stlačte píst injekční stříkačky a pomalu a stabilně injikujte veškerý roztok (viz obrázek 14).
Obrázek 14
Postupujte opatrně a držte jehlu stále pod stejným úhlem jako při vpichu. • Na místo vpichu přitlačte asi na 10 vteřin vatový tampon.
Může dojít k slabému krvácení z injekčního místa.
NETŘETE si toto místo.
Podle potřeby je možné místo vpichu přelepit.
248 h.
Likvidace zbylého odpadu
• Injekční stříkačka a jehla nesmí být NIKDY znovu použity.
Nikdy znovu nezakrývejte jehlu krytem. Použitou jehlu a injekční stříkačku zlikvidujte podle pokynů lékaře, sestry nebo lékárníka.
Máte- li jakékoli otázky, zeptejte se lékaře, zdravotní sestry přípravek Enbrel.
nebo lékárníka, kteří znají
249 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ENBREL 25 mg prášek pro přípravu injekčního roztoku Etanerceptum
Přečtěte si pozorně celou příbalovou informaci (obě strany) dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Váš lékař Vám dá také pohotovostní kartu pacienta, která obsahuje důležité bezpečnostní údaje, kterých si musíte být vědomi před zahájením a v průběhu celého léčení přípravkem Enbrel. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám nebo dítěti ve Vaší péči.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy, nebo dítě o které pečujete. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi..
V příbalové informaci naleznete:
Informace v této příbalové informaci jsou seřazeny do následujících 7 bodů:
1.
2.
Jak se Enbrel používá.
4.
5.
6.
7.
Návod k přípravě a podávání injekce přípravku Enbrel (viz druhá strana).
1.
CO JE ENBREL A K ČEMU SE POUŽÍVÁ
Etanercept, léčivá látka v přípravku Enbrel, je biologické léčivo, které se vyrábí ze dvou lidských bílkovin.
Blokuje aktivitu jiné bílkoviny v těle, která způsobuje zánět.
Etanercept snižuje zánět spojený s určitými chorobami.
U dospělých (věk 18 let a více) se může Enbrel použít k léčení středně těžkého až těžkého revmatoidního zánětu kloubů (revmatoidní artritida), lupénkového revmatického zánětu kloubů (psoriatická artritida), závažné ankylozující spondylitidy (Bechtěrevova nemoc) a středně těžké až těžké lupénky (psoriáza) – ve všech případech obvykle pokud běžně používané léčebné postupy nebyly dostatečně účinné nebo nejsou pro Vás vhodné.
U revmatoidní artritidy se Enbrel obvykle používá v kombinaci s methotrexátem, i když se může použít také samotný, jestliže léčení methotrexátem pro Vás není vhodné.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem může zpomalit poškození kloubů, způsobené revmatoidní artritidou, a zlepšit Vaši schopnost provádět normální denní činnosti.
U pacientů s psoriatickou artritidou postihující více kloubů může Enbrel zlepšit schopnost provádět normální denní činnosti.
U pacientů se symetrickým bolestivým nebo otokovým postižením více kloubů (např. ruce, zápěstí a nohy) může Enbrel zpomalit strukturální poškození těchto kloubů, způsobená chorobou.
Enbrel je také určen k léčení následujících onemocnění u dětí a dospívajících:
250 • Polyartikulární juvenilní idiopatická artritida (dětský zánět kloubů neznámé příčiny, postihující více kloubů) u pacientů ve věku od 4 let, u nichž nebyl dostatečně účinný methotrexát (nebo jej nemohli dostávat).
• Těžká psoriáza u pacientů ve věku od 8 let, u nichž nebyla dostatečně účinná fototerapie ani jiná celková léčení.
Enbrel není účinný v léčení Wegenerovy granulomatózy, vzácného zánětlivého onemocnění.
Informujte lékaře, máte- li vy, nebo dítě, o které pečujete, Wegenerovu granulomatózu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENBREL POUŽÍVAT
Nepoužívejte Enbrel u: • Alergie:
Jestliže jste Vy nebo dítě, o které pečujete, alergičtí na etanercept nebo kteroukoli další složku léku.
Jestliže pocítíte Vy nebo dítě příznaky alergické reakce, jako svírání na prsou, sípání, závratě nebo vyrážku, nepokračujte v podávání přípravku Enbrel a ihned vyhledejte lékaře. • Závažných krevních infekcí:
Jestliže si nejste jisti, poraďte se s lékařem. • Infekcí:
Jestliže Vy nebo dítě máte infekci jakéhokoli druhu.
Jestliže nemáte jistotu, poraďte se s lékařem.
Zvláštní opatrnosti při použití přípravku Enbrel je zapotřebí u: • Infekcí/ operací:
Jestliže se Vám nebo dítěti rozvíjí nová infekce nebo jste před velkou chirurgickou operací, lékař může chtít sledovat Vaši léčbu Enbrelem. • Infekcí/ cukrovky:
Poraďte se s lékařem, jestliže jste Vy nebo dítě už měli opakující se infekci nebo trpíte cukrovkou nebo jinými stavy, při nichž se zvyšuje riziko infekce. • Infekcí/ sledování:
Informujte svého lékaře o každé cestě mimo Evropu, kterou jste absolvoval/ a v poslední době.
Pokud se u Vás nebo u Vašeho dítěte rozvinou příznaky infekce, jako je horečka, zimnice nebo kašel, neprodleně informujte svého lékaře.
Lékař vyšetří známky a příznaky tuberkulózy předtím, než zahájí léčení Enbrelem.
To může zahrnovat podrobnou lékařskou anamnézu, rentgen hrudníku a tuberkulinový test.
Výsledky těchto vyšetření mají být zaznamenány do pohotovostní karty pacienta.
Je velmi důležité, abyste informovali lékaře, pokud dítě mělo tuberkulózu, nebo pokud bylo v kontaktu s někým, kdo ji měl.
Pokud by se vyskytly příznaky tuberkulózy (jako přetrvávající kašel, ztráta hmotnosti, netečnost, mírná horečka), nebo jiná infekce v průběhu léčení nebo po jeho ukončení, informujte neprodleně lékaře. • Hepatitidy B:
Informujte lékaře, pokud dítě mělo hepatitidu C.
Lékař může chtít sledovat léčení Enbrelem, pokud se infekce zhorší. • Chorob krve:
Jestliže se u Vás nebo u dítěte objeví jakékoli známky či příznaky přetrvávající horečky, bolesti v krku, podlitin, krvácení nebo bledosti, vyhledejte neodkladně lékařskou pomoc.
Takové příznaky mohou svědčit o možném život ohrožujícím poškození krve, které si může vyžádat přerušení podávání přípravku Enbrel. • Poruch nervového systému a očních poruch:
Informujte lékaře, jestliže máte Vy nebo dítě roztroušenou sklerózu, optickou neuritidu (zánět zrakových nervů) nebo transverzální myelitidu (typ zánětu míchy).
Lékař určí, zda Enbrel je vhodnou léčbou. • Městnavého srdečního selhání:
Informujte lékaře, jestliže jste Vy nebo dítě měli v minulosti městnavé srdeční selhání, neboť za těchto okolností je třeba opatrnosti při podávání přípravku Enbrel.
Dítě by mělo mít pokud možno všechna potřebná očkování za sebou ještě před použitím přípravku Enbrel.
Některá očkování by neměla proběhnout v době podávání přípravku Enbrel (např. vakcína proti poliomyelitidě, tj. proti dětské obrně).
Konzultujte prosím dětského lékaře předtím, než Vy nebo dítě dostanete jakoukoli očkovací látku. • Planých neštovic:
Upozorněte lékaře, jestliže jste Vy nebo dítě byli v kontaktu s planými neštovicemi v průběhu podávání přípravku Enbrel.
Lékař stanoví, zda je vhodné preventivní opatření proti planým neštovicím.
Vzájemné působení s dalšími léčivými přípravky
Informujte lékaře nebo lékárníka o všech lécích, které Vy nebo dítě, o které pečujete, užíváte nebo jste v nedávné době užívali, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vy nebo Vaše dítě by nemělo užívat Enbrel s léky, které obsahují léčivou látku anakinru nebo abatacept.
Užívání přípravku Enbrel s jídlem a pitím
Enbrel může být podáván s jídlem a pitím nebo mezi nimi.
Těhotenství a kojení Podávání přípravku Enbrel v průběhu těhotenstvíse nedoporučuje, protože není znám jeho účinek na těhotné ženy.
Doporučuje se neplánovat těhotenství po dobu léčby.
V případě otěhotnění v průběhu léčby se poraďte s lékařem.
Po dobu podávání přípravku Enbrel se nemá kojit, protože není známo, zda Enbrel přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Nepředpokládá se, že by Enbrel ovlivnil schopnost řídit nebo obsluhovat stroje.
3.
JAK SE ENBREL POUŽÍVÁ
Vždy užívejte Enbrel přesně podle rady lékaře.
Jestliže si nejste jisti, měli byste se poradit s lékařem nebo lékárníkem.
Jestliže budete mít pocit, že účinek Enbrelu je příliš silný, nebo příliš slabý, řekněte to lékaři nebo lékárníkovi.
Dávkování u dospělých (věk 18 let a více)
Revmatoidní artritida, psoriatická artritida a ankylozující spondylitida
Obvyklá dávka je 25 mg podaných 2x týdně, nebo 50 mg jednou týdně ve formě injekce pod kůži.
Lékař však může stanovit odlišnou frekvenci podávání přípravku.
Ložisková lupénka
Obvyklá dávka je 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Alternativně se může podávat 50 mg dvakrát týdně až po dobu 12 týdnů a potom pokračovat dávkami 25 mg dvakrát týdně nebo 50 mg jednou týdně Podle Vaší odpovědi na léčbu lékař rozhodne, jak dlouho máte Enbrel užívat a zda je třeba léčení opakovat.
Pokud nevykazuje Enbrel účinek na váš stav po 12 týdnech, může lékař zastavit podávání tohoto léku.
Dávkování u dětí a dospívajících
252 Vhodná dávka a frekvence dávkování pro dítě nebo dospívajícího bude záviset na tělesné hmotnosti a onemocnění.
Lékař Vám poskytne detailní návod k přípravě a odměření vhodné dávky.
U pacientů s polyartikulární juvenilní idiopatickou artritidou ve věku od 4 let se doporučuje podávat 0, 4 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 25 mg) dvakrát týdně
U pacientů s lupénkou ve věku od 8 let se doporučuje podávat 0, 8 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 50 mg) jednou týdně.
Pokud Enbrel nevykazuje účinek na stav dítěte po 12 týdnech, může lékař ukončit podávání tohoto léku.
Cesta a způsob podání Enbrel se podává injekcí pod kůži (subkutánní injekce).
Prášek se musí před použitím rozpustit.
Podrobný návod k přípravě a injekci Enbrel je k dispozici v bodu 7 „ NÁVOD K PŘÍPRAVĚ A PODÁNÍ INJEKCE ENBREL “.
Roztok přípravku Enbrel se nesmí mísit s žádným jiným lékem.
Pro zapamatování je dobré si zapsat do kalendáře dny v týdnu, kdy má být Enbrel podán.
Když použijete větší dávku léku Enbrel, než byste měli Jestliže jste dostali injekcí větší dávku přípravku Enbrel, než byste měli( buď injekcí příliš velké dávky, nebo příliš častým podáním), informujte neprodleně lékaře nebo lékárníka Vždy si vezměte vnější obal od léku s sebou, a to i tehdy, je li prázdný.
Když si zapomenete vzít Enbrel Jestliže zapomenete podat dávku, měli byste ji aplikovat ihned, jakmile si vzpomenete, ledaže by následující pravidelná dávka měla být podána následující den.
Potom pokračujte s injekcemi léku v obvyklé dny.
Pokud si nevzpomenete až do dne, kdy má být podána následující injekce, nedávejte dvojitou dávku (dvě dávky ve stejný den), abyste dohnali zapomenutou dávku.
Máte- li jakékoli další otázky, týkající se použití tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enbrel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mohou se objevit nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
Jestliže jste znepokojeni nežádoucími účinky, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Alergické reakce
Jestliže se vyskytne některý z následujících stavů, nepoužívejte dále Enbrel.
Informujte neprodleně lékaře, nebo navštivte nejbližší zdravotnické zařízení.
• Potíže s polykáním nebo dýcháním. • Otok obličeje, krku, rukou nebo nohou. • Pocit nervozity nebo úzkosti, pocit bušení srdce, náhlé zrudnutí kůže a/ nebo pocit horka. • Těžká vyrážka, svědění, nebo kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí).
Závažné alergické reakce jsou méně časté.
Jakýkoli z příznaků uvedených výše však může znamenat alergickou reakci na Enbrel, proto byste měli neprodleně vyhledat zdravotnickou pomoc.
Závažné nežádoucí účinky
253 Jestliže pozorujete některý z následujících stavů, Vy nebo dítě můžete potřebovat urgentní zdravotnickou pomoc.
• Známky závažné infekce, jako vysoká horečka, která může být spojená s kašlem, dušností, zimnicí, slabostí, nebo vznikem horkých červených citlivých bolestivých oblastí na kůži nebo v kloubech. • Známky krevních chorob, jako krvácení, podlitiny nebo bledost. • Známky nervových poruch, jako necitlivost nebo mravenčení, změny vidění, bolest očí, nebo nástup slabosti v horní nebo dolní končetině. • Známky zhoršení srdečního selhání, jako únava nebo dušnost při aktivitě, otok kotníků, pocit plnosti v krku nebo v břiše, noční dušnost nebo kašel, zmodrání nehtových lůžek nebo okolí rtů.
Tyto nežádoucí účinky jsou vzácné nebo méně časté, ale představují závažné stavy (některé z nich mohou vzácně skončit i smrtí).
Pokud se vyskytnou tyto příznaky, neprodleně informujte lékaře, nebo navštivte nejbližší zdravotnické zařízení.
Další nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky a četnosti (pravděpodobnost výskytu), které byly pozorovány u dospělých pacientů.
Nežádoucí účinky pozorované u dětí a dospívající mládeže jsou podobné těm, které byly pozorovány u dospělých.
• Velmi časté (mohou se vyskytnout u více než 1 z 10 pacientů):
Infekce (včetně nachlazení, zánětu vedlejších nosních dutin, zánětu průdušek, infekce močových cest, zánětu kůže); reakce v místě injekce (včetně krvácení, podlitin, zčervenání, svědění, bolesti a otoku).
Reakce v místě injekce jsou velmi časté, ale nedostavují se tak často po prvním měsíci léčení.
U některých pacientů se rozvinula reakce v předchozím místě injekce.
• Časté (mohou se vyskytnout u méně než 1 z 10, ale u více než 1 ze 100 pacientů): alergické reakce; horečka; svědění; protilátky proti normální tkáni (tvorba autoprotilátek).
• Méně časté (mohou se vyskytnout u méně než 1 ze 100, ale u více než 1 z 1000 pacientů): závažné infekce (včetně zápalu plic, hlubokých infekcí kůže, infekcí kloubů, infekcí krve a infekce v různých místech); lokalizované otoky kůže (angioedém); nízký počet krevních destiček; kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí); lupénka; vyrážka; zánět nebo zjizvení plic.
• Vzácné (mohou se vyskytnout u méně než 1 z 1000 pacientů): závažné alergické reakce (včetně závažných lokalizovaných otoků kůže a sípání); kombinace nízkého počtu krevních destiček, červených a bílých krvinek; poruchy nervového systému (se známkami a příznaky podobnými roztroušené skleróze nebo zánětu očních nervů nebo míchy); tuberkulóza; zhoršení městnavého srdečního selhání; křeče; lupus erythematodes, nebo onemocnění, které jej klinicky připomíná (příznaky mohou zahrnovat přetrvávající vyrážku, horečku, bolest kloubů a únavu); zánět krevních cév v kůži; nízký počet červených krvinek, nízký počet bílých krvinek, nízký počet neutrofilů (typ bílých krvinek); zvýšené hodnoty jaterních testů v krvi; kožní vyrážka, která může vést k závažným puchýřům a k olupování kůže.
• Velmi vzácné (mohou se vyskytnout u méně než 1 z 10 000 pacientů): porucha tvorby rozhodujících krevních buněk v kostní dřeni.
• Frekvence neznámá: nadměrná aktivace bílých krvinek spojená se zánětem (syndrom aktivace makrofágu)
254 5.
JAK ENBREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Enbrel po uplynutí doby použitelnosti (EXP) vyznačené na obalu.
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Doporučuje se připravený roztok Enbrel ihned spotřebovat.
Pokud je však roztok uchováván v chladničce (2ºC – 8ºC), je možno jej použít do 6 hodin.
Nepouživejte Enbrel, pokud zjistíte, že roztok není čirý, nebo že obsahuje částice.
Roztok má být čirý, bezbarvý nebo světle žlutý, bez hrudek, vloček nebo částic.
Pečlivě znehodnoťte připravený roztok, který nebyl použit do 6 hodin po otevření.
Léčiva nesmí být likvidována jako vodovodní odpad ani jako odpad z domácnosti.
Požádejte lékárníka o radu, jak likvidovat léčiva, která již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
255 6.
DALŠÍ INFORMACE
Co Enbrel obsahuje
Léčivou látkou je Etanerceptum.
Jedna injekční lahvička obsahuje 25 mg etanerceptum.
Pomocnými látkami jsou:
Prášek:
Manitol, sacharosa a trometamol.
Jak Enbrel vypadá a co obsahuje toto balení
Enbrel 25 mg se dodává jako bílý prášek k přípravě injekčního roztoku.
Každé balení obsahuje 4 injekční lahvičky s jednou dávkou prášku a 8 alkoholových tamponů.
Držitel rozhodnutí o registraci a výrobce
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel: +354 540 8000 Fax: +354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbHorganizačná zložka Tel:
42- 1- 2- 654- 128- 16 Fax:
42- 1- 2- 654- 128- 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/ Latvija/ Liet uva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140
Magyarország Wyeth Hungary Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
256 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Ελλάδα Wyeth Hellas A. E. B. E.
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France WyethPharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
257 7.
NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCÍ ENBREL
Tento bod je rozdělen do následujících podbodů:
a.
Úvod b.
Příprava před injekcí c.
Příprava dávky přípravku Enbrel k injekci d.
Přidávání vody na injekci e.
Odsání roztoku Enbrel z lahvičky f.
Výběr místa pro injekci g.
Příprava místa pro injekci a podání injekčního roztoku Enbrel h.
Likvidace zbylého odpadu
a.
Úvod
Tento návod vysvětluje, jak si připravit a aplikovat injekci přípravku Enbrel.
Pečlivě si ho přečtěte a postupujte podle něho krok za krokem.
Lékař a/ nebo sestra Vám vysvětlí správnou techniku podání injekce sobě nebo dítěti.
Nesnažte se podat dávku léku, pokud si nejste jisti, že rozumíte instrukci a umíte si injekci připravit a podat.
Tento lék nesmí být smíchán s žádným jiným lékem.
b.
• Umyjte si pečlivě ruce. • Zvolte si čistou, dobře osvětlenou a rovnou pracovní plochu. • Vyndejte injekční lahvičku s Enbrelem z chladničky a položte ji na rovnou plochu. • Budete také potřebovat následující předměty:
sterilní injekční stříkačku a jehlu/ jehly 25G × 16 mm nebo podobné; lahvičku nebo ampuli s vodou na injekci; 2 tampony napuštěné alkoholem.
Po uplynutí měsíce a roku na obalu nesmí být použity.
c.
Příprava dávky přípravku Enbrel k injekci
• Odstraňte krytku z plastické hmoty z lahvičky Enbrel.
NESUNDÁVEJTE šedou zátku ani hliníkový uzávěr horní části lahvičky. • Použijte nový tampon napuštěný alkoholem k očištění šedé zátky lahvičky Enbrel.
Po očištění se už nedotýkejte rukama zátky. • Zkontrolujte, zda máte jehlu na injekční stříkačce.
Dbejte přitom na to, abyste se jehlou ničeho nedotknuli (viz obrázek 1).
Dejte pozor, abyste nepoškodili injekční jehlu ohnutím nebo zkroucením krytu při jeho odstraňování.
Obrázek 1
258 • Zkontrolujte, zda injekční stříkačka obsahuje 1 ml vody na injekci. • Nevíte- li, jak naplnit injekční stříkačku, požádejte o radu lékaře nebo zdravotní sestru. • Přesvědčte se, že injekční stříkačka neobsahuje žádné vzduchové bubliny. • Lahvičku Enbrel postavte na pracovní plochu, např. na stůl, hrdlem směrem nahoru a zasuňte jehlu injekční stříkačky kolmo dolů, skrz středový kruh šedé zátky lahvičky (viz obrázek 2).
Jestliže má jehla správný směr, měli byste cítit mírný odpor a pak “ lupnutí ” při průchodu jehly skrz střed zátky.
Zkontrolujte špičku jehly v okénku zátky (viz obrázek 3).
Jestliže jehla není správně nasměrována, ucítíte stálý odpor při průchodu jehly zátkou a žádné “ lupnutí ”.
Nezasunujte jehlu šikmo, mohla by se ohnout a/ nebo zamezit správnému doplnění rozpouštědla do lahvičky (viz obrázek 4).
Obrázek 2
Obrázek 3
Obrázek 4
d.
Přidávání vody na injekci
Tímto způsobem se zamezí vzniku pěny (množství vzduchových bublin) v roztoku (viz obrázek 5).
259 Obrázek 5
Rozpouštějte prášek několika jemnými krouživými pohyby (viz obrázek 6).
NETŘEPEJTE.
Počkejte, až se rozpustí veškerý prášek (obvykle méně než 10 minut).
Vzniklý roztok by měl být čirý, bezbarvý, bez hrudek, vloček nebo částic.
V lahvičce může zůstat bílá pěna – to je běžné.
NEPOUŽÍVEJTE Enbrel, jestliže se prášek do 10 minut nerozpustil.
V tom případě začněte znovu s novou lahvičkou Enbrelu, vodou pro injekci, stříkačkou, jehlou a tampony.
Obrázek 6
• Držte lahvičku dnem vzhůru ve výši očí, injekční jehla je přitom stále v lahvičce.
Pomalu táhněte píst zpět a nasávejte roztok do injekční stříkačky (viz obrázek 7).
Injekční jehlu potom musíte částečně povytáhnout tak, aby hrot jehly byl stále v roztoku v lahvičce.
Pro dospělé pacienty se z lahvičky odčerpá celý objem roztoku.
Pro děti se do injekční stříkačky nasaje pouze část roztoku podle doporučení lékaře.
Obrázek 7
• S jehlou stále v lahvičce zkontrolujte případnou přítomnost vzduchových bublin v injekční stříkačce.
Jemným poklepem na injekční stříkačku vyžeňte bubliny nahoru k ústí jehly (viz obrázek 8).
Mírným zatlačením pístu vytlačte vzduch z jehly do lahvičky.
Jestliže se Vám přitom náhodou podařilo vytlačit do lahvičky zpět i část roztoku, natáhněte jej pístem zpět do injekční stříkačky.
260 Obrázek 8
• Vytáhněte úplně jehlu z lahvičky.
Opět dbejte na to, aby se přitom jehla ničeho nedotknula.
Po ukončení tohoto kroku se může stát, že v lahvičce zůstane malý zbytek tekutiny.
Je to běžné.)
f.
Výběr místa pro injekci
• Doporučují se 3 místa k podání injekce:
(1) přední část střední oblasti stehna; (2) břicho, kromě oblasti do 5 cm kolem pupku; a (3) vnější oblast horní části paže (viz obrázek 9).
Pokud si injekci podáváte sami, neměli byste použít vnější oblast horní části paže.
Obrázek 9
• Pro každou injekci si vyberte vždy jiné místo.
Každá nová injekce má být podána minimálně 3 cm od místa podání předchozí injekce.
Nepodávejte injekci do oblasti, kde je kůže bolestivá, pohmožděná, zčervenalá nebo tvrdá.
(Je vhodné si vždy označit místo předchozích injekcí.) • Jestliže máte Vy nebo Vaše dítě lupénku, neměli byste podat injekci přímo do jakkoli vyvýšených, tlustých, červených nebo šupinatých kožních polí (psoriázou poškozená kůže).
g.
Příprava místa pro injekci a podání injekčního roztoku Enbrel
• Krouživým pohybem otřete místo zamýšleného podání injekce Enbrel alkoholovým tampónem.
NEDOTÝKEJTE se této oblasti až do podání injekce. • Jakmile je očištěná oblast kůže již suchá, jednou rukou ji jemným stiskem nadzvedněte a pevně ji držte.
Druhou rukou držte injekční stříkačku jako tužku. • Krátkým rychlým pohybem zatlačte celou jehlu do kůže pod úhlem mezi 45° až 90° (viz obrázek 10).
Až získáte zkušenost, najdete si úhel, který bude pro Vás nebo dítě nejpohodlnější.
Dávejte pozor, abyste netlačili jehlu do kůže příliš pomalu, nebo velkou silou.
Obrázek 10
261 • Jakmile je celá jehla uvnitř, pusťte kůži, kterou jste drželi.
Pak stlačte píst injekční stříkačky a pomalu a stabilně injikujte veškerý roztok (viz obrázek 11).
Obrázek 11
• Když je injekční stříkačka prázdná, vytáhněte jehlu z kůže.
Postupujte opatrně a držte jehlu stále pod stejným úhlem jako při vpichu. • Na místo vpichu přitlačte asi na 10 vteřin vatový tampon.
Může dojít k slabému krvácení z injekčního místa.
NETŘETE si toto místo.
Podle potřeby je možné místo vpichu přelepit.
262 h.
Likvidace zbylého odpadu
• Injekční stříkačka a jehla nesmí být NIKDY znovu použity.
Nikdy znovu nezakrývejte jehlu krytem. Použitou jehlu a injekční stříkačku zlikvidujte podle pokynů lékaře, sestry nebo lékárníka.
Máte- li jakékoli otázky, zeptejte se lékaře, zdravotní sestry přípravek Enbrel.
nebo lékárníka, kteří znají
263 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE ENBREL 25 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Etanerceptum
Přečtěte si pozorně celou příbalovou informaci (obě strany) dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Váš lékař Vám dá také pohotovostní kartu pacienta, která obsahuje důležité bezpečnostní údaje, kterých si musíte být vědomi před zahájením a v průběhu celého léčení přípravkem Enbrel. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán pouze Vám nebo dítěti ve Vaší péči.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy nebo dítě o které pečujete. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi..
V příbalové informaci naleznete:
Informace v této příbalové informaci jsou seřazeny do následujících 7 bodů:
1.
2.
Jak se Enbrel používá.
4.
5.
6.
7.
Návod k přípravě a podávání injekce přípravku Enbrel (viz druhá strana).
1.
CO JE ENBREL A K ČEMU SE POUŽÍVÁ
Etanercept, léčivá látka v přípravku Enbrel, je biologické léčivo, které se vyrábí ze dvou lidských bílkovin.
Blokuje aktivitu jiné bílkoviny v těle, která způsobuje zánět.
Etanercept snižuje zánět spojený s určitými onemocněními
U dospělých (věk 18 let a více) se může Enbrel použít k léčení středně těžkého až těžkého revmatoidního zánětu kloubů (revmatoidní artritida), lupénkového revmatického zánětu kloubů (psoriatická artritida), závažné ankylozující spondylitidy (Bechtěrevova nemoc) a středně těžké až těžké lupénky (psoriáza) – ve všech případech obvykle pokud běžně používané léčebné postupy nebyly dostatečně účinné nebo nejsou pro Vás vhodné.
U revmatoidní artritidy se Enbrel obvykle používá v kombinaci s methotrexátem, i když se může použít také samotný, jestliže léčení methotrexátem pro Vás není vhodné.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem může zpomalit poškození kloubů, způsobené revmatoidní artritidou, a zlepšit Vaši schopnost provádět normální denní činnosti.
U pacientů s psoriatickou artritidou postihující více kloubů může Enbrel zlepšit schopnost provádět normální denní činnosti.
U pacientů se symetrickým bolestivým nebo otokovým postižením více kloubů (např. ruce, zápěstí a nohy) může Enbrel zpomalit strukturální poškození těchto kloubů, způsobená chorobou.
Enbrel je také určen k léčení následujících onemocnění u dětí a dospívajících:
264 • Polyartikulární juvenilní idiopatická artritida (dětský zánět kloubů neznámé příčiny, postihující více kloubů) u pacientů ve věku od 4 let, u nichž nebyl dostatečně účinný methotrexát (nebo jej nemohli dostávat).
• Těžká psoriáza u pacientů ve věku od 8 let, u nichž nebyla dostatečně účinná fototerapie ani jiná celková léčení, nebo je nemohli dostávat.
Enbrel není účinný v léčení Wegenerovy granulomatózy, vzácného zánětlivého onemocnění.
Informujte lékaře, máte- li Vy nebo dítě ve Vaší péči Wegenerovu granulomatózu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENBREL POUŽÍVAT
Nepoužívejte Enbrel u: • Alergie:
Jestliže jste Vy nebo dítě, o které pečujete, alergičtí na etanercept nebo kteroukoli další složku léku.
Jestliže pocítíte Vy nebo dítě příznaky alergické reakce, jako svírání na prsou, sípání, závratě nebo vyrážku, nepokračujte v podávání přípravku Enbrel a ihned vyhledejte lékaře. • Závažných krevních infekcí:
Jestliže si nejste jisti, poraďte se s lékařem. • Infekcí:
Jestliže Vy nebo dítě máte infekci jakéhokoli druhu.
Jestliže nemáte jistotu, poraďte se s lékařem.
Zvláštní opatrnosti při použití přípravku Enbrel je zapotřebí u: • Infekcí/ operací:
Jestliže se Vám nebo dítěti rozvíjí nová infekce nebo jste před velkou chirurgickou operací, lékař může chtít sledovat Vaši léčbu Enbrelem. • Infekcí/ cukrovky:
Poraďte se s lékařem, jestliže jste Vy nebo dítě už měli opakující se infekci nebo trpíte cukrovkou nebo jinými stavy, při nichž se zvyšuje riziko infekce. • Infekcí/ sledování:
Informujte svého lékaře o každé cestě mimo Evropu, kterou jste absolvoval/ a v poslední době.
Pokud se u Vás nebo u Vašeho dítěte rozvinou příznaky infekce, jako je horečka, zimnice nebo kašel, neprodleně informujte svého lékaře.
Lékař vyšetří známky a příznaky tuberkulózy předtím, než zahájí léčení Enbrelem.
To může zahrnovat podrobnou lékařskou anamnézu, rentgen hrudníku a tuberkulinový test.
Výsledky těchto vyšetření mají být zaznamenány do pohotovostní karty pacienta.
Je velmi důležité, abyste informovali lékaře, pokud jste Vy nebo dítě měli tuberkulózu, nebo pokud jste byli v kontaktu s někým, kdo ji měl.
Pokud by se vyskytly příznaky tuberkulózy (jako přetrvávající kašel, ztráta hmotnosti, netečnost, mírná horečka), nebo jiná infekce v průběhu léčení nebo po jeho ukončení, informujte neprodleně lékaře. • Hepatitidy B:
Informujte lékaře, pokud Vy nebo dítě máte hepatitidu C.
Lékař může chtít sledovat léčení Enbrelem, pokud se infekce zhorší. • Chorob krve:
Jestliže se u Vás nebo u dítěte objeví jakékoli známky nebo příznaky přetrvávající horečky, bolest v krku, podlitiny, krvácení nebo bledost, vyhledejte neodkladně lékařskou pomoc.
Takové příznaky mohou svědčit o možném život ohrožujícím poškození krve, které si může vyžádat přerušení podávání přípravku Enbrel. • Poruch nervového systému a očních poruch:
Informujte lékaře, jestliže máte Vy nebo dítě roztroušenou sklerózu, optickou neuritidu (zánět zrakových nervů) nebo transverzální myelitidu (typ zánětu míchy).
Lékař určí, zda Enbrel je vhodnou léčbou. • Městnavého srdečního selhání:
Informujte lékaře, jestliže jste Vy nebo dítě měli v minulosti městnavé srdeční selhání, neboť za těchto okolností je třeba opatrnosti při podávání přípravku Enbrel.
Děti by měly mít pokud možno všechna potřebná očkování za sebou ještě před
Některá očkování by neměla proběhnout v době podávání přípravku Enbrel (např. vakcína proti poliomyelitidě, tj. proti dětské obrně).
Upozorněte prosím před očkováním lékaře, že Vy nebo Vaše dítě užíváte Enbrel.
neštovicemi v průběhu podávání přípravku Enbrel.
Lékař stanoví, zda je vhodné preventivní opatření proti planým neštovicím.
266 Vzájemné působení s dalšími léčivými přípravky
Informujte lékaře nebo lékárníka o všech lécích, které Vy nebo dítě užíváte nebo jste v nedávné době užívali, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vy nebo Vaše dítě by nemělo užívat Enbrel s léky, které obsahují léčivou látku anakinru nebo abatacept.
Užívání přípravku Enbrel s jídlem a pitím
Enbrel může být podáván s jídlem a pitím nebo mezi nimi.
Těhotenství a kojení Podávání přípravku Enbrel v průběhu těhotenství se nedoporučuje, protože není znám jeho účinek na těhotné ženy.
Doporučuje se neplánovat těhotenství po dobu léčby.
V případě otěhotnění v průběhu léčby se poraďte s lékařem.
Podobu podávání přípravku Enbrel se namá kojit, protože není známo, zda Enbrel přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Nepředpokládá se, že by Enbrel ovlivnil schopnost řídit nebo obsluhovat stroje.
3.
JAK SE ENBREL POUŽÍVÁ
Vždy užívejte Enbrel přesně podle rady lékaře.
Jestliže si nejste jisti, měli byste se poradit s lékařem nebo lékárníkem.
Jestliže budete mít pocit, že účinek přípravku je příliš silný nebo příliš slabý, řekněte to lékaři nebo lékárníkovi.
Dávkování u dospělých pacientů (věk 18 let a více)
Revmatoidní artritida, psoriatická artritida a ankylozující spondylitida Obvyklá dávka je 25 mg podaných 2x týdně, nebo 50 mg jednou týdně ve formě injekce pod kůži.
Lékař však může stanovit odlišnou frekvenci podávání přípravku.
Ložisková lupénka
Obvyklá dávka je 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Alternativně se může podávat 50 mg dvakrát týdně až po dobu 12 týdnů a potom pokračovat dávkami 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Podle Vaší odpovědi na léčbu lékař rozhodne, jak dlouho máte Enbrel užívat a zda je třeba léčení opakovat.
Pokud nevykazuje Enbrel účinek na váš stav po 12 týdnech, může lékař zastavit podávání tohoto léku.
Dávkování u dětí a dospívajících Vhodná dávka a frekvence dávkování pro dítě nebo dospívajícího bude záviset na tělesné hmotnosti a onemocnění.
Lékař Vám poskytne detailní návod k přípravě a odměření vhodné dávky.
U pacientů s polyartikulární juvenilní idiopatickou artritidou ve věku od 4 let se doporučuje podávat 0, 4 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 25 mg) dvakrát týdně
U pacientů s lupénkou ve věku od 8 let se doporučuje podávat 0, 8 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 50 mg) jednou týdně.
Pokud Enbrel nevykazuje účinek na stav dítěte po 12 týdnech, může lékař ukončit podávání tohoto léku.
267 Cesta a způsob podání Enbrel se podává injekcí pod kůži (subkutánní injekce)
Prášek se musí před podáním rozpustit.
Podrobný návod k přípravě a injekci Enbrel je k dispozici v bodu 7 „ NÁVOD K PŘÍPRAVĚ A PODÁNÍ INJEKCE ENBREL “.
Roztok přípravku Enbrel se nesmí mísit s žádným jiným lékem.
Pro zapamatování je dobré si zapsat do kalendáře dny v týdnu, kdy má být Enbrel podán.
Když si aplikujete větší dávku léku Enbrel, než byste měli Jestliže jste dostali větší dávku přípravku Enbrel, než byste měli (buď injekcí příliš velké dávky, nebo příliš častým podáním), informujte neprodleně lékaře nebo lékárníka.
Vždy si vezměte vnější obal od léku s sebou, a to i tehdy, je li prázdný.
Když si zapomenete vzít Enbrel Jestliže zapomenete podat dávku, měli byste ji aplikovat ihned, jakmile si vzpomenete, ledaže by následující pravidelná dávka měla být podána následující den.
Potom pokračujte s injekcemi léku v obvyklé dny.
Pokud si nevzpomenete až do dne, kdy má být podána následující injekce, nedávejte dvojitou dávku (dvě dávky ve stejný den), abyste dohnali zapomenutou dávku.
Máte- li jakékoli další otázky, týkající se použití tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enbrel nežádoucí účinky, které se však nemusí vyskytnout u každého Mohou se objevit nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
Jestliže jste znepokojeni nežádoucími účinky, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Alergické reakce
Jestliže se vyskytne některý z následujících stavů, nepoužívejte dále Enbrel.
Informujte neprodleně lékaře, nebo navštivte nejbližší zdravotnické zařízení.
• Potíže s polykáním nebo dýcháním. • Otok obličeje, krku, rukou nebo nohou. • Pocit nervozity nebo úzkosti, pocit bušení srdce, nebo náhlé zrudnutí kůže a/ nebo pocit horka. • Těžká vyrážka, svědění, nebo kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí).
Závažné alergické reakce jsou méně časté.
Jakýkoli z příznaků uvedených výše může znamenat alergickou reakci na Enbrel, proto byste měli neprodleně vyhledat zdravotnickou pomoc.
Závažné nežádoucí účinky
Jestliže pozorujete některý z následujících stavů, Vy nebo dítě můžete potřebovat urgentní zdravotnickou pomoc.
• Známky závažné infekce, jako vysoká horečka, která může být spojená s kašlem, dušností, zimnicí, slabostí, nebo vznikem horkých červených citlivých bolestivých oblastí na kůži nebo v kloubech. • Známky krevních chorob, jako krvácení, podlitiny nebo bledost. • Známky nervových poruch, jako necitlivost nebo mravenčení, změny vidění, bolest očí, nebo
Tyto nežádoucí účinky jsou vzácné nebo méně časté, ale představují závažné stavy (některé z nich mohou vzácně skončit i smrtí).
Pokud se vyskytnou tyto příznaky, neprodleně informujte lékaře, nebo navštivte nejbližší zdravotnické zařízení.
Další nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky a četnosti (pravděpodobnost výskytu), které byly pozorovány u dospělých pacientů.
Nežádoucí účinky pozorované u dětí a dospívající mládeže jsou podobné těm, které byly pozorovány u dospělých.
• Velmi časté (mohou se vyskytnout u více než 1 z 10 pacientů):
Infekce (včetně nachlazení, zánětu vedlejších nosních dutin, zánětu průdušek, infekce močových cest, zánětu kůže); reakce v místě injekce (včetně krvácení, podlitin, zčervenání, svědění, bolesti a otoku).
Reakce v místě injekce jsou velmi časté, ale nedostavují se tak často po prvním měsíci léčení.
U některých pacientů se rozvinula reakce v předchozím místě injekce.
• Časté (mohou se vyskytnout u méně než 1 z 10, ale u více než 1 ze 100 pacientů): alergické reakce; horečka; svědění; protilátky proti normální tkáni (tvorba autoprotilátek).
• Méně časté (mohou se vyskytnout u méně než 1 ze 100, ale u více než 1 z 1000 pacientů): závažné infekce (včetně zápalu plic, hlubokých infekcí kůže, infekcí kloubů, infekcí krve a infekce v různých místech); lokalizované otoky kůže (angioedém); nízký počet krevních destiček; kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí); lupénka; vyrážka; zánět nebo zjizvení plic.
• Vzácné (mohou se vyskytnout u méně než 1 z 1000 pacientů): závažné alergické reakce (včetně závažných lokalizovaných otoků kůže a sípání); kombinace nízkého počtu krevních destiček, červených a bílých krvinek; poruchy nervového systému (se známkami a příznaky podobnými roztroušené skleróze nebo zánětu očních nervů nebo míchy); tuberkulóza; zhoršení městnavého srdečního selhání; křeče; lupus erythematodes, nebo onemocnění, které jej klinicky připomíná (příznaky mohou zahrnovat přetrvávající vyrážku, horečku, bolest kloubů a únavu); zánět krevních cév v kůži; nízký počet červených krvinek, nízký počet bílých krvinek, nízký počet neutrofilů (typ bílých krvinek); zvýšené hodnoty jaterních testů v krvi; kožní vyrážka, která může vést k závažným puchýřům a k olupování kůže.
• Velmi vzácné (mohou se vyskytnout u méně než 1 z 10 000 pacientů): porucha tvorby rozhodujících krevních buněk v kostní dřeni.
• Frekvence neznámá: nadměrná aktivace bílých krvinek spojená se zánětem (syndrom aktivace makrofágu)
5.
JAK ENBREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Enbrel po uplynutí doby použitelnosti (EXP) vyznačené na obalu.
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
269 Doporučuje se připravený roztok Enbrel ihned spotřebovat.
Pokud je však roztok uchováván v chladničce (2ºC – 8ºC), je možno jej použít do 6 hodin.
Nepouživejte Enbrel, pokud zjistíte, že roztok není čirý, nebo že obsahuje částice.
Roztok má být čirý, bezbarvý nebo světle žlutý, bez hrudek, vloček nebo částic.
Pečlivě znehodnoťte připravený roztok, který nebyl použit do 6 hodin po otevření.
Léčiva nesmí být likvidována jako vodovodní odpad ani jako odpad z domácnosti.
Požádejte lékárníka o radu, jak likvidovat léčiva, která již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Enbrel obsahuje
Léčivou látkou je Etanerceptum.
Jedna injekční lahvička Enbrel 25 mg obsahuje 25 mg etanerceptum.
Pomocnými látkami jsou:
Prášek:
Manitol, sacharosa a trometamol.
Rozpouštědlo:
Voda na injekci.
Jak Enbrel vypadá a co obsahuje toto balení Enbrel 25 mg dostáváte jako bílý prášek a rozpouštědlo k přípravě injekčního roztoku.
Každé balení obsahuje 4, 8 nebo 24 injekční lahvičky s jednou dávkou prášku, 4, 8 nebo 24 předplněné injekční stříkačky s vodou na injekci, 4, 8 nebo 24 jehly, 4, 8 nebo 24 adaptéry na lahvičky a 8, 16 nebo 48 alkoholových tamponů.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel: +354 540 8000 Fax: +354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
270 Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH organizačná zložka Tel:
42- 1- 2- 654- 128- 16 Fax:
42- 1- 2- 654- 128- 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
България/ Eesti/ Latvija/ Liet uva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Hungary Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
271 7.
NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCE PŘÍPRAVKU ENBREL
Tento bod je rozdělen do následujících podbodů:
a.
Úvod b.
Příprava před injekcí c.
Příprava dávky přípravku Enbrel za použití „ Návodu “ (na spodní straně balení) d.
Přidávání rozpouštědla e.
Odsání roztoku Enbrel z lahvičky f.
Nasazení jehly na injekční stříkačku g.
Výběr místa pro injekci h.
Příprava místa pro injekci a podání injekčního roztoku Enbrel i.
Likvidace zbylého odpadu
a.
Úvod
Tento návod vysvětluje, jak si připravit a aplikovat injekci přípravku Enbrel.
Pečlivě si ho přečtěte a postupujte podle něho krok za krokem.
Lékař a/ nebo sestra Vám vysvětlí správnou techniku podání injekce sobě nebo dítěti.
Nesnažte se podat dávku léku, pokud si nejste jisti, že rozumíte instrukci a umíte si injekci připravit a podat.
Tento lék nesmí být smíchán s žádným jiným lékem.
b.
Příprava před injekcí
• Umyjte si pečlivě ruce. • Zvolte si čistou, dobře osvětlenou a rovnou pracovní plochu. • Balení s dávkou má obsahovat níže vyjmenované části (jestliže je nemá, nepoužijte ho a poraďte se s lékárníkem).
Použijte pouze součásti zde uvedené.
NEPOUŽÍVEJTE žádnou jinou injekční stříkačku.
1 injekční lahvička Enbrel 1 předplněná injekční stříkačka naplněná čirým bezbarvým rozpouštědlem (voda na injekci) 1 jehla 1 adaptér na lahvičky 2 tampóny napuštěné alkoholem
Po uplynutí měsíce a roku uvedených na obalu nesmí být použity. •
c.
Příprava dávky Enbrel k injekci
• Odstraňte krytku z plastické hmoty z lahvičky Enbrel (viz obrázek 1).
NESUNDÁVEJTE šedou zátku ani hliníkový uzávěr horní části lahvičky.
Obrázek 1
272 • Použijte nový tampon napuštěný alkoholem k očištění šedé zátky lahvičky Enbrel.
Po očištění se už nedotýkejte rukama zátky a nedovolte, aby se zátka něčeho dotkla. • Postavte lahvičku na čistý rovný povrch hrdlem nahoru. • Odstraňte papír ze zadní části balení adaptéru.
• Položte adaptér lahvičky, stále ještě v plastikovém obalu, na horní část lahvičky Enbrel tak, aby hrot adaptéru lahvičky směřoval do středu zvýšeného kruhu na horní části zátky lahvičky (viz obrázek 2). • Jednou rukou držte lahvičku pevně na pracovní ploše.
Druhou rukou SILNĚ TLAČTE DOLŮ na obal adaptéru až ucítíte, jak hrot adaptéru proniká zátkou lahvičky a UCÍTÍTE A USLYŠÍTE, JAK DO NÍ ADAPTÉR UDĚLAL DÍRU (viz obrázek 4).
NETLAČTE adaptér dolů pod jakýmkoli úhlem (viz obrázek 4).
Je důležité, aby hrot adaptéru úplně proniknul zátkou lahvičky.
Obrázek 2
Obrázek 3
Obrázek 4
SPRÁVNĚ
NESPRÁVNĚ
• Jednou rukou držte lahvičku, druhou pak odstraňte plastikový obal z adaptéru lahvičky (viz obrázek 5).
• Odstraňte ochranný kryt ze špičky injekční stříkačky ulomením bílé krytky v místě perforace.
To se provede držením límce bílé krytky jednou rukou a pevným uchopením konce bílé krytky druhou rukou a jejím střídavým ohýbáním dolů a nahoru až do jejího odlomení (viz obrázek 6).
NEODSTRAŇUJTE bílý límec který zůstává na injekční stříkačce.
Obrázek 6
• Nepoužívejte stříkačku, která již měla ulomenou perforaci, začněte znovu s jiným dávkovacím balením. • Držte skleněné tělo injekční stříkačky (ne bílý límec) jednou rukou, adaptér lahvičky (ne lahvičku) druhou rukou a spojte stříkačku s adaptérem vložením hrotu do otvoru a otáčením ve směru hodinových ručiček až do úplného zajištění (viz obrázek 7).
Obrázek 7
d.
Přidávání rozpouštědla
• Zatímco držíte lahvičku hrdlem nahoru na pracovní ploše, VELMI POMALU tlačte pístem, až bude všechno rozpouštědlo v lahvičce.
Tímto způsobem se zamezí vzniku pěny (množství vzduchových bublinek) v roztoku (viz obrázek 8). • Jakmile je rozpouštědlo v lahvičce Enbrelu, píst se může samovolně zvedat.
Je to důsledek tlaku vzduchu, což není důvodem ke znepokojení.
Obrázek 8
274 • Se stříkačkou stále spojenou s lahvičkou, rozpouštějte prášek několika jemnými krouživými pohyby (viz obrázek 9).
NETŘEPEJTE.
Počkejte, až se rozpustí veškerý prášek (obvykle méně než 10 minut).
Vzniklý roztok by měl být čirý, bezbarvý, bez hrudek, vloček nebo částic.
V lahvičce může zůstat bílá pěna – to je běžné.
NEPOUŽÍVEJTE Enbrel, jestliže se veškerý prášek do 10 minut nerozpustil.
Začněte znovu s jiným balením.
Obrázek 9
e.
Odsání roztoku Enbrel z lahvičky
• Se stříkačkou stále spojenou s lahvičkou a adaptérem, držte lahvičku dnem vzhůru ve výši očí.
Úplně stlačte píst směrem do lahvičky (viz obrázek 10).
Obrázek 10
• Pak pomalu táhněte píst zpět a nasávejte roztok do injekční stříkačky (viz obrázek 11).
Pro dospělé pacienty se z lahvičky odčerpá celý objem roztoku.
Pro děti se do injekční stříkačky nasaje pouze část roztoku podle doporučení lékaře.
Po nasátí roztoku z lahvičky můžete mít ve stříkačce nějaký vzduch.
Neznepokojujte se tím, odstraníte jej v následujícím kroku.
Obrázek 11
• Držte lahvičku ve svislé poloze a odšroubujte stříkačku od adaptéru lahvičky otáčením proti směru hodinových ručiček (viz obrázek 12).
275 Obrázek 12
• Položte předplněnou injekční stříkačku na čistou rovnou pracovní plochu.
Dávejte pozor, aby se
píst.
Po ukončení tohoto kroku se může stát, že v lahvičce zůstane malý zbytek tekutiny.
Je to běžné.)
f.
Nasazení jehly na injekční stříkačku
• Jehla je balena v plastovém obalu, aby byla sterilní. • Při otevírání plastového obalu uchopte jeho krátký široký konec do jedné ruky.
Druhou rukou chyťte jeho delší část. • Ohýbáním většího konce nahoru a dolů ulomte pojistku (viz obrázek 13)
Obrázek 13
• Po odlomení pojistky odstraňte krátký široký konec plastového obalu. • Jehla zůstane v delší části obalu • Držte obal s jehlou v jedné ruce, druhou rukou uchopte stříkačku a vložte její hrot do do otvoru jehly. • Spojte stříkačku s jehlou otáčením ve směru hodinových ručiček až do úplného zajištění (viz obrázek 14).
Obrázek 14
Dbejte přitom na to, abyste se jehlou ničeho nedotknuli (viz obrázek 15).
Dejte pozor, abyste nepoškodili injekční jehlu ohnutím nebo zkroucením krytu při jeho odstraňování.
276 Obrázek 15
Vyžeňte vzduchové bubliny pomalým stlačením pístu až je veškerý vzduch odstraněn (viz obrázek 16).
Obrázek 16
g.
Výběr místa pro injekci
• Doporučují se 3 místa k podání injekce:
(1) přední část střední oblasti stehna; (2) břicho, kromě oblasti do 5 cm kolem pupku; a (3) vnější oblast horní části paže (viz obrázek 17).
Pokud si injekci podáváte sami, neměli byste použít vnější oblast horní části paže.
Obrázek 17
• Pro každou injekci si vyberte vždy jiné místo.
Každá nová injekce má být podána minimálně 3 cm od místa podání předchozí injekce.
Nepodávejte injekci do oblasti, kde je kůže bolestivá, pohmožděná, zčervenalá nebo tvrdá.
(Je vhodné si vždy označit místa předchozích injekcí.) • Jestliže máte Vy nebo Vaše dítě lupénku, neměli byste podat injekci přímo do jakkoli vyvýšených, tlustých, červených nebo šupinatých kožních polí (psoriázou poškozená kůže).
h.
Příprava místa pro injekci a podání injekčního roztoku Enbrel
• Krouživým pohybem otřete místo zamýšleného podání injekce Enbrel alkoholovým tampónem.
NEDOTÝKEJTE se této oblasti až do podání injekce. • Jakmile je očištěná oblast kůže již suchá, jednou rukou ji jemným stiskem nadzvedněte a pevně ji držte.
Druhou rukou držte injekční stříkačku jako tužku.
277 • Krátkým rychlým pohybem zatlačte celou jehlu do kůže pod úhlem mezi 45° až 90° (viz obrázek 18).
Až získáte zkušenost, najdete si úhel, který bude pro Vás nebo dítě nejpohodlnější.
Dávejte pozor, abyste netlačili jehlu do kůže příliš pomalu, nebo velkou silou.
Obrázek 18
• Jakmile je celá jehla uvnitř, pusťte kůži, kterou jste drželi.
Volnou rukou stabilizujte injekční stříkačku přidržením její dolní části.
Pak stlačte píst a pomalu a stabilně injikujte veškerý roztok (viz obrázek 19).
Obrázek 19
Postupujte opatrně a držte jehlu stále pod stejným úhlem jako při vpichu. • Na místo vpichu přitlačte asi na 10 vteřin vatový tampon.
Může dojít k slabému krvácení z injekčního místa.
NETŘETE si toto místo.
Podle potřeby je možné místo vpichu přelepit.
i.
• Injekční stříkačka a jehla nesmí být NIKDY znovu použity.
Použitou jehlu a injekční stříkačku zlikvidujte podle pokynů lékaře, sestry nebo lékárníka.
Máte- li jakékoli otázky, zeptejte se lékaře, zdravotní sestry přípravek Enbrel.
nebo lékárníka, kteří znají
278 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE ENBREL 50 mg prášek pro přípravu injekčního roztoku Etanerceptum
Přečtěte si pozorně celou příbalovou informaci (obě strany) dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Váš lékař Vám dá také pohotovostní kartu pacienta, která obsahuje důležité bezpečnostní údaje, kterých si musíte být vědomi před zahájením a v průběhu celého léčení přípravkem Enbrel. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi..
V příbalové informaci naleznete:
Informace v této příbalové informaci jsou seřazeny do následujících 7 bodů:
1.
2.
Jak se Enbrel používá.
4.
5.
6.
7.
Návod k přípravě a podávání injekce přípravku Enbrel (viz druhá strana).
1.
CO JE ENBREL A K ČEMU SE POUŽÍVÁ
Etanercept, léčivá látka v přípravku Enbrel, je biologické léčivo, které se vyrábí ze dvou lidských bílkovin.
Blokuje aktivitu jiné bílkoviny v těle, která způsobuje zánět.
Etanercept snižuje zánět spojený s určitými onemocněními.
U dospělých (věk 18 let a více) se může Enbrel použít k léčení středně těžkého až těžkého revmatoidního zánětu kloubů (revmatoidní artritida), lupénkového revmatického zánětu kloubů (psoriatická artritida), závažné ankylozující spondylitidy (Bechtěrevova nemoc) a středně těžké až těžké lupénky (psoriáza) – ve všech případech obvykle pokud běžně používané léčebné postupy nebyly dostatečně účinné nebo nejsou pro Vás vhodné.
U revmatoidní artritidy se Enbrel obvykle používá v kombinaci s methotrexátem, i když se může použít také samotný, jestliže léčení methotrexátem pro Vás není vhodné.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem může zpomalit poškození kloubů, způsobené revmatoidní artritidou, a zlepšit Vaši schopnost provádět normální denní činnosti.
U pacientů s psoriatickou artritidou postihující více kloubů může Enbrel zlepšit schopnost provádět normální denní činnosti.
U pacientů se symetrickým bolestivým nebo otokovým postižením více kloubů (např. ruce, zápěstí a nohy) může Enbrel zpomalit strukturální poškození těchto kloubů, způsobená chorobou.
Enbrel je také určen k léčení těžké psoriázy u pacientů ve věku od 8 let, u nichž nebyla dostatečně účinná fototerapie ani jiná celková léčení, nebo je nemohli dostat.
Enbrel není účinný v léčení Wegenerovy granulomatózy, vzácného zánětlivého onemocnění.
Informujte lékaře, máte- li Wegenerovu granulomatózu.
279 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENBREL POUŽÍVAT
Nepoužívejte Enbrel u: • Alergie:
Jestliže jste alergičtí na etanercept nebo kteroukoli další složku léku.
Jestliže pocítíte příznaky alergické reakce, jako svírání na prsou, sípání, závratě nebo vyrážku, nepokračujte v podávání přípravku Enbrel a ihned vyhledejte lékaře. • Závažných krevních infekcí:
Jestliže Vám hrozí rozvoj závažné krevní infekce zvané sepse (otrava krve).
Jestliže si nejste jisti, poraďte se s lékařem. • Infekcí:
Jestliže máte infekci jakéhokoli druhu.
Jestliže nemáte jistotu, poraďte se s lékařem.
Zvláštní opatrnosti při použití přípravku Enbrel je u: • Infekcí/ operací:
Jestliže se Vám rozvíjí nová infekce nebo jste před velkou chirurgickou operací, lékař může chtít sledovat Vaši léčbu Enbrelem. • Infekcí/ cukrovky:
Informujte lékaře, jestliže jste už měli opakující se infekci nebo trpíte cukrovkou nebo jinými stavy, při nichž se zvyšuje riziko infekce. • Infekcí/ sledování:
Informujte svého lékaře o každé cestě mimo Evropu, kterou jste absolvoval/ a v poslední době.
Pokud se u Vás nebo u Vašeho dítěte rozvinou příznaky infekce, jako je horečka, zimnice nebo kašel, neprodleně informujte svého lékaře.
Lékař vyšetří známky a příznaky tuberkulózy předtím, než zahájí léčení Enbrelem.
To může zahrnovat podrobnou lékařskou anamnézu, rentgen hrudníku a tuberkulinový test.
Výsledky těchto vyšetření mají být zaznamenány do pohotovostní karty pacienta.
Je velmi důležité, abyste informovali lékaře, pokud jste měli tuberkulózu, nebo pokud jste byli v kontaktu s někým, kdo ji měl.
Pokud by se vyskytly příznaky tuberkulózy (jako přetrvávající kašel, ztráta hmotnosti, netečnost, mírná horečka), nebo jiná infekce v průběhu léčení nebo po jeho ukončení, informujte neprodleně lékaře. • Hepatitidy B:
Informujte lékaře, pokud máte hepatitidu C.
Lékař může chtít sledovat léčení Enbrelem, pokud se infekce zhorší. • Chorob krve:
Jestliže se u Vás objeví známky nebo příznaky přetrvávající horečky, bolest v krku, podlitiny, krvácení nebo bledost, vyhledejte neodkladně lékařskou pomoc.
Takové příznaky mohou svědčit o možném život ohrožujícím poškození krve, které si může vyžádat přerušení podávání přípravku Enbrel. • Poruch nervového systému a očních poruch:
Informuje lékaře, jestliže máte roztroušenou sklerózu, optickou neuritidu (zánět zrakových nervů) nebo transverzální myelitidu (zánět míchy).
Lékař určí, zda Enbrel je vhodnou léčbou. • Městnavého srdečního selhání:
Informujte lékaře, jestliže jste měli v minulosti městnavé srdeční selhání, neboť za těchto okolností je třeba opatrnosti při podávání přípravku Enbrel. • Očkování:
Některá očkování by neměla proběhnout v době podávání přípravku Enbrel (např. vakcína proti poliomyelitidě, tj. proti dětské obrně).
Upozorněte prosím před očkováním lékaře, že užíváte Enbrel. • Planých neštovic:
Upozorněte lékaře, jestliže jste byli v kontaktu s planými neštovicemi v průběhu podávání přípravku Enbrel.
Lékař stanoví, zda je vhodné preventivní opatření proti planým neštovicím.
Vzájemné působení s dalšími léčivými přípravky
Informujte lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užívali, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neměl( a) byste užívat Enbrel s léky, které obsahují léčivou látku anakinru nebo abatacept.
280 Užívání přípravku Enbrel s jídlem a pitím
Enbrel může být podáván s jídlem a pitím nebo mezi nimi.
Těhotenství a kojení Podávání přípravku Enbrel v průběhu těhotenství se nedoporučuje, protože není znám jeho účinek na těhotné ženy.
Doporučuje se neplánovat těhotenství po dobu léčby.
V případě otěhotnění v průběhu léčby se poraďte s lékařem.
Kojení Po dobu podávání přípravku Enbrel se nemá kojit, protože není známo, zda Enbrel přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Nepředpokládá se, že by Enbrel ovlivnil Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE ENBREL POUŽÍVÁ
Vždy užívejte Enbrel přesně podle rady lékaře.
Jestliže si nejste jisti, měli byste se poradit s lékařem.
Jestliže budete mít pocit, že účinek přípravku je příliš silný nebo příliš slabý, řekněte to lékaři nebo lékárníkovi.
Byl Vám předepsán Enbrel o síle 50 mg.
Pro dávky 25 mg (nebo méně) je dostupný Enbrel o síle 25 mg.
Dávkování u dospělých (věk 18 let a starší)
Revmatoidní artritida, psoriatická artritida a ankylozující spondylitida
Obvyklá dávka je 25 mg podaných 2x týdně, nebo 50 mg jednou týdně ve formě injekce pod kůži.
Lékař však může stanovit odlišnou frekvenci podávání přípravku.
Ložisková lupénka
Obvyklá dávka je 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Alternativně se může podávat 50 mg dvakrát týdně až po dobu 12 týdnů a potom pokračovat dávkami 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Podle Vaší odpovědi na léčbu lékař rozhodne, jak dlouho máte Enbrel užívat a zda je třeba léčení opakovat.
Pokud nevykazuje Enbrel účinek na váš stav po 12 týdnech, může lékař zastavit podávání tohoto léku.
Dávkování u dětí a dospívajících
Vhodná dávka a frekvence dávkování pro dítě nebo dospívajícího bude záviset na tělesné hmotnosti a onemocnění.
Lékař Vám poskytne detailní návod k přípravě a odměření vhodné dávky.
U pacientů s lupénkou ve věku od 8 let se doporučuje podávat 0, 8 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 50 mg) jednou týdně.
Pokud Enbrel nevykazuje účinek na stav dítěte po 12 týdnech, může lékař ukončit podávání tohoto léku.
Cesta a způsob podání Enbrel se podává injekcí pod kůži (subkutánní injekce).
281 Prášek se musí před podáním rozpustit.
Podrobný návod k přípravě a injekci Enbrel je k dispozici v bodu 7 „ NÁVOD K PŘÍPRAVĚ A PODÁNÍ INJEKCE ENBREL “.
Roztok přípravku Enbrel se nesmí mísit s žádným jiným lékem.
Pro zapamatování je dobré si zapsat do kalendáře dny v týdnu, kdy má být Enbrel podán.
Enbrel se musí před podáním rozpustit.
Když si aplikujete větší dávku léku Enbrel, než byste měli Jestliže jste dostali větší dávku přípravku Enbrel, než byste měli (buď injekcí příliš velké dávky, nebo příliš častým podáním), informujte neprodleně lékaře nebo lékárníka.
Vždy si vezměte vnější obal od léku s sebou, a to i tehdy, je li prázdný.
Když si zapomenete vzít Enbrel Jestliže si zapomenete podat dávku, měli byste ji aplikovat ihned, jakmile si vzpomenete, ledaže by následující pravidelná dávka měla být podána následující den.
Potom pokračujte v injekcích léku v obvyklé dny.
Pokud si nevzpomenete až do dne, kdy má být podána následující injekce, nedávejte dvojitou dávku (dvě dávky ten sám den), abyste dohnali zapomenutou dávku.
Máte- li jakékoli další otázky, týkající se použití tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enbrel nežádoucí účinky, které se ale nemusí vyskytnout u každého Mohou se objevit nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
Jestliže jste znepokojeni nežádoucími účinky, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Alergické reakce
Jestliže se vyskytne některý z následujících stavů, nepoužívejte dále Enbrel.
Informujte neprodleně lékaře, nebo bežte do nejbližšího zdravotnického zařízení.
• Potíže s polykáním nebo dýcháním. • Otok obličeje, krku, rukou nebo nohou. • Pocit nervozity nebo úzkosti, pocit bušení srdce, nebo náhlé zrudnutí kůže a/ nebo pocit horka. • Těžká vyrážka, svědění, nebo kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí).
Závažné alergické reakce jsou méně časté.
Jakýkoli z příznaků uvedených výše může znamenat alergickou reakci na Enbrel, proto byste měli neprodleně vyhledat zdravotnickou pomoc.
Závažné nežádoucí účinky
Jestliže pozorujete některý z následujících stavů, můžete potřebovat urgentní zdravotnickou pomoc.
• Známky závažné infekce, jako vysoká horečka, která může být spojená s kašlem, dušností, zimnicí, slabostí, nebo vznikem horkých červených citlivých bolestivých oblastí na kůži nebo v kloubech. • Známky krevních chorob, jako krvácení, podlitiny nebo bledost. • Známky nervových poruch, jako necitlivost nebo mravenčení, změny vidění, bolest očí, nebo nástup slabosti v horní nebo dolní končetině.
Tyto nežádoucí účinky jsou vzácné nebo méně časté, ale představují závažné stavy (některé z nich mohou vzácně skončit i smrtí).
Pokud se vyskytnou tyto příznaky, neprodleně informujte lékaře, nebo navštivte nejbližší zdravotnické zařízení.
Další nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky a četnosti (pravděpodobnost výskytu), které byly pozorovány u dospělých pacientů.
Nežádoucí účinky pozorované u dětí a dospívající mládeže jsou podobné těm, které byly pozorovány u dospělých.
• Velmi časté (mohou se vyskytnout u více než 1 z 10 pacientů):
Infekce (včetně nachlazení, zánětu vedlejších nosních dutin, zánětu průdušek, infekce močových cest, zánětu kůže); reakce v místě injekce (včetně krvácení, podlitin, zčervenání, svědění, bolesti a otoku).
Reakce v místě injekce jsou velmi časté, ale nedostavují tak často po prvním měsíci léčení.
U některých pacientů se rozvinula reakce v předchozím místě injekce.
• Časté (mohou se vyskytnout u méně než 1 z 10, ale u více než 1 ze 100 pacientů): alergické reakce; horečka; svědění; protilátky proti normální tkáni (tvorba autoprotilátek).
• Méně časté (mohou se byskytnout u méně než 1 ze 100, ale u více než 1 z 1000 pacientů): závažné infekce (včetně zápalu plic, hlubokých infekcí kůže, infekcí kloubů, infekcí krve a infekce v různých místech); lokalizované otoky kůže (angioedém); nízký počet krevních destiček; kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí); lupénka; vyrážka; zánět nebo zjizvení plic.
• Vzácné (mohou se vyskytnout u méně než 1 z 1000 pacientů): závažné alergické reakce (včetně závažných lokalizovaných otoků kůže a sípání); kombinace nízkého počtu krevních destiček, červených a bílých krvinek; poruchy nervového systému (se známkami a příznaky podobnými roztroušené skleróze nebo zánětu očních nervů nebo míchy); tuberkulóza; zhoršení městnavého srdečního selhání; křeče; lupus erythematodes, nebo onemocnění, které jej klinicky připomíná (příznaky mohou zahrnovat přetrvávající vyrážku, horečku, bolest kloubů a únavu); zánět krevních cév v kůži; nízký počet červených krvinek, nízký počet bílých krvinek, nízký počet neutrofilů (typ bílých krvinek); zvýšené hodnoty jaterních testů v krvi; kožní vyrážka, která může vést k závažným puchýřům a k olupování kůže.
• Velmi vzácné (mohou se vyskytnout u méně než 1 z 10 000 pacientů): porucha tvorby rozhodujících krevních buněk v kostní dřeni.
• Frekvence neznámá nadměrná aktivace bílých krvinek spojená se zánětem (syndrom aktivace makrofágu)
5.
JAK ENBREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Enbrel po uplynutí doby použitelnosti (EXP) vyznačené na obalu.
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Doporučuje se připravený roztok Enbrel ihned spotřebovat.
Pokud je však roztok uchováván v chladničce (2ºC – 8ºC), je možno jej použít do 6 hodin.
283 Nepouživejte Enbrel, pokud zjistíte, že roztok není čirý, nebo že obsahuje částice.
Roztok má být čirý, bezbarvý nebo světle žlutý, bez hrudek, vloček nebo částic.
Pečlivě znehodnoťte připravený roztok, který nebyl použit do 6 hodin po otevření.
Léčiva nesmí být likvidována jako vodovodní odpad ani jako odpad z domácnosti.
Požádejte lékárníka o radu, jak likvidovat léčiva, která již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Enbrel obsahuje
Léčivou látkou je Etanerceptum.
Jedna injekční lahvička obsahuje 50 mg etanerceptum.
Pomocnými látkami jsou:
Prášek:
Manitol, sacharosa a trometamol.
Jak Enbrel vypadá a co obsahuje toto balení
Enbrel 50 mg se dodává jako bílý prášek k přípravě injekčního roztoku.
Každé balení obsahuje 2, 4 nebo 12 injekčních lahviček s jednou dávkou prášku a 4, 8 nebo 24 tamponů.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel: +354 540 8000 Fax: +354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH organizačná zložka Tel:
42- 1- 2- 654- 128- 16 Fax:
42- 1- 2- 654- 128- 17
284 Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/ Latvija/ Liet
Magyarország
Sverige
uva /
Wyeth
Hungary
Kft
Wyeth AB
Österreich / România/ Slovenija Wyeth- Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France WyethPharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
7.
NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCÍ ENBREL
Tento bod je rozdělen do následujících podbodů:
a.
Úvod b.
Příprava před injekcí c.
Příprava dávky přípravku Enbrel k injekci d.
Přidávání vody na injekci e.
Odsání roztoku Enbrel z lahvičky f.
Výběr místa pro injekci g.
Příprava místa pro injekci a podání injekčního roztoku Enbrel h.
Likvidace zbylého odpadu
a.
Tento návod vysvětluje, jak si připravit a aplikovat injekci přípravku Enbrel.
Pečlivě si ho přečtěte a postupujte podle něho krok za krokem.
Lékař a/ nebo sestra Vám vysvětlí správnou techniku podání
Nesnažte se podat si dávku léku, pokud si nejste jisti, že rozumíte instrukci a umíte si injekci připravit a podat.
Tento lék nesmí být smíchán s žádným jiným lékem.
b.
• Umyjte si pečlivě ruce. • Zvolte si čistou, dobře osvětlenou a rovnou pracovní plochu. • Vyndejte injekční lahvičku s Enbrelem z chladničky a položte ji na rovnou plochu. • Budete také potřebovat následující předměty:
sterilní injekční stříkačku a jehlu/ jehly 25G × 16 mm nebo podobné; lahvičku nebo ampuli s vodou na injekci; 2 tampony napuštěné alkoholem.
• Zkontrolujte doby použitelnosti na štítku lahvičky Enbrel a na štítku vody na injekci.
Po uplynutí měsíce a roku na obalu nesmí být použity. •
c.
Příprava dávky přípravku Enbrel k injekci
• Odstraňte krytku z plastické hmoty z lahvičky Enbrel.
NESUNDÁVEJTE šedou zátku ani hliníkový uzávěr horní části lahvičky. • Použijte nový tampon napuštěný alkoholem k očištění šedé zátky lahvičky Enbrel.
Po očištění se už nedotýkejte rukama zátky. • Zkontrolujte, zda máte jehlu na injekční stříkačce.
Dbejte přitom na to, abyste se jehlou ničeho nedotknuli (viz obrázek 1).
Dejte pozor, abyste nepoškodili injekční jehlu ohnutím nebo zkroucením krytu při jeho odstraňování.
Obrázek 1
• Zkontrolujte, zda injekční stříkačka obsahuje 1 ml vody na injekci. • Nevíte- li, jak naplnit injekční stříkačku, požádejte o radu lékaře nebo zdravotní sestru. • Přesvědčte se, že injekční stříkačka neobsahuje žádné vzduchové bubliny. • Lahvičku Enbrel postavte na pracovní plochu, např. na stůl, hrdlem směrem nahoru a zasuňte jehlu injekční stříkačky kolmo dolů, skrz středový kruh šedé zátky lahvičky (viz obrázek 2).
Jestliže má jehla správný směr, měli byste cítit mírný odpor a pak “ lupnutí ” při průchodu jehly skrz střed zátky.
Zkontrolujte špičku jehly v okénku zátky (viz obrázek 3).
Jestliže jehla není správně nasměrována, ucítíte stálý odpor při průchodu jehly zátkou a žádné “ lupnutí ”.
Nezasunujte jehlu šikmo, mohla by se ohnout a/ nebo zamezit správnému doplnění rozpouštědla do lahvičky (viz obrázek 4).
Obrázek 2
Obrázek 3
Obrázek 4
d.
Přidávání vody na injekci
Tímto způsobem se zamezí vzniku pěny (množství vzduchových bublin) v roztoku (viz obrázek 5).
287 Obrázek 5
• Ponechejte injekční stříkačku na místě.
Rozpouštějte prášek několika jemnými krouživými pohyby (viz obrázek 6).
NETŘEPEJTE.
Počkejte, až se rozpustí veškerý prášek (obvykle méně než 10 minut).
Vzniklý roztok by měl být čirý, bezbarvý, bez hrudek, vloček nebo částic.
V lahvičce může zůstat bílá pěna – to je běžné.
NEPOUŽÍVEJTE Enbrel, jestliže se prášek do 10 minut nerozpustil.
V tom případě začněte znovu s novou lahvičkou Enbrelu, vodou pro injekci, stříkačkou, jehlou a tampony.
Obrázek 6
e.
Odsání roztoku Enbrel z lahvičky
• Držte lahvičku dnem vzhůru ve výši očí, injekční jehla je přitom stále v lahvičce.
Pomalu táhněte píst zpět a nasávejte roztok do injekční stříkačky (viz obrázek 7).
Injekční jehlu potom musíte částečně povytáhnout tak, aby hrot jehly byl stále v roztoku v lahvičce.
Odčerpejte celý objem roztoku.
Obrázek 7
• S jehlou stále v lahvičce zkontrolujte případnou přítomnost vzduchových bublin v injekční stříkačce.
Jemným poklepem na injekční stříkačku vyžeňte bubliny nahoru k ústí jehly (viz obrázek 8).
Mírným zatlačením pístu vytlačte vzduch z jehly do lahvičky.
Jestliže se Vám přitom náhodou podařilo vytlačit do lahvičky zpět i část roztoku, natáhněte jej pístem zpět do injekční stříkačky.
288 Obrázek 8
• Vytáhněte úplně jehlu z lahvičky.
Opět dbejte na to, aby se přitom jehla ničeho nedotknula.
Po ukončení tohoto kroku se může stát, že v lahvičce zůstane malý zbytek tekutiny.
Je to běžné.)
f.
Výběr místa pro injekci
• Doporučují se 3 místa k podání injekce:
(1) přední část střední oblasti stehna; (2) břicho, kromě oblasti do 5 cm kolem pupku; a (3) vnější oblast horní části paže (viz obrázek 9).
Pokud si injekci podáváte sami, neměli byste použít vnější oblast horní části paže.
Obrázek 9
• Pro každou injekci si vyberte vždy jiné místo.
Každá nová injekce má být podána minimálně 3 cm od místa podání předchozí injekce.
Nepodávejte injekci do oblasti, kde je kůže bolestivá, pohmožděná, zčervenalá nebo tvrdá.
(Je vhodné si vždy označit místo předchozích injekcí.) • Jestliže máte lupénku, neměli byste podat injekci přímo do jakkoli vyvýšených, tlustých, červených nebo šupinatých kožních polí (psoriázou poškozená kůže).
g.
Příprava místa pro injekci a podání injekčního roztoku Enbrel
• Krouživým pohybem otřete místo zamýšleného podání injekce Enbrel alkoholovým tampónem.
NEDOTÝKEJTE se této oblasti až do podání injekce. • Jakmile je očištěná oblast kůže již suchá, jednou rukou ji jemným stiskem nadzvedněte a pevně ji držte.
Druhou rukou držte injekční stříkačku jako tužku. • Krátkým rychlým pohybem zatlačte celou jehlu do kůže pod úhlem mezi 45° až 90° (viz obrázek 10).
Až získáte zkušenost, najdete si úhel, který bude pro Vás nejpohodlnější.
Dávejte pozor, abyste netlačili jehlu do kůže příliš pomalu, nebo velkou silou.
Obrázek 10
289 • Jakmile je celá jehla uvnitř, pusťte kůži, kterou jste drželi. • Volnou rukou stabilizujte injekční stříkačku přidržením její dolní části.
Pak stlačte píst injekční stříkačky a pomalu a stabilně injikujte veškerý roztok (viz obrázek 11).
Obrázek 11
Postupujte opatrně a držte jehlu stále pod stejným úhlem jako při vpichu. • Na místo vpichu přitlačte asi na 10 vteřin vatový tampon.
Může dojít k slabému krvácení z injekčního místa.
NETŘETE si toto místo.
Podle potřeby je možné místo vpichu přelepit.
290 h.
Likvidace zbylého odpadu • Injekční stříkačka a jehla nesmí být NIKDY znovu použity.
Nikdy znovu nezakrývejte jehlu krytem. Použitou jehlu a injekční stříkačku zlikvidujte podle pokynů lékaře, sestry nebo lékárníka.
Máte- li jakékoli otázky, zeptejte se lékaře, zdravotní sestry přípravek Enbrel.
nebo lékárníka, kteří znají
291 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE ENBREL 50 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Etanerceptum
Přečtěte si pozorně celou příbalovou informaci (obě strany) dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Váš lékař Vám dá také pohotovostní kartu pacienta, která obsahuje důležité bezpečnostní údaje, kterých si musíte být vědomi před zahájením a v průběhu celého léčení přípravkem Enbrel. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Informace v této příbalové informaci jsou seřazeny do následujících 7 bodů:
1.
2.
3 Jak se Enbrel používá.
4.
5.
6.
7.
Návod k přípravě a podávání injekcí přípravku Enbrel (viz druhá strana).
1.
CO JE ENBREL A K ČEMU SE POUŽÍVÁ
Etanercept, léčivá látka v přípravku Enbrel, je biologické léčivo, které se vyrábí ze dvou lidských bílkovin.
Blokuje aktivitu jiné bílkoviny v těle, která způsobuje zánět.
Etanercept snižuje zánět spojený s určitými onemocněními.
U dospělých (věk 18 let a více) se může Enbrel použít k léčení středně těžkého až těžkého revmatoidního zánětu kloubů (revmatoidní artritida), lupénkového revmatického zánětu kloubů (psoriatická artritida), závažné ankylozující spondylitidy (Bechtěrevova nemoc) a středně těžké až těžké lupénky (psoriáza) – ve všech případech obvykle pokud běžně používané léčebné postupy nebyly dostatečně účinné nebo nejsou pro Vás vhodné.
U revmatoidní artritidy se Enbrel obvykle používá v kombinaci s methotrexátem, i když se může použít také samotný, jestliže léčení methotrexátem pro Vás není vhodné.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem může zpomalit poškození kloubů, způsobené revmatoidní artritidou, a zlepšit Vaši schopnost provádět normální denní činnosti.
U pacientů s psoriatickou artritidou postihující více kloubů může Enbrel zlepšit schopnost provádět normální denní činnosti.
U pacientů se symetrickým bolestivým nebo otokovým postižením více kloubů (např. ruce, zápěstí a nohy) může Enbrel zpomalit strukturální poškození těchto kloubů, způsobená chorobou.
Enbrel je také určen k léčení těžké psoriázy u pacientů ve věku od 8 let, u nichž nebyla dostatečně účinná fototerapie ani jiná celková léčení, nebo je nemohli dostávat.
Enbrel není účinný v léčení Wegenerovy granulomatózy, vzácného zánětlivého onemocnění.
Informujte lékaře, máte- li Wegenerovu granulomatózu.
292 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENBREL POUŽÍVAT
Nepoužívejte Enbrel u: • Alergie:
Jestliže jste alergičtí na etanercept nebo kteroukoli další složku léku.
Jestliže pocítíte příznaky alergické reakce, jako svírání na prsou, sípání, závratě nebo vyrážku, nepokračujte v podávání přípravku Enbrel a ihned vyhledejte lékaře. • Závažných krevních infekcí:
Jestliže Vám hrozí rozvoj závažné krevní infekce zvané sepse (otrava krve).
Jestliže si nejste jisti, poraďte se s lékařem. • Infekcí:
Jestliže máte infekci jakéhokoli druhu.
Jestliže nemáte jistotu, poraďte se s lékařem.
Zvláštní opatrnosti při použití přípravku Enbrel je zapotřebí u: • Infekcí/ operací:
Jestliže se Vám rozvíjí nová infekce nebo jste před velkou chirurgickou operací, lékař může chtít sledovat Vaši léčbu Enbrelem. • Infekcí/ cukrovky:
Informujte lékaře, jestliže jste už měli opakující se infekci nebo trpíte cukrovkou nebo jinými stavy, při nichž se zvyšuje riziko infekce. • Infekcí/ sledování:
Informujte svého lékaře o každé cestě mimo Evropu, kterou jste absolvoval/ a v poslední době.
Pokud se u Vás nebo u Vašeho dítěte rozvinou příznaky infekce, jako je horečka, zimnice nebo kašel, neprodleně informujte svého lékaře.
Lékař vyšetří známky a příznaky tuberkulózy předtím, než zahájí léčení Enbrelem.
To může zahrnovat podrobnou lékařskou anamnézu, rentgen hrudníku a tuberkulinový test.
Výsledky těchto vyšetření mají být zaznamenány do pohotovostní karty pacienta.
Je velmi důležité, abyste informovali lékaře, pokud jste měli tuberkulózu, nebo pokud jste byli v kontaktu s někým, kdo ji měl.
Pokud by se vyskytly příznaky tuberkulózy (jako přetrvávající kašel, ztráta hmotnosti, netečnost, mírná horečka), nebo jiná infekce v průběhu léčení nebo po jeho ukončení, informujte neprodleně lékaře. • Hepatitidy B:
Informujte lékaře, pokud máte hepatitidu C.
Lékař může chtít sledovat léčení Enbrelem, pokud se infekce zhorší. • Chorob krve:
Jestliže se u Vás objeví známky nebo příznaky přetrvávající horečky, bolest v krku, podlitiny, krvácení nebo bledost, vyhledejte neodkladně lékařskou pomoc.
Takové příznaky mohou svědčit o možném život ohrožujícím poškození krve, které si může vyžádat přerušení podávání přípravku Enbrel. • Poruch nervového systému a očních poruch:
Informujte lékaře, jestliže máte roztroušenou sklerózu, optickou neuritidu (zánět zrakových nervů) nebo transverzální myelitidu (zánět míchy).
Lékař určí, zda Enbrel je vhodnou léčbou. • Městnavého srdečního selhání:
Informujte lékaře, jestliže jste měli v minulosti městnavé srdeční selhání, neboť za těchto okolností je třeba opatrnosti při podávání přípravku Enbrel. • Očkování:
Některá očkování by neměla proběhnout v době podávání přípravku Enbrel (např. vakcína proti poliomyelitidě, tj. proti dětské obrně).
Upozorněte prosím před očkováním lékaře, že užíváte Enbrel. • Planých neštovic:
Upozorněte lékaře, jestliže jste byli v kontaktu s planými neštovicemi v průběhu podávání přípravku Enbrel.
Lékař stanoví, zda je vhodné preventivní opatření proti planým neštovicím.
Vzájemné působení s dalšími léčivými přípravky
Informujte lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užívali, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neměl( a) byste užívat Enbrel s léky, které obsahují léčivou látku anakinru nebo abatacept.
Užívání přípravku Enbrel s jídlem a pitím
293 Enbrel může být podáván s jídlem a pitím nebo mezi nimi.
Těhotenství a kojení
Podávání přípravku Enbrel v průběhu těhotenství se nedoporučuje, protože není znám jeho účinek na těhotné ženy.
Doporučuje se neplánovat těhotenství po dobu léčby.
V případě otěhotnění v průběhu léčby se poraďte s lékařem.
Po dobu podávání přípravku Enbrel se nedoporučuje kojit, protože není známo, zda Enbrel přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Nepředpokládá se, že by Enbrel ovlivnil Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE ENBREL POUŽÍVÁ
Vždy užívejte Enbrel přesně podle rady lékaře.
Jestliže si nejste jisti, měli byste se poradit s lékařem nebo lékárníkem.
Jestliže budete mít pocit, že účinek přípravku je příliš silný nebo příliš slabý, řekněte to lékaři nebo lékárníkovi.
Byl Vám předepsán Enbrel o síle 50 mg.
Pro dávky 25 mg (nebo méně) je dostupný Enbrel o síle 25 mg.
Dávkování u dospělých (věk 18 let a více)
Revmatoidní artritida, psoriatická artritida a ankylozující spondylitida
Obvyklá dávka je 25 mg podaných 2x týdně, nebo 50 mg jednou týdně ve formě injekce pod kůži.
Lékař však může stanovit odlišnou frekvenci podávání přípravku.
Ložisková lupénka
Obvyklá dávka je 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Alternativně se může podávat 50 mg dvakrát týdně až po dobu 12 týdnů a potom pokračovat dávkami 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Podle Vaší odpovědi na léčbu lékař rozhodne, jak dlouho máte Enbrel užívat a zda je třeba léčení opakovat.
Pokud nevykazuje Enbrel účinek na váš stav po 12 týdnech, může lékař zastavit podávání tohoto léku.
Dávkování u dětí a dospívajících
Vhodná dávka a frekvence dávkování pro dítě nebo dospívajícího bude záviset na tělesné hmotnosti a onemocnění.
Lékař Vám poskytne detailní návod k přípravě a odměření vhodné dávky.
U pacientů s lupénkou ve věku od 8 let se doporučuje podávat 0, 8 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 50 mg) jednou týdně.
Pokud Enbrel nevykazuje účinek na stav dítěte po 12 týdnech, může lékař ukončit podávání tohoto léku.
Cesta a způsob podání Enbrel se podává injekcí pod kůži (subkutánní injekce).
294 Prášek se musí před podáním rozpustit.
Podrobný návod k přípravě a injekci Enbrel je k dispozici v bodu 7 „ NÁVOD K PŘÍPRAVĚ A PODÁNÍ INJEKCE ENBREL “.
Roztok Enbrel se nesmí mísit s žádným jiným lékem.
Pro zapamatování je dobré si zapsat do kalendáře dny v týdnu, kdy si máte podat dávku.
Když si aplikujete větší dávku léku Enbrel, než byste měli Jestliže jste dostali větší dávku přípravku Enbrel, než byste měli (buď injekcí příliš velké dávky, nebo příliš častým podáním), informujte neprodleně lékaře nebo lékárníka.
Vždy si vezměte vnější obal od léku s sebou, a to i tehdy, je li prázdný.
Když si zapomenete vzít Enbrel Jestliže zapomenete dát si injekci, měli byste ji aplikovat ihned, jakmile si vzpomenete, ledaže by následující pravidelná dávka měla být podána následující den.
Potom pokračujte v injekcích v obvyklé dny.
Pokud si nevzpomenete až do dne, kdy má být podána následující injekce, nedávejte si dvojitou dávku (dvě dávky ve stejný den), abyste dohnali zapomenutou dávku.
Máte- li jakékoli další otázky, týkající se použití tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enbrel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mohou se objevit nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
Jestliže jste znepokojeni nežádoucími účinky, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Alergické reakce
Jestliže se vyskytne některý z následujících stavů, nepoužívejte dále Enbrel.
Informujte neprodleně lékaře, nebo navštivte nejbližší zdravotnické zařízení.
• Potíže s polykáním nebo dýcháním. • Otok obličeje, krku, rukou nebo nohou. • Pocit nervozity nebo úzkosti, pocit bušení srdce, nebo náhlé zrudnutí kůže a/ nebo pocit horka. • Těžká vyrážka, svědění, nebo kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí).
Závažné alergické reakce jsou méně časté.
Jakýkoli z příznaků uvedených výše může znamenat alergickou reakci na Enbrel, proto byste měli neprodleně vyhledat zdravotnickou pomoc.
Závažné nežádoucí účinky
Jestliže pozorujete některý z následujících stavů, můžete potřebovat urgentní zdravotnickou pomoc.
• Známky závažné infekce, jako vysoká horečka, která může být spojená s kašlem, dušností, zimnicí, slabostí, nebo vznikem horkých červených citlivých bolestivých oblastí na kůži nebo v kloubech. • Známky krevních chorob, jako krvácení, podlitiny nebo bledost. • Známky nervových poruch, jako necitlivost nebo mravenčení, změny vidění, bolest očí, nebo nástup slabosti v horní nebo dolní končetině. • Známky zhoršení srdečního selhání, jako únava nebo dýchavičnost při aktivitě, otok kotníků, pocit plnosti v krku nebo v břiše, noční dýchavičnost nebo kašel, zmodrání nehtových lůžek nebo okolí rtů.
295 Tyto nežádoucí účinky jsou vzácné nebo méně časté, ale představují závažné stavy (některé z nich mohou vzácně skončit i smrtí).
Pokud se vyskytnou tyto příznaky, neprodleně informujte lékaře, nebo navštivte nejbližšího zdravotnického zařízení.
Další nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky a četnosti (pravděpodobnost výskytu), které byly pozorovány u dospělých pacientů.
Nežádoucí účinky pozorované u dětí a dospívající mládeže jsou podobné těm, které byly pozorovány u dospělých.
• Velmi časté (mohou se vyskytnout u více než 1 z 10 pacientů):
Infekce (včetně nachlazení, zánětu vedlejších nosních dutin, zánětu průdušek, infekce močových cest, zánětu kůže); reakce v místě injekce (včetně krvácení, podlitin, zčervenání, svědění, bolesti a otoku).
Reakce v místě injekce jsou velmi časté, ale nedostavují se tak často po prvním měsíci léčení.
U některých pacientů se rozvinula reakce v předchozím místě injekce.
• Časté (mohou se vyskytnout u méně než 1 z 10, ale u více než 1 ze 100 pacientů): alergické reakce; horečka; svědění; protilátky proti normální tkáni (tvorba autoprotilátek).
• Méně časté (mohou se byskytnout u méně než 1 ze 100, ale u více než 1 z 1000 pacientů): závažné infekce (včetně zápalu plic, hlubokých infekcí kůže, infekcí kloubů, infekcí krve a infekce v různých místech); lokalizované otoky kůže (angioedém); nízký počet krevních destiček; kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí); lupénka; vyrážka; zánět nebo zjizvení plic.
• Vzácné (mohou se vyskytnout u méně než 1 z 1000 pacientů): závažné alergické reakce (včetně závažných lokalizovaných otoků kůže a sípání); kombinace nízkého počtu krevních destiček, červených a bílých krvinek; poruchy nervového systému (se známkami a příznaky podobnými roztroušené skleróze nebo zánětu očních nervů nebo míchy); tuberkulóza; zhoršení městnavého srdečního selhání; křeče; lupus erythematodes, nebo onemocnění, které jej klinicky připomíná (příznaky mohou zahrnovat přetrvávající vyrážku, horečku, bolest kloubů a únavu); zánět krevních cév v kůži; nízký počet červených krvinek, nízký počet bílých krvinek, nízký počet neutrofilů (typ bílých krvinek); zvýšené hodnoty jaterních testů v krvi; kožní vyrážka, která může vést k závažným puchýřům a k olupování kůže.
• Velmi vzácné (mohou se vyskytnout u méně než 1 z 10 000 pacientů): porucha tvorby rozhodujících krevních buněk v kostní dřeni.
• Frekvence neznámá nadměrná aktivace bílých krvinek spojená se zánětem (syndrom aktivace makrofágu)
5.
JAK ENBREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Enbrel po uplynutí doby použitelnosti (EXP) vyznačené na obalu.
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Doporučuje se připravený roztok Enbrel ihned spotřebovat.
Pokud je však roztok uchováván v chladničce (2ºC – 8ºC), je možno jej použít do 6 hodin.
Nepouživejte Enbrel, pokud zjistíte, že roztok není čirý, nebo že obsahuje částice.
Roztok má být čirý, bezbarvý nebo světle žlutý, bez hrudek, vloček nebo částic.
Pečlivě znehodnoťte připravený roztok, který nebyl použit do 6 hodin po otevření.
296 Léčiva nesmí být likvidována jako vodovodní odpad ani jako odpad z domácnosti.
Požádejte lékárníka o radu, jak likvidovat léčiva, která již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Enbrel obsahuje
Léčivou látkou je Etanerceptum.
Jedna injekční lahvička obsahuje 50 mg etanerceptum.
Pomocnými látkami jsou:
Prášek:
Manitol, sacharosa a trometamol.
Rozpouštědlo:
Voda na injekci.
Jak Enbrel vypadá a co obsahuje toto balení
Enbrel 50 mg se dodává jako bílý prášek a rozpouštědlo k přípravě injekčního roztoku.
Každé balení obsahuje 2, 4 nebo 12 injekčních lahviček s jednou dávkou prášku, 2, 4 nebo 12 předplněných injekčních stříkaček s vodou na injekci, 2, 4 nebo 12 jehel, 2, 4 nebo 12 adaptérů na lahvičky a 4, 8 nebo 24 alkoholových tamponů.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Výrobce:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH organizačná zložka Tel:
42- 1- 2- 654- 128- 16 Fax:
42- 1- 2- 654- 128- 17
297 Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/ Latvija/ Liet uva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Hungary Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
7.
NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCÍ ENBREL
Tento bod je rozdělen do následujících podbodů:
a.
Úvod b.
Příprava před injekcí c.
Příprava dávky Enbrel k injekci d.
Přidávání rozpouštědla e.
Odsání roztoku Enbrel z lahvičky f.
Nasazení jehly na injekční stříkačku g.
Výběr místa pro injekci h.
Příprava místa pro injekci a podání injekčního roztoku Enbrel i.
Likvidace zbylého odpadu
a.
Tento návod vysvětluje, jak si připravit a aplikovat injekci přípravku Enbrel.
Pečlivě si ho přečtěte a postupujte podle něho krok za krokem.
Lékař a/ nebo sestra Vám vysvětlí správnou techniku podání injekce sobě samému.
Nesnažte se podat si dávku léku, pokud si nejste jisti, že rozumíte instrukci a umíte si injekci připravit a podat.
298 Tento lék nesmí být smíchán do jedné injekce nebo lahvičky s žádným jiným lékem.
b.
• Umyjte si pečlivě ruce. • Zvolte si čistou, dobře osvětlenou a rovnou pracovní plochu. • Balení s dávkou má obsahovat níže vyjmenované části (jestliže je nemá, nepoužijte ho a poraďte se s lékárníkem).
Použijte pouze součásti zde uvedené.
NEPOUŽÍVEJTE žádnou jinou injekční stříkačku.
1 injekční lahvička Enbrel 1 předplněná injekční stříkačka naplněná čirým bezbarvým rozpouštědlem (voda na injekci) 1 jehla 1 adaptér na lahvičky 2 tampóny napuštěné alkoholem
Po uplynutí měsíce a roku uvedených na obalu nesmí být použity.
c.
Příprava dávky Enbrel k injekci
• Vyndejte obsah z balení. • Odstraňte krytku z plastické hmoty z lahvičky Enbrel.
NESUNDÁVEJTE šedou zátku ani hliníkový uzávěr horní části lahvičky (viz obrázek 1).
Obrázek 1
• Použijte nový tampon napuštěný alkoholem k očištění šedé zátky lahvičky Enbrel.
Po očištění se už nedotýkejte rukama zátky a nedovolte, aby se zátka něčeho dotkla. • Postavte lahvičku na čistý rovný povrch hrdlem nahoru. • Odstraňte papír ze zadní části balení adaptéru. • Položte adaptér lahvičky, stále ještě v plastikovém obalu, na horní část lahvičky Enbrel tak, aby hrot adaptéru lahvičky směřoval do středu zvýšeného kruhu na horní části zátky lahvičky (viz obrázek 2). • Jednou rukou držte lahvičku pevně na pracovní ploše.
Druhou rukou SILNĚ TLAČTE DOLŮ na obal adaptéru až ucítíte, jak hrot adaptéru proniká zátkou lahvičky a UCÍTÍTE A USLYŠÍTE, JAK DO NÍ ADAPTÉR UDĚLAL DÍRU (viz obrázek 3).
NETLAČTE adaptér dolů pod jakýmkoli úhlem ((viz obrázek 4).
Je důležité, aby hrot adaptéru úplně proniknul zátkou lahvičky.
Obrázek 2
Obrázek 3
Obrázek 4
299
SPRÁVNĚ
NESPRÁVNĚ
• Jednou rukou držte lahvičku, druhou pak odstraňte plastikový obal z adaptéru lahvičky (viz obrázek 5).
• Odstraňte ochranný kryt ze špičky injekční stříkačky ulomením bílé krytky v místě perforace.
To se provede držením lémce bílé krytky jednou rukou a pevným uchopením konce bílé krytky druhou rukou a jejím střídavým ohýbáním dolů a nahoru až do jejího odlomení (viz obrázek 6).
NEODSTRAŇUJTE bílý límec který zůstává na injekční stříkačce.
Obrázek 6
• Nepoužívejte stříkačku, která již měla ulomenou perforaci, začněte znovu s jiným dávkovacím balením. • Držte skleněné tělo injekční stříkačky (ne bílý límec) jednou rukou, adaptér lahvičky (ne lahvičku) druhou rukou a spojte stříkačku s adaptérem vložením hrotu do otvoru a otáčením ve směru hodinových ručiček až do úplného zajištění (viz obrázek 7).
Obrázek 7
d.
• Zatímco držíte lahvičku hrdlem nahoru na pracovní ploše, VELMI POMALU tlačte pístem, až bude všechno rozpouštědlo v lahvičce (viz obrázek 8).
Tímto způsobem se zamezí vzniku pěny (množství vzduchových bublinek) v roztoku. • Jakmile je rozpouštědlo v lahvičce Enbrelu, píst se může samovolně zvedat.
Je to důsledek tlaku vzduchu, což není důvodem ke znepokojení.
301 Obrázek 8
• Se stříkačkou stále spojenou s lahvičkou, rozpouštějte prášek několika jemnými krouživými pohyby (viz obrázek 9).
NETŘEPEJTE.
Počkejte, až se rozpustí veškerý prášek (obvykle méně než 10 minut).
Vzniklý roztok by měl být čirý, bezbarvý, bez hrudek, vloček nebo částic.
V lahvičce může zůstat bílá pěna – to je běžné.
NEPOUŽÍVEJTE Enbrel, jestliže se veškerý prášek do 10 minut nerozpustil.
Začněte znovu s jiným balením.
Obrázek 9
e.
• Se stříkačkou stále spojenou s lahvičkou a adaptérem, držte lahvičku dnem vzhůru ve výši očí.
Úplně stlačte píst směrem do lahvičky (viz obrázek 10).
Obrázek 10
• Pak pomalu táhněte píst zpět a nasávejte roztok do injekční stříkačky (viz obrázek 11).
Odčerpejte celý objem roztoku.
Po nasátí roztoku z lahvičky můžete mít ve stříkačce nějaký vzduch.
Neznepokojujte se tím, odstraníte jej v následujícím kroku.
302 Obrázek 11
• Držte lahvičku ve svislé poloze a odšroubujte stříkačku od adaptéru lahvičky otáčením proti směru hodinových ručiček (viz obrázek 12).
Obrázek 12
• Položte předplněnou injekční stříkačku na čistou rovnou pracovní plochu.
Dávejte pozor, aby se špička ničeho nedotknula.
Dbejte na to, abyste přitom nestlačili píst.
Po ukončení tohoto kroku se může stát, že v lahvičce zůstane malý zbytek tekutiny.
Je to běžné.)
f.
Nasazení jehly na injekční stříkačku
• Jehla je balena v plastovém obalu, aby byla sterilní. • Při otevírání plastového obalu uchopte jeho krátký široký konec do jedné ruky.
Druhou rukou chyťte jeho delší část. • Ohýbáním většího konce nahoru a dolů ulomte pojistku (viz obrázek 13).
Obrázek 13
• Po odlomení pojistky odstraňte krátký široký konec plastového obalu. • Jehla zůstane v delší části obalu • Držte obal s jehlou v jedné ruce, druhou rukou uchopte stříkačku a vložte její hrot do otvoru jehly. • Spojte stříkačku s jehlou otáčením ve směru hodinových ručiček až do úplného zajištění (viz obrázek 14).
303 Obrázek 14
Dbejte přitom na to, abyste se jehlou ničeho nedotknuli (viz obrázek 15).
Dejte pozor, abyste nepoškodili injekční jehlu ohnutím nebo zkroucením krytu při jeho odstraňování.
Obrázek 15
Vyžeňte vzduchové bubliny pomalým stlačením pístu až je veškerý vzduch odstraněn (viz obrázek 16).
Obrázek 16
g.
Výběr místa pro injekci
• Doporučují se 3 místa k podání injekce:
(1) přední část střední oblasti stehna; (2) břicho, kromě oblasti do 5 cm kolem pupku; a (3) vnější oblast horní části paže (viz obrázek 17).
Pokud si injekci podáváte sami, neměli byste použít vnější oblast horní části paže.
Obrázek 17
304 • Pro každou injekci si vyberte vždy jiné místo.
Každá nová injekce má být podána minimálně 3 cm od místa podání předchozí injekce.
Nepodávejte injekci do oblasti, kde je kůže bolestivá, pohmožděná, zčervenalá nebo tvrdá.
(Je vhodné si vždy označit místa předchozích injekcí.) • Jestliže máte lupénku, neměli byste podat injekci přímo do jakkoli vyvýšených, tlustých, červených nebo šupinatých kožních polí (psoriázou poškozená kůže).
h.
Příprava místa pro injekci a podání injekčního roztoku Enbrel
• Krouživým pohybem otřete místo zamýšleného podání injekce Enbrel alkoholovým tampónem.
NEDOTÝKEJTE se této oblasti až do podání injekce. • Jakmile je očištěná oblast kůže již suchá, jednou rukou ji jemným stiskem nadzvedněte a pevně ji držte.
Druhou rukou držte injekční stříkačku jako tužku.
• Krátkým rychlým pohybem zatlačte celou jehlu do kůže pod úhlem mezi 45° až 90° (viz obrázek 18).
Až získáte zkušenost, najdete si úhel, který bude pro Vás nejpohodlnější.
Dávejte pozor, abyste netlačili jehlu do kůže příliš pomalu, nebo velkou silou.
Obrázek 18
Volnou rukou stabilizujte injekční stříkačku přidržením její dolní části.
Pak stlačte píst a pomalu a stabilně injikujte veškerý roztok (viz obrázek 19).
Obrázek 19
Postupujte opatrně a držte jehlu stále pod stejným úhlem jako při vpichu.
Může dojít k slabému krvácení z injekčního místa.
NETŘETE si toto místo.
Podle potřeby je možné místo vpichu přelepit.
i.
• Injekční stříkačka a jehla nesmí být NIKDY znovu použity.
Použitou jehlu a injekční stříkačku zlikvidujte podle pokynů lékaře, sestry nebo lékárníka.
Máte- li jakékoli otázky, zeptejte se lékaře, zdravotní sestry přípravek Enbrel.
nebo lékárníka, kteří znají
306 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE ENBREL 25 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem pro pediatrické použití Etanerceptum
Přečtěte si pozorně celou příbalovou informaci (obě strany) dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Váš lékař Vám dá také pohotovostní kartu pacienta, která obsahuje důležité bezpečnostní údaje, kterých si musíte být vědomi před zahájením a v průběhu celého léčení přípravkem Enbrel. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán dítěti ve Vaší péči.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako dítě o které pečujete. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Informace v této příbalové informaci jsou seřazeny do následujících 7 bodů:
1.
2.
Jak se Enbrel používá.
Možné nežádoucí účinky.
5 Jak Enbrel uchovávat.
6.
7.
Návod k přípravě a podávání injekce přípravku Enbrel (viz druhá strana).
1.
CO JE ENBREL A K ČEMU SE POUŽÍVÁ
Etanercept, léčivá látka v přípravku Enbrel, je biologické léčivo, které se vyrábí ze dvou lidských bílkovin.
Blokuje aktivitu jiné bílkoviny v těle, která způsobuje zánět.
Etanercept snižuje zánět spojený s onemocněním, které má dítě ve Vaší péči.
Enbrel je určen k léčení následujících onemocnění u dětí a dospívajících:
• Polyartikulární juvenilní idiopatická artritida (dětský zánět kloubů neznámé příčiny, postihující více kloubů) u pacientů ve věku od 4 let, u nichž nebyl dostatečně účinný methotrexát (nebo jej nemohli dostávat).
• Těžká psoriáza u pacientů ve věku od 8 let, u nichž nebyla dostatečně účinná fototerapie ani jiná celková léčení, nebo je nemohli dostávat.
Enbrel není účinný v léčení Wegenerovy granulomatózy, vzácného zánětlivého onemocnění.
Informujte lékaře, máte- li dítě, o které pečujete, Wegenerovu granulomatózu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENBREL POUŽÍVAT
Nepoužívejte Enbrel u: • Alergie:
Jestliže je dítě, o které pečujete, alergické na etanercept nebo kteroukoli další složku léku.
Jestliže dítě pocítí příznaky alergické reakce, jako svírání na prsou, sípání, závratě nebo vyrážku, nepokračujte v podávání přípravku Enbrel a ihned vyhledejte lékaře.
307 • Závažných krevních infekcí: Jestliže dítěti hrozí rozvoj závažné krevní infekce zvané sepse.
Jestliže si nejste jisti, poraďte se s lékařem. • Infekcí:
Jestliže má dítě infekci jakéhokoli druhu.
Jestliže nemáte jistotu, poraďte se s lékařem. • Novorozenců:
U nedonošených dětí nebo novorozenců, protože obsahuje benzylalkohol.
Zvláštní opatrnosti při použití přípravku Enbrel je zapotřebí u: • Infekcí/ operací:
Jestliže se dítěti rozvíjí nová infekce nebo je před velkou chirurgickou operací, lékař může chtít sledovat léčbu dítěte Enbrelem. • Infekcí/ cukrovky:
Poraďte se s lékařem, jestliže dítě už mělo opakující se infekci nebo trpí cukrovkou nebo jinými stavy, při nichž se zvyšuje riziko infekce. • Infekcí/ sledování:
Informujte svého lékaře o každé cestě mimo Evropu, kterou jste absolvoval/ a v poslední době.
Pokud se u Vašeho dítěte rozvinou příznaky infekce, jako je horečka, zimnice nebo kašel, neprodleně informujte svého lékaře.
Lékař vyšetří známky a příznaky tuberkulózy předtím, než zahájí léčení Enbrelem.
To může zahrnovat podrobnou lékařskou anamnézu, rentgen hrudníku a tuberkulinový test.
Výsledky těchto vyšetření mají být zaznamenány do pohotovostní karty pacienta.
Je velmi důležité, abyste informovali lékaře, pokud dítě mělo tuberkulózu, nebo pokud bylo v kontaktu s někým, kdo ji měl.
Pokud by se vyskytly příznaky tuberkulózy (jako přetrvávající kašel, ztráta hmotnosti, netečnost, mírná horečka), nebo jiná infekce v průběhu léčení nebo po jeho ukončení, informujte neprodleně lékaře. • Hepatitidy B:
Informujte lékaře, pokud dítě mělo hepatitidu C.
Lékař může chtít sledovat léčení Enbrelem, pokud se infekce zhorší. • Chorob krve:
Jestliže se u dítěte objeví jakékoli známky nebo příznaky přetrvávající horečky, bolesti v krku, podlitin, krvácení nebo bledosti, vyhledejte neodkladně lékařskou pomoc.
Takové příznaky mohou svědčit o možném život ohrožujícím poškození krve, které si může vyžádat přerušení podávání přípravku Enbrel. • Poruch nervového systému a očních poruch:
Informujte lékaře, jestliže má dítě roztroušenou sklerózu, optickou neuritidu (zánět zrakových nervů) nebo transverzální myelitidu.
Lékař určí, zda Enbrel je vhodnou léčbou. • Městnavého srdečního selhání:
Informujte lékaře, jestliže dítě mělo v minulosti městnavé srdeční selhání, neboť za těchto okolností je třeba opatrnosti při podávání přípravku Enbrel. • Očkování:
Dítě by mělo mít pokud možno všechna potřebná očkování za sebou ještě před užíváním Enbrel.
Některá očkování by neměla proběhnout v době podávání přípravku Enbrel (např. vakcína proti poliomyelitidě, tj. proti dětské obrně).
Konzultujte prosím dětského lékaře předtím, než dítě dostane jakoukoli očkovací látku. • Planých neštovic:
Upozorněte lékaře, jestliže se dítě dostalo do kontaktu s planými neštovicemi v průběhu podávání přípravku Enbrel.
Lékař stanoví, zda je vhodné preventivní opatření proti planým neštovicím.. • Kojenců a malých dětí:
Enbrel obsahuje pomocnou látku benzylalkohol, který může způsobit toxické a alergické reakce u dětí ve věku do 3 let.
Enbrel nesmí být podán nedonošeným nebo novorozeným dětem.
Vzájemné působení s dalšími léčivými přípravky
Informujte lékaře nebo lékárníka o všech lécích, které dítě užívá nebo v nedávné době užívalo, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vy nebo Vaše dítě by nemělo užívat Enbrel s léky, které obsahují léčivou látku anakinru nebo abatacept.
Užívání přípravku Enbrel s jídlem a pitím
Enbrel může být podáván s jídlem a pitím nebo mezi nimi.
308 Těhotenství a kojení Podávání přípravku Enbrel v průběhu těhotenství se nedoporučuje, protože není znám jeho účinek na těhotné ženy.
Doporučuje se neplánovat těhotenství po dobu léčby.
V případě otěhotnění v průběhu léčby se poraďte s lékařem.
Po dobu podávání přípravku Enbrel se nemá kojit, protože není známo, zda Enbrel přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Nepředpokládá se, že by Enbrel ovlivnil schopnost řídit nebo obsluhovat stroje.
Důležitá informace o některých složkách přípravku Enbrel
Enbrel obsahuje pomocnou látku benzylalkohol, který může způsobit toxické a alergické reakce u dětí ve věku do 3 let.
Enbrel nesmí být podán nedonošeným nebo novorozeným dětem.
3.
JAK SE ENBREL POUŽÍVÁ
Dávkování u dětí a dospívajících
Vždy užívejte Enbrel přesně podle rady lékaře.
Jestliže si nejste jisti, měli byste se poradit s lékařem nebo lékárníkem.
Jestliže budete mít pocit, že účinek přípravku je příliš silný nebo příliš slabý, řekněte to lékaři nebo lékárníkovi.
Vhodná dávka a frekvence dávkování pro dítě nebo dospívajícího bude záviset na tělesné hmotnosti a onemocnění.
Lékař Vám poskytne detailní návod k přípravě a odměření vhodné dávky.
U pacientů s polyartikulární juvenilní idiopatickou artritidou ve věku od 4 let se doporučuje podávat se 0, 4 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 25 mg) dvakrát týdně
U pacientů s lupénkou ve věku od 8 let se doporučuje podávat 0, 8 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 50 mg) jednou týdně.
Pokud Enbrel nevykazuje účinek na stav dítěte po 12 týdnech, může lékař ukončit podávání tohoto léku.
Cesta a způsob podání Enbrel se podává injekcí pod kůži (subkutánní injekce)
Prášek se musí před použitím rozpustit.
Podrobný návod k přípravě a injekci Enbrel je k dispozici v bodu 7 „ NÁVOD K PŘÍPRAVĚ A PODÁNÍ INJEKCE ENBREL “.
Roztok přípravku Enbrel se nesmí mísit s žádným jiným lékem.
Pro zapamatování je dobré si zapsat do kalendáře, ve které dny v týdnu má být Enbrel podán.
Když si aplikujete větší dávku léku Enbrel, než byste měli Jestliže jste dostali větší dávku přípravku Enbrel, než byste měli (buď injekcí příliš velké dávky, nebo příliš častým podáním), informujte neprodleně lékaře nebo lékárníka.
Vždy si vezměte vnější obal od léku s sebou, a to i tehdy, je li prázdný.
Když si zapomenete vzít Enbrel Jestliže zapomenete podat dávku, měli byste ji aplikovat ihned, jakmile si vzpomenete, ledaže by následující pravidelná dávka měla být podána následující den.
V tom případě zapomenutou dávku vynechejte.
Potom pokračujte s injekcemi léku v obvyklé dny.
Jestliže si nevzpomenete podat injekci v ten den, kdy ji má dítě dostat, nedávejte mu dvojitou dávku (dvě dávky ve stejný den), abyste dohnali zapomenutou dávku.
309 Máte- li jakékoli další otázky, týkající se použití tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enbrel nežádoucí účinky, které se ale nemusí vyskytnout u každého
Mohou se objevit nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
Jestliže jste znepokojeni nežádoucími účinky, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Alergické reakce
Jestliže se u dítěte vyskytne některý z následujících stavů, nedávejte dítěti dále Enbrel.
Informujte neprodleně lékaře, nebo bežte do nejbližšího zdravotnického zařízení.
• Potíže s polykáním nebo dýcháním. • Otok obličeje, krku, rukou nebo nohou. • Pocit nervozity nebo úzkosti, pocit bušení srdce, nebo náhlé zrudnutí kůže a/ nebo pocit horka. • Těžká vyrážka, svědění, nebo kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí).
Závažné alergické reakce jsou méně časté.
Jestliže má dítě některý z výše uvedených příznaků, může mít alergickou reakci na Enbrel, proto byste měli neprodleně vyhledat zdravotnickou pomoc.
Závažné nežádoucí účinky
Jestliže pozorujete některý z následujících stavů, dítě může potřebovat urgentní zdravotnickou pomoc.
• Známky závažné infekce, jako vysoká horečka, která může být spojená s kašlem, dušností, zimnicí, slabostí, nebo vznikem horkých červených citlivých bolestivých oblastí na kůži nebo v kloubech. dítěte. • Známky krevních chorob, jako krvácení, podlitiny nebo bledost. • Známky nervových poruch, jako necitlivost nebo mravenčení, změny vidění, bolest očí, nebo nástup slabosti v horní nebo dolní končetině. • Známky zhoršení srdečního selhání, jako únava nebo dušnost při aktivitě, otok kotníků, pocit plnosti v krku nebo v břiše, noční dušnost nebo kašel, zmodrání nehtových lůžek nebo okolí rtů dítěte.
Tyto nežádoucí účinky jsou vzácné nebo méně časté, ale představují závažné stavy (některé z nich mohou vzácně skončit i smrtí).
Pokud se vyskytnou tyto příznaky, neprodleně informujte lékaře, nebo zavezte dítě do nejbližšího zdravotnického zařízení.
Další nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky a četnosti (pravděpodobnost výskytu), které byly pozorovány u dospělých pacientů.
Nežádoucí účinky pozorované u dětí a dospívající mládeže jsou podobné těm, které byly pozorovány u dospělých.
• Velmi časté (mohou se vyskytnout u více než 1 z 10 pacientů):
Infekce (včetně nachlazení, zánětu vedlejších nosních dutin, zánětu průdušek, infekce močových cest, zánětu kůže); reakce v místě injekce (včetně krvácení, podlitin, zčervenání, svědění, bolesti a otoku).
Reakce v místě injekce jsou velmi časté, ale nedostavují tak často po prvním měsíci léčení.
U některých pacientů se rozvinula reakce v předchozím místě injekce.
310 • Časté (mohou se vyskytnout u méně než 1 z 10, ale u více než 1 ze 100 pacientů): alergické reakce; horečka; svědění; protilátky proti normální tkáni (tvorba autoprotilátek).
• Méně časté (mohou se byskytnout u méně než 1 ze 100, ale u více než 1 z 1000 pacientů): závažné infekce (včetně zápalu plic, hlubokých infekcí kůže, infekcí kloubů, infekcí krve a infekce v různých místech); lokalizované otoky kůže (angioedém); nízký počet krevních destiček; kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí); lupénka; vyrážka; zánět nebo zjizvení plic.
• Vzácné (mohou se vyskytnout u méně než 1 z 1000 pacientů): závažné alergické reakce (včetně závažných lokalizovaných otoků kůže a sípání); kombinace nízkého počtu krevních destiček, červených a bílých krvinek; poruchy nervového systému (se známkami a příznaky podobnými roztroušené skleróze nebo zánětu očních nervů nebo míchy); tuberkulóza; zhoršení městnavého srdečního selhání; křeče; lupus erythematodes, nebo onemocnění, které jej klinicky připomíná (příznaky mohou zahrnovat přetrvávající vyrážku, horečku, bolest kloubů a únavu); zánět krevních cév v kůži; nízký počet červených krvinek, nízký počet bílých krvinek, nízký počet neutrofilů (typ bílých krvinek); zvýšené hodnoty jaterních testů v krvi; kožní vyrážka, která může vést k závažným puchýřům a k olupování kůže.
• Velmi vzácné (mohou se vyskytnout u méně než 1 z 10 000 pacientů): porucha tvorby rozhodujících krevních buněk v kostní dřeni.
• Frekvence neznámá nadměrná aktivace bílých krvinek spojená se zánětem (syndrom aktivace makrofágu)
5.
JAK ENBREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Enbrel po uplynutí doby použitelnosti (EXP) vyznačené na obalu.
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Připravený roztok Enbrel může být uchováván ve svislé poloze v chladničce (2ºC – 8ºC) po dobu až 14 dnů.
Před použitím dříve připraveného roztoku Enbrel, který byl uchováván v chladničce, počkejte 15 až 30 minut, než Enbrel v injekční lahvičce dosáhne pokojové teploty.
Roztok Enbrel žádným způsobem neohřívejte (např. jej neohřívejte v mikrovlnné troubě, ani v horké vodě).
Úplný návod k uchovávání mezi dávkami a opakovaným použitím připraveného roztoku je k dispozici v podbodech i a j bodu 7 „ NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCÍ ENBREL “.
Nepouživejte Enbrel, pokud zjistíte, že roztok není čirý, nebo že obsahuje částice.
Roztok má být čirý, bezbarvý nebo světle žlutý, bez hrudek, vloček nebo částic.
Jedna injekční lahvička přípravku Enbrel 25 mg/ ml se má použít k podání maximálně 2 dávek tomu samému dítěti.
Obě dávky mají být podány nejpozději do 14 dnů od přípravy roztoku.
Pokud v injekční lahvičce není dostatek roztoku přípravku Enbrel pro druhou dávku, zlikvidujte injekční lahvičku a začněte znovu s novým podnosem.
311 6.
DALŠÍ INFORMACE
Co Enbrel obsahuje
Léčivou látkou je etanerceptum.
Jedna lahvička přípravku Enbrel 25 mg/ ml obsahuje 25 mg etanerceptum.
Po rozpuštění roztok obsahuje etanerceptum 25 mg/ ml.
Pomocnými látkami jsou:
Prášek:
Manitol, sacharosa a trometamol.
Rozpouštědlo:
Voda na injekci a benzylalkohol.
Jak Enbrel vypadá a co obsahuje toto balení
Enbrel se dodává jako bílý prášek a rozpouštědlo k přípravě injekčního roztoku pro pediatrické použití.
Jedno balení obsahuje 4 injekční lahvičky, 4 předplněné injekční stříkačky s rozpouštědlem, 8 prázdných injekčních stříkaček, 20 injekčních jehel a 24 alkoholových tampónů.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Výrobce:
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Icepharma hf.
Tel: +420 2 67 294 111 Tel: +354 540 8000 Fax: +420 2 67 294 199 Fax: +354 540 8001
Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská republika Wyeth Whitehall Export GmbH organizačná zložka Tel:
42- 1- 2- 654- 128- 16 Fax:
42- 1- 2- 654- 128- 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/ Latvija/ Liet uva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax:
Magyarország Wyeth Hungary Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
312 + 43 1 89 114600
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +4740 00 23 40 Fax: +4740 00 23 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
7.
NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCÍ ENBREL
Tento bod je rozdělen do následujících podbodů:
a.
Úvod b.
Příprava před injekcí c.
Příprava dávky přípravku Enbrel k injekci d.
Nasazení jehly na injekční stříkačku e.
Přidání rozpouštědla do prášku f.
Odsání roztoku Enbrel z injekční lahvičky g.
Výběr místa injekce h.
Příprava místa injekce a podání roztoku Enbrel i.
Uchovávání roztoku Enbrel mezi dávkami j.
Odběr druhé dávky dříve připraveného roztoku Enbrel z injekční lahvičky k.
Likvidace zbytků
a.
Tento návod vysvětluje, jak si připravit a aplikovat injekci přípravku Enbrel.
Pečlivě si ho přečtěte a postupujte podle něho krok za krokem.
Lékař a/ nebo sestra Vám vysvětlí správnou injekční techniku podání injekce a množství, které má být dítěti podáno.
Nesnažte se podat dítěti dávku léku, dokud si nejste jisti, že rozumíte instrukci a umíte injekci připravit a podat.
Injekce se nesmí mísit do jedné injekční stříkačky ani lahvičky s jinými léky.
Návod jak Enbrel uchovávat viz bod 5.
b.
313 • Umyjte si pečlivě ruce. • Najděte si čistou dobře osvětlenou pracovní plochu. • Vyberte podnos s jednou dávkou Enbrel z chladničky.
Vraťte ostatní podnosy do chladničky. • Podnos s jednou dávkou má obsahovat všechny položky nezbytné k podání jedné dávky.
Obsah podnosu je uveden níže.
Použijte pouze části zde uvedené.
1 injekční lahvička obsahující prášek Enbrel 1 předplněná injekční stříkačka naplněná čirým bezbarvým rozpouštědlem 2 prázdné injekční stříkačky 5 injekčních jehel 6 tampónů napuštěných alkoholem
Po uplynutí měsíce a roku uvedených na obalu nesmí být použity.
c.
• Vyndejte injekční lahvičku Enbrel z podnosu • Odstraňte růžovou krytku z plastické hmoty z lahvičky Enbrel.
NESUNDÁVEJTE šedou zátku ani hliníkový uzávěr horní části lahvičky (viz obrázek 1).
Obrázek 1
• Použijte nový tampón napuštěný alkoholem k očištění šedé zátky lahvičky Enbrel.
Po očištění se už nedotýkejte zátky rukama ani ničím jiným. • Postavte lahvičku na čistý rovný povrch hrdlem nahoru. • Odšroubujte krytku z injekční stříkačky obsahující rozpouštědlo.
d.
Nasazení jehly na injekční stříkačku
• Vyjměte jednu z injekčních jehel z podnosu.
Jehla je balena v plastovém obalu, aby zůstala sterilní. Při otevírání plastového obalu uchopte jeho krátký široký konec do jedné ruky.
Druhou rukou chyťte jeho delší část. • Ohýbáním většího konce nahoru a dolů ulomte pojistku. • Po odlomení pojistky odstraňte krátký široký konec plastového obalu. • Jehla zůstane v delší části obalu • Držte obal s jehlou v jedné ruce, druhou rukou uchopte stříkačku a vložte její hrot do otvoru jehly. • Spojte stříkačku s jehlou otáčením ve směru hodinových ručiček až do úplného zajištění (viz obrázek 2).
Obrázek 2
Dbejte přitom na to, abyste se jehlou ničeho nedotknuli (viz obrázek 3).
Dejte pozor, abyste nepoškodili injekční jehlu ohnutím nebo zkroucením krytu při jeho odstraňování.
Obrázek 3
e.
Přidání rozpouštědla do prášku
• Zatímco držíte lahvičku hrdlem nahoru na pracovní ploše, zasuňte jehlu injekční stříkačky kolmo dolů skrz středový kruh šedé zátky do injekční lahvičky (viz obrázek 4).
Jestliže má jehla správný směr, měli byste cítit mírný odpor a pak "lupnutí" při průchodu jehly středem zátky.
Zkontrolujte špičku jehly v okně zátky (viz obrázek 5).
Jestliže jehla není správně nasměrována, ucítíte stálý odpor při průchodu jehly zátkou a žádné "lupnutí".
NEZASUNUJTE jehlu šikmo, mohla by se ohnout a/ nebo zamezit správnému doplnění rozpouštědla do lahvičky (viz obrázek 6).
Obrázek 4
Obrázek 5
Obrázek 6
Tímto způsobem se zamezí vzniku pěny (množství vzduchových bublin) v roztoku (viz obrázek 7).
Obrázek 7
315 • Odstraňte injekční stříkačku s jehlou z lahvičky a zlikvidujte je.
NETŘEPEJTE lahvičkou (viz obrázek 8).
Počkejte, až se rozpustí veškerý prášek (obvykle méně než 10 minut).
Vzniklý roztok by měl být čirý, bezbarvý až světle žlutý, bez hrudek, vloček nebo částic.
V lahvičce může zůstat bílá pěna – to je běžné.
NEPOUŽÍVEJTE Enbrel, jestliže se prášek do 10 minut nerozpustil.
Začněte znovu s jiným balením.
Obrázek 8
f.
Odsání roztoku Enbrel z lahvičky • Lékař nebo sestra by Vás měli informovat, jaký přesný objem roztoku se má odsát z injekční lahvičky.
Pokud jste takový návod nedostali, obraťte se na ně. • Vezměte jednu z prázdných injekčních stříkaček z podnosu a odstraňte plastový obal.
Dbejte přitom, abyste se ničeho nedotknuli hrotem stříkačky. • Vezměte novou injekční jehlu z podnosu a nasaďte ji na prázdnou injekční stříkačku stejným způsobem jako u stříkačky s rozpouštědlem (viz bod d.
Nasazení jehly na injekční stříkačku). • Zatímco držíte lahvičku Enbrel hrdlem nahoru na pracovní ploše, zasuňte do ní jehlu injekční stříkačky kolmo dolů skrz středový kruh šedé zátky.
Jestliže má jehla správný směr, měli byste cítit mírný odpor a pak "lupnutí" při průchodu jehly středem zátky.
Zkontrolujte hrot jehly v okénku zátky.
Jestliže jehla není správně nasměrována, ucítíte stálý odpor při průchodu jehly zátkou a žádné "lupnutí".
Nezasunujte jehlu šikmo, mohla by se ohnout a/ nebo zamezit správnému odsání rozpouštědla z lahvičky. • S jehlou stále v lahvičce držte lahvičku dnem vzhůru ve výši očí.
Pomalu táhněte píst zpět a nasávejte roztok do injekční stříkačky (viz obrázek 9).
Obrázek 9
316 • Protože hladina roztoku v lahvičce se postupně snižuje, bude třeba jehlu částečně povytáhnout tak, aby její hrot zůstal stále v roztoku v lahvičce.
• S jehlou stále v lahvičce zkontrolujte případnou přítomnost vzduchových bublin v injekční stříkačce.
Jemným poklepem na injekční stříkačku vyžeňte bubliny nahoru k ústí jehly (viz obrázek 10).
Mírným zatlačením pístu vytlačte vzduch z jehly do lahvičky.
Jestliže se Vám přitom náhodou podařilo vytlačit do lahvičky zpět i část roztoku, natáhněte jej pístem zpět do injekční stříkačky.
Obrázek 10
• Vytáhněte jehlu z lahvičky.
Jakmile byla jehla z lahvičky vytažena a zjistíte, že jste odsáli příliš velký objem roztoku, nesnažte se jehlu opětovně do lahvičky zasunout.
Pokud je v injekční stříkačce příliš mnoho roztoku, uchopte stříkačku s jehlou nahoře ve výši očí a jemně tlačte na píst, až ve stříkačce zůstane přesně požadovaný objem roztoku.
Jehlu odstraňte a zlikvidujte. • Vyjměte z podnosu novou injekční jehlu a nasaďte na injekční stříkačku tak, jak je popsáno výše (viz bod d.
Nasazení jehly na injekční stříkačku).
g.
Výběr místa injekce
(1) přední část střední oblasti stehna; (2) břicho, kromě oblasti do 5 cm kolem pupku; a (3) vnější oblast horní části paže (viz obrázek 11).
Pokud si dítě podává injekci samo, nemělo by použít vnější oblast horní části paže.
Obrázek 11
• Pro každou injekci si vyberte vždy jiné místo.
Každá nová injekce má být podána minimálně 3 cm od místa podání předchozí injekce.
Nepodávejte injekci do oblasti, kde je kůže bolestivá, pohmožděná, zčervenalá nebo tvrdá.
(Je vhodné si vždy označit místa předchozích injekcí.) • Jestliže má dítě lupénku, neměli byste podat injekci přímo do jakkoli vyvýšených, tlustých, červených nebo šupinatých kožních polí (psoriázou poškozená kůže).
h.
Příprava místa pro injekci a podání injekčního roztoku Enbrel
317 • Krouživým pohybem otřete místo zamýšleného podání injekce Enbrel alkoholovým tampónem.
NEDOTÝKEJTE se této oblasti až do podání injekce. • Jakmile je očištěná oblast kůže již suchá, jednou rukou ji jemným stiskem nadzvedněte a pevně ji držte.
Druhou rukou držte injekční stříkačku jako tužku.
• Krátkým rychlým pohybem zatlačte celou jehlu do kůže pod úhlem mezi 45° až 90° (viz obrázek 12).
Až získáte zkušenost, najdete si úhel, který bude pro dítě nejpohodlnější.
Dávejte pozor, abyste netlačili jehlu do kůže příliš pomalu, nebo velkou silou.
Obrázek 12
• Jakmile je celá jehla uvnitř, pusťte kůži, kterou jste drželi. • Volnou rukou stabilizujte injekční stříkačku přidržením její dolní části.
Pak stlačte píst a pomalu a stabilně injikujte veškerý roztok (viz obrázek 13).
Obrázek 13
Postupujte opatrně a držte jehlu stále pod stejným úhlem jako při vpichu. • Na místo vpichu přitlačte asi na 10 vteřin vatový tampon.
Může dojít k slabému krvácení z injekčního místa.
NETŘETE toto místo.
Podle potřeby je možné místo vpichu přelepit.
i.
Uchovávání roztoku Enbrel mezi dávkami • Jestliže Vás lékař informoval, že z jedné lahvičky Enbrel můžete odsát dvě dávky, musíte roztok v období mezi první a druhou dávkou uchovávat v chladničce (2°C – 8°C).
Injekční lahvičky mají být mezi dávkami uchovávány v chladničce ve svislé poloze. • Jedna lahvička Enbrel 25 mg může být použita k podání maximálně dvou dávek stejnému
j.
Odběr druhé dávky dříve připraveného roztoku Enbrel z injekční lahvičky
• Vyjměte roztok přípravku Enbrel z chladničky.
Počkejte 15 až 30 minut, než Enbrel v injekční lahvičce dosáhne pokojové teploty.
Roztok Enbrel žádným způsobem neohřívejte (např. jej neohřívejte v mikrovlnné troubě, ani v horké vodě). • K očištění šedé zátky injekční lahvičky Enbrel použijte nový alkoholový tampon.
Odsání roztoku Enbrel z lahvičky.
Použijte novou prázdnou injekční stříkačku, jehly a alkoholové tampóny z podnosu. • Není- li již v lahvičce dostatečné množství roztoku Enbrel k podání další dávky, zlikvidujte injekční lahvičku a začněte opět s novým balením v podnosu. • Potom, co odsajete z injekční lahvičky druhou dávku přípravku Enbrel, lahvičku zlikvidujte (i tehdy, pokud v ní zůstal nějaký zbytek roztoku).
k.
Likvidace zbytků
• Injekční stříkačka a jehla nesmí být NIKDY znovu použity.
Nikdy znovu nezakrývejte jehlu krytem. Použitou jehlu a injekční stříkačku zlikvidujte podle pokynů lékaře, sestry nebo lékárníka.
Máte- li jakékoli otázky, zeptejte se lékaře, zdravotní sestry, nebo lékárníka, kteří znají přípravek Enbrel.
319 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE ENBREL 25 mg injekční roztok v předplněné injekční stříkačce Etanerceptum
Přečtěte si pozorně celou příbalovou informaci (obě strany) dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Váš lékař Vám dá také pohotovostní kartu pacienta, která obsahuje důležité bezpečnostní údaje, kterých si musíte být vědomi před zahájením a v průběhu celého léčení přípravkem Enbrel. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám nebo dítěti ve Vaší péči.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy nebo dítě o které pečujete. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Informace v této příbalové informaci jsou seřazeny do následujících 7 bodů:
1.
2.
Jak se Enbrel používá.
4.
5.
6.
7.
Návod k přípravě a podávání injekce přípravku Enbrel (viz druhá strana).
1.
CO JE ENBREL A K ČEMU SE POUŽÍVÁ
Etanercept, léčivá látka v přípravku Enbrel, je biologické léčivo, které se vyrábí ze dvou lidských bílkovin.
Blokuje aktivitu jiné bílkoviny v těle, která způsobuje zánět.
Etanercept snižuje zánět spojený s určitými onemocněními.
U dospělých (věk 18 let a více) se může Enbrel použít k léčení středně těžkého až těžkého revmatoidního zánětu kloubů (revmatoidní artritida), lupénkového revmatického zánětu kloubů (psoriatická artritida), závažné ankylozující spondylitidy (Bechtěrevova nemoc) a středně těžké až těžké lupénky (psoriáza) – ve všech případech obvykle pokud běžně používané léčebné postupy nebyly dostatečně účinné nebo nejsou pro Vás vhodné.
U revmatoidní artritidy se Enbrel obvykle používá v kombinaci s methotrexátem, i když se může použít také samotný, jestliže léčení methotrexátem pro Vás není vhodné.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem může zpomalit poškození kloubů, způsobené revmatoidní artritidou, a zlepšit Vaši schopnost provádět normální denní činnosti.
U pacientů s psoriatickou artritidou postihující více kloubů může Enbrel zlepšit schopnost provádět normální denní činnosti.
U pacientů se symetrickým bolestivým nebo otokovým postižením více kloubů (např. ruce, zápěstí a nohy) může Enbrel zpomalit strukturální poškození těchto kloubů, způsobená chorobou.
Enbrel je také určen k léčení následujících onemocnění u dětí a dospívajících:
320 • Polyartikulární juvenilní idiopatická artritida (dětský zánět kloubů neznámé příčiny, postihující více kloubů) u pacientů ve věku od 4 let, u nichž nebyl dostatečně účinný methotrexát (nebo jej nemohli dostávat).
• Těžká psoriáza u pacientů ve věku od 8 let, u nichž nebyla dostatečně účinná fototerapie ani jiná celková léčení, nebo je nemohli dostávat.
Enbrel není účinný v léčení Wegenerovy granulomatózy, vzácného zánětlivého onemocnění.
Informujte lékaře, máte- li Vy nebo dítě ve Vaší péči, Wegenerovu granulomatózu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENBREL POUŽÍVAT
Nepoužívejte Enbrel u: • Alergie:
Jestliže jste Vy nebo dítě, o které pečujete, alergičtí na etanercept nebo kteroukoli další složku léku.
Jestliže pocítíte Vy nebo dítě příznaky alergické reakce, jako svírání na prsou, sípání, závratě nebo vyrážku, nepokračujte v podávání přípravku Enbrel a ihned vyhledejte lékaře. • Závažných krevních infekcí:
Jestliže si nejste jisti, poraďte se s lékařem. • Infekcí:
Jestliže Vy nebo dítě máte jakýkoli druh infekce.
Jestliže nemáte jistotu, poraďte se s lékařem.
Zvláštní opatrnosti při použití přípravku Enbrel je zapotřebí u: • Infekcí/ operací:
Jestliže se Vám nebo dítěti rozvíjí nová infekce nebo jste před velkou chirurgickou operací, může lékař chtít sledovat Vaši léčbu Enbrelem. • Infekcí/ cukrovky:
Informujte lékaře, jestliže jste Vy nebo dítě už měli opakující se infekci nebo trpíte cukrovkou nebo jinými stavy, při nichž se zvyšuje riziko infekce. • Infekcí/ sledování:
Informujte svého lékaře o každé cestě mimo Evropu, kterou jste absolvoval/ a v poslední době.
Pokud se u Vás nebo u Vašeho dítěte rozvinou příznaky infekce, jako je horečka, zimnice nebo kašel, neprodleně informujte svého lékaře.
Lékař vyšetří známky a příznaky tuberkulózy předtím, než zahájí léčení Enbrelem.
To může zahrnovat podrobnou lékařskou anamnézu, rentgen hrudníku a tuberkulinový test.
Výsledky těchto vyšetření mají být zaznamenány do pohotovostní karty pacienta.
Je velmi důležité, abyste informovali lékaře, pokud jste Vy nebo dítě měli tuberkulózu, nebo pokud jste byli v kontaktu s někým, kdo ji měl.
Pokud by se vyskytly příznaky tuberkulózy (jako přetrvávající kašel, ztráta hmotnosti, netečnost, mírná horečka), nebo jiná infekce v průběhu léčení nebo po jeho ukončení, informujte neprodleně lékaře. • Hepatitidy B:
Informujte lékaře, pokud máte Vy nebo dítě hepatitidu C.
Lékař může chtít sledovat léčení Enbrelem, pokud se infekce zhorší. • Chorob krve:
Jestliže se u Vás nebo dítěte objeví známky nebo příznaky přetrvávající horečky, bolesti v krku, podlitin, krvácení nebo bledosti, vyhledejte proto neodkladně lékařskou pomoc.
Takové příznaky mohou svědčit o možném život ohrožujícím poškození krve, které si může vyžádat přerušení podávání přípravku Enbrel. • Poruch nervového systému a očních poruch:
Informujte lékaře, jestliže Vy nebo dítě máte roztroušenou sklerózu, optickou neuritidu (zánět zrakových nervů) nebo transverzální myelitidu (typ zánětu míchy).
Lékař určí, zda Enbrel je vhodnou léčbou. • Městnavého srdečního selhání:
Informujte lékaře, jestliže jste Vy nebo dítě měli v minulosti městnavé srdeční selhání, neboť za těchto okolností je třeba opatrnosti při podávání přípravku Enbrel.
Děti by měly mít pokud možno všechna potřebná očkování za sebou ještě před použitím přípravku Enbrel.
Některá očkování by neměla proběhnout v době podávání přípravku Enbrel (např. vakcína proti poliomyelitidě, tj. proti dětské obrně).
Upozorněte prosím před očkováním lékaře, že Vy nebo Vaše dítě užíváte Enbrel.
Upozorněte lékaře, jestliže dítě bylo v kontaktu s planými neštovicemi
Lékař stanoví, zda je vhodné preventivní opatření proti planým neštovicím.
Vzájemné působení s dalšími léčivými přípravky
Informujte lékaře nebo lékárníka o všech lécích, které Vy nebo Vaše dítě užívá nebo v nedávné době užívalo, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vy nebo Vaše dítě by nemělo užívat Enbrel s léky, které obsahují léčivou látku anakinru nebo abatacept.
Užívání přípravku Enbrel s jídlem a pitím
Enbrel může být podáván s jídlem a pitím nebo mezi nimi.
Těhotenství a kojení
Podávání přípravku Enbrel v průběhu těhotenství se nedoporučuje, protože není znám jeho účinek na těhotné ženy.
Doporučuje se neplánovat těhotenství po dobu léčby.
V případě otěhotnění v průběhu léčby se poraďte s lékařem.
Po dobu podávání přípravku Enbrel se nemá kojit, protože není známo, zda Enbrel přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Pokud by s přípravkem mohla zacházet osoba s alergií na latex, informujte před podáním Enbrelu lékaře, neboť kryt jehly přípravku Enbrel je vyroben z latexu.
3.
JAK SE ENBREL POUŽÍVÁ
Vždy užívejte Enbrel přesně podle rady lékaře.
Jestliže si nejste jisti, měli byste se poradit s lékařem nebo lékárníkem.
Jestliže budete mít pocit, že účinek přípravku je příliš silný nebo příliš slabý, řekněte to lékaři nebo lékárníkovi.
Dávkování u dospělých (věk 18 let a více)
Revmatoidní artritida, psoriatická artritida a ankylozující spondylitida
Obvyklá dávka je 25 mg podaných 2x týdně, nebo 50 mg jednou týdně ve formě injekce pod kůži.
Lékař však může stanovit odlišnou frekvenci podávání přípravku.
Ložisková lupénka
Obvyklá dávka je 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Alternativně se může podávat 50 mg dvakrát týdně až po dobu 12 týdnů a potom pokračovat dávkami 25 mg dvakrát týdně nebo 50 mg jednou týdně.
322 Podle Vaší odpovědi na léčbu lékař rozhodne, jak dlouho máte Enbrel užívat a zda je třeba léčení opakovat.
Pokud nevykazuje Enbrel účinek na váš stav po 12 týdnech, může lékař zastavit podávání tohoto léku.
Dávkování u dětí a dospívajících
Vhodná dávka a frekvence dávkování pro dítě nebo dospívajícího bude záviset na tělesné hmotnosti a onemocnění.
Injekční stříkačka je pro jedno použití pro pacienty o hmotnosti 62, 5 kg a více.
Pro podání nižších dávek než 25 mg jsou k dispozici injekční lahvičky obsahující 25 mg.
Lékař Vám poskytne detailní návod k přípravě a odměření vhodné dávky.
U pacientů s polyartikulární juvenilní idiopatickou artritidou ve věku od 4 let se doporučuje podávat se 0, 4 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 25 mg) dvakrát týdně
U pacientů s lupénkou ve věku od 8 let se doporučuje podávat 0, 8 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 50 mg) jednou týdně.
Pokud Enbrel nevykazuje účinek na stav dítěte po 12 týdnech, může lékař ukončit podávání tohoto léku.
Cesta a způsob podání Enbrel se podává injekcí pod kůži (subkutánní injekcí).
Podrobný návod k injekci Enbrel je k dispozici v bodu 7 „ NÁVOD K PŘÍPRAVĚ A PODÁNÍ INJEKCE ENBREL “.
Roztok přípravku Enbrel se nesmí mísit s žádným jiným lékem.
Pro zapamatování je dobré si zapsat do kalendáře, ve které dny v týdnu má být Enbrel podán.
Když si aplikujete větší dávku léku Enbrel, než byste měli Jestliže jste dostali větší dávku přípravku Enbrel, než byste měli (buď injekcí příliš velké dávky, nebo příliš častým podáním), informujte neprodleně lékaře nebo lékárníka.
Vždy si vezměte vnější obal od léku s sebou, a to i tehdy, je li prázdný.
Když si zapomenete vzít Enbrel Jestliže zapomenete podat dávku, měli byste ji aplikovat ihned, jakmile si vzpomenete, ledaže by následující pravidelná dávka měla být podána následující den.
Potom pokračujte v injekcích léku v obvyklé dny.
Pokud si nevzpomenete až do dne, kdy má být podána následující injekce, nedávejte dvojitou dávku (dvě dávky ve stejný den), abyste dohnali zapomenutou dávku.
Máte- li jakékoli další otázky, týkající se použití tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enbrel nežádoucí účinky, které se ale nemusí vyskytnout u každého
Mohou se objevit nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
Jestliže jste znepokojeni nežádoucími účinky, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Alergické reakce
Jestliže se vyskytne některý z následujících stavů, nepoužívejte dále Enbrel.
Informujte neprodleně lékaře, nebo navštivte nejbližší zdravotnické zařízení.
323 • Otok obličeje, krku, rukou nebo nohou. • Pocit nervozity nebo úzkosti, pocit bušení srdce, náhlé zrudnutí kůže a/ nebo pocit horka. • Těžká vyrážka, svědění, nebo kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí).
Závažné alergické reakce jsou méně časté.
Jakýkoliv z příznaků uvedených výše může znamenat alergickou reakci na Enbrel, proto byste měli neprodleně vyhledat zdravotnickou pomoc.
Závažné nežádoucí účinky
Jestliže pozorujete některý z následujících stavů, Vy nebo dítě můžete potřebovat urgentní zdravotnickou pomoc.
• Známky závažné infekce, jako vysoká horečka, která může být spojená s kašlem, dušností, zimnicí, slabostí, nebo vznikem horkých červených citlivých bolestivých oblastí na kůži nebo kloubech. • Známky krevních chorob, jako krvácení, podlitiny nebo bledost. • Známky nervových poruch, jako necitlivost nebo mravenčení, změny vidění, bolest očí, nebo nástup slabosti v horní nebo dolní končetině. • Známky zhoršení srdečního selhání, jako únava nebo dušnost při aktivitě, otok kotníků, pocit plnosti v krku nebo v břiše, noční dušnost nebo kašel, zmodrání nehtových lůžek nebo okolí rtů.
Tyto nežádoucí účinky jsou vzácné nebo méně časté, ale představují závažné stavy (některé z nich mohou vzácně skončit i smrtí).
Pokud se vyskytnou tyto příznaky, neprodleně informujte lékaře, nebo navštivte nejbližší zdravotnické zařízení.
Další nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky a četnosti (pravděpodobnost výskytu), které byly pozorovány u dospělých pacientů.
Nežádoucí účinky pozorované u dětí a dospívající mládeže jsou podobné těm, které byly pozorovány u dospělých.
• Velmi časté (mohou se vyskytnout u více než 1 z 10 pacientů):
Infekce (včetně nachlazení, zánětu vedlejších nosních dutin, zánětu průdušek, infekce močových cest, zánětu kůže); reakce v místě injekce (včetně krvácení, podlitin, zčervenání, svědění, bolesti a otoku).
Reakce v místě injekce jsou velmi časté, ale nedostavují tak často po prvním měsíci léčení.
U některých pacientů se rozvinula reakce v předchozím místě injekce.
• Časté (mohou se vyskytnout u méně než 1 z 10, ale u více než 1 ze 100 pacientů): alergické reakce; horečka; svědění; protilátky proti normální tkáni (tvorba autoprotilátek).
• Méně časté (mohou se vyskytnout u méně než 1 ze 100, ale u více než 1 z 1000 pacientů): závažné infekce (včetně zápalu plic, hlubokých infekcí kůže, infekcí kloubů, infekcí krve a infekce v různých místech); lokalizované otoky kůže (angioedém); nízký počet krevních destiček; kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí); lupénka; vyrážka; zánět nebo zjizvení plic.
• Vzácné (mohou se vyskytnout u méně než 1 z 1000 pacientů): závažné alergické reakce (včetně závažných lokalizovaných otoků kůže a sípání); kombinace nízkého počtu krevních destiček, červených a bílých krvinek; poruchy nervového systému (se známkami a příznaky podobnými roztroušené skleróze nebo zánětu očních nervů nebo míchy); tuberkulóza; zhoršení městnavého srdečního selhání; křeče; lupus erythematodes, nebo onemocnění, které jej klinicky připomíná (příznaky mohou zahrnovat přetrvávající vyrážku, horečku, bolest kloubů a únavu); zánět krevních cév v kůži; nízký počet červených krvinek, nízký počet bílých krvinek, nízký počet
• Velmi vzácné (mohou se vyskytnout u méně než 1 z 10 000 pacientů): porucha tvorby rozhodujících krevních buněk v kostní dřeni.
• Frekvence neznámá nadměrná aktivace bílých krvinek spojená se zánětem (syndrom aktivace makrofágu)
5.
JAK ENBREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Enbrel po uplynutí doby použitelnosti (EXP) vyznačené na obalu.
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Po vyjmutí injekční stříkačky z chladničky se má počkat, až Enbrel dosáhne pokojové teploty (15 – 30 minut).
Pak se doporučuje Enbrel ihned použít.
Přesvědčte se, že roztok v předplněné injekční stříkačce je čirý, bezbarvý nebo světle žlutý, a že téměř neobsahuje žádné viditelné částice.
Jinak se injekční roztok nesmí podat.
Použijte jinou předplněnou injekční stříkačku a pak požádejte lékárníka o spolupráci.
Léčiva nesmí být likvidována jako vodovodní odpad ani jako odpad z domácnosti.
Požádejte lékárníka o radu, jak likvidovat léčiva, která již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Enbrel obsahuje
Léčivou látkou je Etanerceptum.
Jedna předplněná injekční stříkačka obsahuje 0, 5 ml roztoku obsahujícího 25 mg etanerceptum.
Sacharosa, chlorid sodný, arginin- hydrochlorid, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, voda na injekci.
Jak Enbrel vypadá a co obsahuje toto balení
Enbrel se dodává jako předplněné injekční stříkačky obsahující čirý, bezbarvý nebo světle žlutý injekční roztok Jedno balení obsahuje 4, 8 nebo 24 předplněných injekčních stříkaček a 8, 16 nebo 48 alkoholových tamponů.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Výrobce:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel: +354 540 8000 Fax: +354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH organizačná zložka Tel:
42- 1- 2- 654- 128- 16 Fax:
42- 1- 2- 654- 128- 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
България/ Eesti/ Latvija/ Liet uva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Hungary Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +4740 00 23 40 Fax: +4740 00 23 41
326 Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
7.
NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCE PŘÍPRAVKU ENBREL
Tento bod je rozdělen do následujících podbodů:
Úvod Krok 1:
Krok 2:
Krok 3:
Krok 4:
Příprava před injekcí Výběr místa pro injekci Podání injekčního roztoku Enbrel Likvidace zbylého odpadu
Úvod
Tento návod vysvětluje, jak si připravit a aplikovat injekci přípravku Enbrel.
Pečlivě si ho přečtěte a postupujte podle něho krok za krokem.
Lékař a/ nebo sestra Vám vysvětlí správnou techniku podání injekce sobě nebo dítěti.
Nesnažte se podat dávku léku, pokud si nejste jisti, že rozumíte instrukci a umíte si injekci připravit a podat.
Tento lék nesmí být smíchán s žádným jiným lékem.
Krok 1:
Příprava před injekcí
1.
Zvolte si čistou, dobře osvětlenou a rovnou pracovní plochu.
2.
Vyjměte z chladničky balení přípravku Enbrel obsahující předplněnou injekční stříkačku a položte je na rovnou pracovní plochu.
Vybalte jednu předplněnou injekční stříkačku a jeden alkoholový tampon a položte je na rovnou pracovní plochu.
Netřepejte s předplněnou injekční stříkačkou Enbrel.
Vraťte krabičku se zbývajícími předplněnými injekčními stříkačkami zpět do chladničky.
Přečtěte si bod 5 příbalové informace jak Enbrel uchovávat.
Máte- li jakékoli další otázky týkající se uchovávání přípravku, zeptejte se lékaře, sestry, nebo lékárníka.
3.
Měli byste počkat 15 až 30 minut, až Enbrel v injekční stříkačce dosáhne pokojové teploty.
Během čekání na dosažení pokojové teploty NESUNDÁVEJTE kryt z jehly.
Roztok Enbrel žádným způsobem neohřívejte (např. jej neohřívejte v mikrovlnné troubě, ani v horké vodě).
4.
Shromážděte další součásti, které budete potřebovat.
Ty zahrnují alkoholové tampony a smotek vaty nebo gázy.
5.
Umyjte si pečlivě ruce teplou vodou a mýdlem.
6.
Přesvědčte se, že roztok v předplněné injekční stříkačce je čirý, bezbarvý nebo světle žlutý, a že téměř neobsahuje žádné viditelné částice.
Jinak se injekční roztok nesmí podat.
Použijte jinou předplněnou injekční stříkačku a pak požádejte lékárníka o spolupráci.
Krok 2:
Výběr místa pro injekci
1.
Při použití předplněné injekční stříkačky jsou doporučena tři místa podání injekce, která zahrnují:
(1) přední střední části stehna; (2) břicho, kromě oblasti do 5 cm kolem pupku; a (3) vnější oblast horní části paže (viz obrázek 1).
Pokud si injekci podáváte sami, neměli byste použít vnější oblast horní části paže.
327 Obrázek 1
2.
Pro každou injekci si vyberte vždy jiné místo.
Každá nová injekce má být podána minimálně 3 cm od místa podání předchozí injekce.
Nepodávejte injekci do oblasti, kde je kůže bolestivá, pohmožděná, zčervenalá nebo tvrdá.
(Je vhodné si vždy označit místa předchozích injekcí.)
3.
Jestliže máte Vy nebo Vaše dítě lupénku, neměli byste podat injekci přímo do jakkoli vyvýšených, tlustých, červených nebo šupinatých kožních polí (psoriázou poškozená kůže).
Krok 3:
Podání injekčního roztoku Enbrel
1.
Krouživým pohybem otřete místo zamýšleného podání injekce Enbrel alkoholovým tampónem.
NEDOTÝKEJTE se této oblasti až do podání injekce.
2.
Zvedněte předplněnou injekční stříkačku z rovné pracovní plochy.
Odstraňte kryt z jehly rovným tahem směrem od injekční stříkačky (viz obrázek 2).
Dávejte pozor, abyste nepoškodili injekční jehlu ohnutím nebo zkroucením krytu při jeho odstraňování.
Po sejmutí krytu jehly může být na konci jehly kapka tekutiny; to je normální.
Dbejte, aby se jehla nedotknula žádného jiného povrchu.
Nedotýkejte se ani nenarážejte na táhlo.
To by mohlo způsobit únik tekutiny.
Obrázek 2
328 3.
Jakmile je očištěná oblast kůže již suchá, jednou rukou ji jemným stiskem nadzvedněte a pevně ji držte.
Druhou rukou držte injekční stříkačku jako tužku.
4.
Krátkým rychlým pohybem zatlačte celou jehlu do kůže pod úhlem mezi 45° až 90° (viz obrázek 3).
Až získáte zkušenost, najdete si úhel, který bude pro Vás nebo dítě nejpohodlnější.
Dávejte pozor, abyste netlačili jehlu do kůže příliš pomalu, nebo velkou silou.
Obrázek 3
5.
Uvolněnou rukou stabilizujte injekční stříkačku přidržením její dolní části.
Pak stlačte píst a pomalu a stabilně injikujte veškerý roztok (viz obrázek 4).
Obrázek 4
6.
Postupujte opatrně a držte jehlu stále pod stejným úhlem jako při vpichu.
V místě vpichu může dojít ke slabému krvácení.
Na místo vpichu můžete přitlačit asi na 10 vteřin vatový tampon.
Netřete si toto místo.
Podle potřeby je možné místo vpichu přelepit.
Krok 4:
Likvidace zbylého odpadu
• Předplněná injekční stříkačka slouží pouze pro jedno použití.
Injekční stříkačka a jehla nesmí být NIKDY znovu použity.
NIKDY znovu nezakrývejte jehlu krytem.
Jehlu a injekční stříkačku zlikvidujte podle pokynů lékaře, sestry nebo lékárníka.
Máte- li jakékoli otázky, zeptejte se lékaře, zdravotní sestry přípravek Enbrel.
nebo lékárníka, kteří znají
329 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE ENBREL 50 mg injekční roztok v předplněné injekční stříkačce Etanerceptum
Přečtěte si pozorně celou příbalovou informaci (obě strany) dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Váš lékař Vám dá také pohotovostní kartu pacienta, která obsahuje důležité bezpečnostní údaje, kterých si musíte být vědomi před zahájením a v průběhu celého léčení přípravkem Enbrel. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Informace v této příbalové informaci jsou seřazeny do následujících 7 bodů:
1.
2.
3 Jak se Enbrel používá.
4.
5.
6.
7.
Návod k přípravě a podávání injekcí přípravku Enbrel (viz druhá strana).
1.
CO JE ENBREL A K ČEMU SE POUŽÍVÁ
Etanercept, léčivá látka v přípravku Enbrel, je biologické léčivo, které se vyrábí ze dvou lidských bílkovin.
Blokuje aktivitu jiné bílkoviny v těle, která způsobuje zánět.
Etanercept snižuje zánět spojený s určitými onemocněními.
U dospělých (věk 18 let a více) se může Enbrel použít k léčení středně těžkého až těžkého revmatoidního zánětu kloubů (revmatoidní artritida), lupénkového revmatického zánětu kloubů (psoriatická artritida), závažné ankylozující spondylitidy (Bechtěrevova nemoc) a středně těžké až těžké lupénky (psoriáza) – ve všech případech obvykle pokud běžně používané léčebné postupy nebyly dostatečně účinné nebo nejsou pro Vás vhodné.
U revmatoidní artritidy se Enbrel obvykle používá v kombinaci s methotrexátem, i když se může použít také samotný, jestliže léčení methotrexátem pro Vás není vhodné.
Enbrel použitý samostatně nebo v kombinaci s methotrexátem může zpomalit poškození kloubů, způsobené revmatoidní artritidou, a zlepšit Vaši schopnost provádět normální denní činnosti.
U pacientů s psoriatickou artritidou postihující více kloubů může Enbrel zlepšit schopnost provádět normální denní činnosti.
U pacientů se symetrickým bolestivým nebo otokovým postižením více kloubů (např. ruce, zápěstí a nohy) může Enbrel zpomalit strukturální poškození těchto kloubů, způsobená chorobou.
Enbrel je také určen k léčení těžké psoriázy u pacientů ve věku od 8 let, u nichž nebyla dostatečně účinná fototerapie ani jiná celková léčení, nebo je nemohli dostávat.
Enbrel není účinný v léčení Wegenerovy granulomatózy, vzácného zánětlivého onemocnění.
Informujte lékaře, máte- li Wegenerovu granulomatózu.
330 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENBREL POUŽÍVAT
Nepoužívejte Enbrel u: • Alergie:
Jestliže jste alergičtí na etanercept nebo kteroukoli další složku léku.
Jestliže pocítíte příznaky alergické reakce, jako svírání na prsou, sípání, závratě nebo vyrážku, nepokračujte v podávání přípravku Enbrel a ihned vyhledejte lékaře. • Závažných krevních infekcí:
Jestliže Vám hrozí rozvoj závažné krevní infekce zvané sepse (otrava krve).
Jestliže si nejste jisti, poraďte se s lékařem. • Infekcí:
Jestliže máte infekci jakéhokoli druhu.
Jestliže nemáte jistotu, poraďte se s lékařem.
Zvláštní opatrnosti při použití přípravku Enbrel je zapotřebí u: • Infekcí/ operací:
Jestliže se Vám rozvíjí nová infekce nebo jste před velkou chirurgickou operací, lékař může chtít sledovat Vaši léčbu Enbrelem. • Infekcí/ cukrovky:
Informujte lékaře, jestliže jste už měli opakující se infekci nebo trpíte cukrovkou nebo jinými stavy, při nichž se zvyšuje riziko infekce. • Infekcí/ sledování:
Informujte svého lékaře o každé cestě mimo Evropu, kterou jste absolvoval/ a v poslední době.
Pokud se u Vás nebo u Vašeho dítěte rozvinou příznaky infekce, jako je horečka, zimnice nebo kašel, neprodleně informujte svého lékaře.
Lékař vyšetří známky a příznaky tuberkulózy předtím, než zahájí léčení Enbrelem.
To může zahrnovat podrobnou lékařskou anamnézu, rentgen hrudníku a tuberkulinový test.
Výsledky těchto vyšetření mají být zaznamenány do pohotovostní karty pacienta.
Je velmi důležité, abyste informovali lékaře, pokud jste měli tuberkulózu, nebo pokud jste byli v kontaktu s někým, kdo ji měl.
Pokud by se vyskytly příznaky tuberkulózy (jako přetrvávající kašel, ztráta hmotnosti, netečnost, mírná horečka), nebo jiná infekce v průběhu léčení nebo po jeho ukončení, informujte neprodleně lékaře. • Hepatitidy B:
Informujte lékaře, pokud máte hepatitidu C.
Lékař může chtít sledovat léčení Enbrelem, pokud se infekce zhorší. • Chorob krve:
Jestliže se u Vás objeví známky nebo příznaky přetrvávající horečky, bolest v krku, podlitiny, krvácení nebo bledost, vyhledejte neodkladně lékařskou pomoc.
Takové příznaky mohou svědčit o možném život ohrožujícím poškození krve, které si může vyžádat přerušení podávání přípravku Enbrel. • Poruch nervového systému a očních poruch:
Informujte lékaře, jestliže máte roztroušenou sklerózu, optickou neuritidu (zánět zrakových nervů) nebo transverzální myelitidu (zánět míchy).
Lékař určí, zda Enbrel je vhodnou léčbou. • Městnavého srdečního selhání:
Informujte lékaře, jestliže jste měli v minulosti městnavé srdeční selhání, neboť za těchto okolností je třeba opatrnosti při podávání přípravku Enbrel. • Očkování:
Některá očkování by neměla proběhnout v době podávání přípravku Enbrel (např. vakcína proti poliomyelitidě, tj. proti dětské obrně).
Upozorněte prosím před očkováním lékaře, že užíváte Enbrel. • Planých neštovic:
Upozorněte lékaře, jestliže jste byli v kontaktu s planými neštovicemi v průběhu podávání přípravku Enbrel.
Lékař stanoví, zda je vhodné preventivní opatření proti planým neštovicím.
Vzájemné působení s dalšími léčivými přípravky
Informujte lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užívali, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neměl( a) byste užívat Enbrel s léky, které obsahují léčivou látku anakinru nebo abatacept.
Užívání přípravku Enbrel s jídlem a pitím
331 Enbrel může být podáván s jídlem a pitím nebo mezi nimi.
Těhotenství a kojení
Podávání přípravku Enbrel v průběhu těhotenství se nedoporučuje, protože není znám jeho účinek na těhotné ženy.
Doporučuje se neplánovat těhotenství po dobu léčby.
V případě otěhotnění v průběhu léčby se poraďte s lékařem.
Po dobu podávání přípravku Enbrel se nedoporučuje kojit, protože není známo, zda Enbrel přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Nepředpokládá se, že by Enbrel ovlivnil Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE ENBREL POUŽÍVÁ
Vždy užívejte Enbrel přesně podle rady lékaře.
Jestliže si nejste jisti, měli byste se poradit s lékařem nebo lékárníkem.
Jestliže budete mít pocit, že účinek přípravku je příliš silný nebo příliš slabý, řekněte to lékaři nebo lékárníkovi.
Byl Vám předepsán Enbrel o síle 50 mg.
Pro dávky 25 mg je dostupný Enbrel o síle 25 mg.
Dávkování u dospělých (věk 18 let a více)
Revmatoidní artritida, psoriatická artritida a ankylozující spondylitida
Obvyklá dávka je 25 mg podaných 2x týdně, nebo 50 mg jednou týdně ve formě injekce pod kůži.
Lékař však může stanovit odlišnou frekvenci podávání přípravku.
Ložisková lupénka
Obvyklá dávka je 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Alternativně se může podávat 50 mg dvakrát týdně až po dobu 12 týdnů a potom pokračovat dávkami 25 mg dvakrát týdně nebo 50 mg jednou týdně.
Podle Vaší odpovědi na léčbu lékař rozhodne, jak dlouho máte Enbrel užívat a zda je třeba léčení opakovat.
Pokud nevykazuje Enbrel účinek na váš stav po 12 týdnech, může lékař zastavit podávání tohoto léku.
Dávkování u dětí a dospívajících
Vhodná dávka a frekvence dávkování pro dítě nebo dospívajícího bude záviset na tělesné hmotnosti a onemocnění.
Injekční stříkačka je pro jedno použití pro pacienty o hmotnosti 62, 5 kg a více.
Pro podání nižších dávek než 25 mg jsou k dispozici injekční lahvičky obsahující 25 mg.
Lékař Vám poskytne detailní návod k přípravě a odměření vhodné dávky
332 U pacientů s lupénkou ve věku od 8 let se doporučuje podávat 0, 8 mg Enbrelu na kg tělesné hmotnosti (až do maximální dávky 50 mg) jednou týdně.
Pokud Enbrel nevykazuje účinek na stav dítěte po 12 týdnech, může lékař ukončit podávání tohoto léku.
Cesta a způsob podání
Enbrel se podává injekcí pod kůži (subkutánní injekce).
Podrobný návod k injekci Enbrel je k dispozici v bodu 7 „ NÁVOD K PŘÍPRAVĚ A PODÁNÍ INJEKCE ENBREL “.
Roztok Enbrel se nesmí mísit s žádným jiným lékem.
Pro zapamatování je dobré si zapsat do kalendáře dny v týdnu, kdy si máte podat dávku.
Když si aplikujete větší dávku léku Enbrel, než byste měli
Vždy si vezměte vnější obal od léku s sebou, a to i tehdy, je li prázdný.
Když si zapomenete vzít Enbrel
Jestliže zapomenete dát si injekci, měli byste ji aplikovat ihned, jakmile si vzpomenete, ledaže by následující pravidelná dávka měla být podána následující den.
Potom pokračujte v injekcích v obvyklé dny.
Pokud si nevzpomenete až do dne, kdy má být podána následující injekce, nedávejte si dvojitou dávku (dvě dávky ve stejný den), abyste dohnali zapomenutou dávku.
Máte- li jakékoli další otázky, týkající se použití tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enbrel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mohou se objevit nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
Jestliže jste znepokojeni nežádoucími účinky, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Alergické reakce
Jestliže se vyskytne některý z následujících stavů, nepoužívejte dále Enbrel.
Informujte neprodleně lékaře, nebo navštivte nejbližší zdravotnické zařízení.
• Potíže s polykáním nebo dýcháním. • Otok obličeje, krku, rukou nebo nohou. • Pocit nervozity nebo úzkosti, pocit bušení srdce, nebo náhlé zrudnutí kůže a/ nebo pocit horka. • Těžká vyrážka, svědění, nebo kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí).
Závažné alergické reakce jsou méně časté.
Jakýkoli z příznaků uvedených výše může znamenat alergickou reakci na Enbrel, proto byste měli neprodleně vyhledat zdravotnickou pomoc.
Závažné nežádoucí účinky
Jestliže pozorujete některý z následujících stavů, můžete potřebovat urgentní zdravotnickou pomoc.
333 • Známky závažné infekce, jako vysoká horečka, která může být spojená s kašlem, dušností, zimnicí, slabostí, nebo vznikem horkých červených citlivých bolestivých oblastí na kůži nebo v kloubech. • Známky krevních chorob, jako krvácení, podlitiny nebo bledost. • Známky nervových poruch, jako necitlivost nebo mravenčení, změny vidění, bolest očí, nebo nástup slabosti v horní nebo dolní končetině. • Známky zhoršení srdečního selhání, jako únava nebo dýchavičnost při aktivitě, otok kotníků, pocit plnosti v krku nebo v břiše, noční dýchavičnost nebo kašel, zmodrání nehtových lůžek nebo okolí rtů.
Tyto nežádoucí účinky jsou vzácné nebo méně časté, ale představují závažné stavy (některé z nich mohou vzácně skončit i smrtí).
Pokud se vyskytnou tyto příznaky, neprodleně informujte lékaře, nebo navštivte nejbližší zdravotnické zařízení.
Další nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky a četnosti (pravděpodobnost výskytu), které byly pozorovány u dospělých pacientů.
• Velmi časté (mohou se vyskytnout u více než 1 z 10 pacientů):
Infekce (včetně nachlazení, zánětu vedlejších nosních dutin, zánětu průdušek, infekce močových cest, zánětu kůže); reakce v místě injekce (včetně krvácení, podlitin, zčervenání, svědění, bolesti a otoku).
Reakce v místě injekce jsou velmi časté, ale nedostavují tak často po prvním měsíci léčení.
U některých pacientů se rozvinula reakce v předchozím místě injekce.
• Časté (mohou se vyskytnout u méně než 1 z 10, ale u více než 1 ze 100 pacientů): alergické reakce; horečka; svědění; protilátky proti normální tkáni (tvorba autoprotilátek).
• Méně časté (mohou se vyskytnout u méně než 1 ze 100, ale u více než 1 z 1000 pacientů): závažné infekce (včetně zápalu plic, hlubokých infekcí kůže, infekcí kloubů, infekcí krve a infekce v různých místech); lokalizované otoky kůže (angioedém); nízký počet krevních destiček; kopřivka (vyvýšené červené nebo bledé skvrny na kůži, které často svědí); lupénka; vyrážka; zánět nebo zjizvení plic.
• Vzácné (mohou se vyskytnout u méně než 1 z 1000 pacientů): závažné alergické reakce (včetně závažných lokalizovaných otoků kůže a sípání); kombinace nízkého počtu krevních destiček, červených a bílých krvinek; poruchy nervového systému (se známkami a příznaky podobnými roztroušené skleróze nebo zánětu očních nervů nebo míchy); tuberkulóza; zhoršení městnavého srdečního selhání; křeče; lupus erythematodes, nebo onemocnění, které jej klinicky připomíná (příznaky mohou zahrnovat přetrvávající vyrážku, horečku, bolest kloubů a únavu); zánět krevních cév v kůži; nízký počet červených krvinek, nízký počet bílých krvinek, nízký počet neutrofilů (typ bílých krvinek); zvýšené hodnoty jaterních testů v krvi; kožní vyrážka, která může vést k závažným puchýřům a k olupování kůže.
• Velmi vzácné (mohou se vyskytnout u méně než 1 z 10 000 pacientů): porucha tvorby rozhodujících krevních buněk v kostní dřeni.
• Frekvence neznámá nadměrná aktivace bílých krvinek spojená se zánětem (syndrom aktivace makrofágu)
5.
JAK ENBREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
334 Nepoužívejte Enbrel po uplynutí doby použitelnosti (EXP) vyznačené na obalu.
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Po vyjmutí injekční stříkačky z chladničky se má počkat, až Enbrel dosáhne pokojové teploty (15 – 30 minut).
Pak se doporučuje Enbrel ihned použít.
Přesvědčte se, že roztok v předplněné injekční stříkačce je čirý, bezbarvý nebo světle žlutý, a že téměř neobsahuje žádné viditelné částice.
Jinak se injekční roztok nesmí podat.
Použijte jinou předplněnou injekční stříkačku a pak požádejte lékárníka o spolupráci.
Léčiva nesmí být likvidována jako vodovodní odpad ani jako odpad z domácnosti.
Požádejte lékárníka o radu, jak likvidovat léčiva, která již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Enbrel obsahuje
Léčivou látkou je Etanerceptum.
Jedna předplněná injekční stříkačka obsahuje 1, 0 ml roztoku obsahujícího 50 mg etanerceptum.
Sacharosa, chlorid sodný, arginin- hydrochlorid, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, voda na injekci.
Jak Enbrel vypadá a co obsahuje toto balení
Enbrel se dodává jako předplněné injekční stříkačky obsahující čirý, bezbarvý nebo světle žlutý injekční roztok.
Jedno balení obsahuje 2, 4, nebo 12 předplněných injekčních stříkaček a 4, 8, nebo 24 alkoholových tamponů.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Výrobce:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 449 3522
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
335 Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel: +354 540 8000 Fax: +354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH organizačná zložka Tel:
42- 1- 2- 654- 128- 16 Fax:
42- 1- 2- 654- 128- 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България/ Eesti/ Latvija/ Liet uva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel / Tãlr: + 43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Hungary Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
7.
NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCE PŘÍPRAVKU ENBREL
Tento bod je rozdělen do následujících podbodů:
Úvod Krok 1:
Krok 2:
Krok 3:
Krok 4:
Příprava před injekcí Výběr místa pro injekci Podání injekčního roztoku Enbrel Likvidace zbylého odpadu
Tento návod vysvětluje, jak si připravit a aplikovat injekci přípravku Enbrel.
Pečlivě si ho přečtěte a postupujte podle něho krok za krokem.
Lékař a/ nebo sestra Vám vysvětlí správnou techniku podání injekce.
Nesnažte se podat dávku léku, pokud si nejste jisti, že rozumíte instrukci a umíte si injekci připravit a podat.
Tento lék nesmí být smíchán s žádným jiným lékem.
Krok 1:
Příprava před injekcí
1.
Zvolte si čistou, dobře osvětlenou a rovnou pracovní plochu.
2.
Vyjměte z chladničky balení přípravku Enbrel obsahující předplněnou injekční stříkačku a položte je na rovnou pracovní plochu.
Vybalte jednu předplněnou injekční stříkačku a jeden alkoholový tampon a položte je na rovnou pracovní plochu.
Netřepejte s předplněnou injekční stříkačkou Enbrel.
Vraťte krabičku se zbývajícími předplněnými injekčními stříkačkami zpět do chladničky.
Přečtěte si bod 5 příbalové informace jak Enbrel uchovávat.
Máte- li jakékoli další otázky týkající se uchovávání přípravku, zeptejte se lékaře, sestry, nebo lékárníka.
3.
Měli byste počkat 15 až 30 minut, až Enbrel v injekční stříkačce dosáhne pokojové teploty.
Během čekání na dosažení pokojové teploty NESUNDÁVEJTE kryt z jehly.
Roztok Enbrel žádným způsobem neohřívejte (např. jej neohřívejte v mikrovlnné troubě, ani v horké vodě).
4.
Shromážděte další součásti, které budete potřebovat.
Ty zahrnují alkoholové tampony a smotek vaty nebo gázy.
5.
Umyjte si pečlivě ruce teplou vodou a mýdlem.
6.
Přesvědčte se, že roztok v předplněné injekční stříkačce je čirý, bezbarvý nebo světle žlutý, a že téměř neobsahuje žádné viditelné částice.
Jinak se injekční roztok nesmí podat.
Použijte jinou předplněnou injekční stříkačku a pak požádejte lékárníka o spolupráci.
Krok 2:
Výběr místa pro injekci
1.
Při použití předplněné injekční stříkačky jsou doporučena tři místa podání injekce, která zahrnují:
(1) přední střední části stehna; (2) břicho, kromě oblasti do 5 cm kolem pupku; a (3) vnější oblast horní části paže (viz obrázek 1).
Pokud si injekci podáváte sami, neměli byste použít vnější oblast horní části paže.
Obrázek 1
337 2.
Pro každou injekci si vyberte vždy jiné místo.
Každá nová injekce má být podána minimálně 3 cm od místa podání předchozí injekce.
Nepodávejte injekci do oblasti, kde je kůže bolestivá, pohmožděná, zčervenalá nebo tvrdá.
(Je vhodné si vždy označit místa předchozích injekcí.)
3.
Jestliže máte lupénku, neměli byste podat injekci přímo do jakkoli vyvýšených, tlustých, červených nebo šupinatých kožních polí (psoriázou poškozená kůže).
Krok 3:
Podání injekčního roztoku Enbrel
1.
Krouživým pohybem otřete místo zamýšleného podání injekce Enbrel alkoholovým tampónem.
NEDOTÝKEJTE se této oblasti až do podání injekce.
2.
Zvedněte předplněnou injekční stříkačku z rovné pracovní plochy.
Odstraňte kryt z jehly rovným tahem směrem od injekční stříkačky (viz obrázek 2).
Dávejte pozor, abyste nepoškodili injekční jehlu ohnutím nebo zkroucením krytu při jeho odstraňování.
Po sejmutí krytu jehly může být na konci jehly kapka tekutiny; to je normální.
Dbejte, aby se jehla nedotknula žádného jiného povrchu.
Nedotýkejte se ani nenarážejte na táhlo.
To by mohlo způsobit únik tekutiny.
Obrázek 2
3.
Jakmile je očištěná oblast kůže již suchá, jednou rukou ji jemným stiskem nadzvedněte a pevně ji držte.
Druhou rukou držte injekční stříkačku jako tužku.
4.
Až získáte zkušenost, najdete si úhel, který bude pro Vás nejpohodlnější.
338 Dávejte pozor, abyste netlačili jehlu do kůže příliš pomalu, nebo velkou silou.
Obrázek 3
5.
Jakmile je celá jehla uvnitř, pusťte kůži.
Uvolněnou rukou stabilizujte injekční stříkačku přidržením její dolní části.
Pak stlačte píst a pomalu a stabilně injikujte veškerý roztok (viz obrázek 4).
Obrázek 4
6.
Postupujte opatrně a držte jehlu stále pod stejným úhlem jako při vpichu.
V místě vpichu může dojít ke slabému krvácení.
Na místo vpichu můžete přitlačit asi na 10 vteřin vatový tampon.
Netřete si toto místo.
Podle potřeby je možné místo vpichu přelepit.
Krok 4:
Likvidace zbylého odpadu
• Předplněná injekční stříkačka slouží pouze pro jedno použití.
Injekční stříkačka a jehla nesmí být NIKDY znovu použity.
NIKDY znovu nezakrývejte jehlu krytem.
Jehlu a injekční stříkačku zlikvidujte podle pokynů lékaře, sestry nebo lékárníka.
Máte- li jakékoli otázky, zeptejte se lékaře, zdravotní sestry přípravek Enbrel.
339
European Medicines Agency
EMEA/ H/ C/ 850
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ENVIAGE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Enviage?
Enviage je léčivý přípravek obsahující účinnou látku aliskiren.
Je dostupný ve formě tablet (kulatých růžových:
150 mg; oválných červených:
300 mg).
Na co se přípravek Enviage používá?
Enviage se používá k léčbě esenciální hypertenze (vysoký krevní tlak).
Termínem „ esenciální “ se rozumí to, že není zjištěna žádná konkrétní příčina hypertenze.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Enviage používá?
Podává se buď samostatně, nebo v kombinaci s jinými léky na hypertenzi.
Měl by se užívat společně s lehkým jídlem, nejlépe každý den vždy ve stejný čas.
U pacientů, jejichž krevní tlak není dostatečně regulován, lze dávku navýšit až na 300 mg jednou denně.
Nedoporučuje se používat přípravek Enviage u dětí, jelikož nejsou k dispozici informace o jeho bezpečnosti a účinnosti u této skupiny pacientů.
Jak přípravek Enviage působí?
Účinná látka přípravku Enviage, aliskiren, patří mezi inhibitory reninu.
Blokuje činnost lidského enzymu s názvem renin, který se v těle účastní tvorby angiotensinu I, tj. látky přeměňované na hormon angiotensin II, což je silný vazokonstriktor (zužuje krevní cévy).
Blokováním tvorby angiotensinu I způsobuje pokles hladin angiotensinu I i angiotensinu II, v důsledku čehož dochází k vazodilataci (rozšíření krevních cév) a následnému poklesu krevního tlaku i potenciálního rizika vzniku poškození způsobovaných vysokým krevním tlakem.
Jak byl přípravek Enviage zkoumán?
Účinky přípravku Enviage byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Enviage byl zkoumán v rámci 14 hlavních studií zahrnujících přes 10 000 pacientů s esenciální hypertenzí.
Třináct z těchto studií zahrnovalo pacienty s mírnou až střední formou hypertenze, jedna zahrnovala pacienty se závažnou formou hypertenze.
Pět studií porovnávalo účinky podávání samotného přípravku Enviage s účinky placeba (léčba neúčinným přípravkem).
Přípravek Enviage, ať už užívaný samostatně nebo v kombinaci s jinými přípravky, byl také porovnáván s jinými léky na hypertenzi.
Studie, které zkoumaly použití přípravku Enviage v kombinaci s jinými přípravky, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged sledovaly jeho účinky při použití s inhibitorem angiotensin přeměňujícího enzymu (ramiprilem), s blokátorem receptorů pro angiotensin (valsartanem), s betablokátorem (atenololem), s blokátorem kalciového kanálu (amlodipinem) a s diuretikem (hydrochlorothiazidem).
Studie trvaly od 6 do 52 týdnů a hlavním měřítkem účinnosti byla změna v hodnotě krevního tlaku, buď v klidové fázi srdečního cyklu (diastolický tlak), nebo při stažení srdečních komor (systolický tlak).
Jaký přínos přípravku Enviage byl prokázán v průběhu studií?
Samostatně podávaný Enviage byl při snižování krevního tlaku účinnější než placebo a stejně účinný jako srovnávací léčebné režimy.
Při souhrnném zhodnocení výsledků všech pěti studií, které porovnávaly používání samotného přípravku Enviage s placebem, vykazovali pacienti ve věku do 65 let po osmi týdnech užívání 150 mg přípravku Enviage pokles diastolického tlaku v průměru o 9, 0 mmHg, a to z průměrné hodnoty 99, 4 mmHg zjištěné při zahájení studie.
V porovnání s tím došlo u pacientů dostávajících placebo k poklesu o 5, 8 mmHg, a to z 99, 3 mmHg.
Větší poklesy byly zaznamenány u pacientů ve věku 65 let a starších a u pacientů užívajících vyšší dávky přípravku Enviage.
Přípravek Enviage snižoval krevní tlak i u pacientů s cukrovkou, u obézních pacientů a pacientů starších 65 let.
Ve dvou z uvedených studií účinek léku přetrvával až po dobu 52 týdnů.
Studie dále prokázaly, že přípravek Enviage podávaný v kombinaci s jinými léky (zejména s hydrochlorotiazidem) dokáže zajistit dodatečný pokles krevního tlaku v porovnání s účinkem těchto léků užívaných bez přípravku Enviage.
Jaká rizika jsou spojena s přípravkem Enviage?
Nejběžnějším vedlejším účinkem přípravku Enviage (zaznamenaným u 1 až 10 pacientů ze 100) je průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Enviage je uveden v příbalových informacích.
Přípravek Enviage by se neměl používat u osob s možnou přecitlivělostí (alergií) na aliskiren nebo na kteroukoli jinou složku přípravku.
Rovněž se nesmí používat ve druhém a třetím trimestru těhotenství (přibližně od čtvrtého měsíce trvání těhotenství).
U žen v prvním trimestru těhotenství a u žen, které plánují otěhotnět, se jeho použití nedoporučuje.
Na základě čeho byl přípravek Enviage schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Enviage při léčbě esenciální hypertenze převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Enviage uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Enviage platné v celé Evropské unii společnosti Novartis Europharm Limited dne 22. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Enviage je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název přípravku
Síla
Léková forma
Způsob podání
Druh obalu
Velikost balení
EU/ 1/ 07/ 406/ 001 EU/ 1/ 07/ 406/ 002 EU/ 1/ 07/ 406/ 003 EU/ 1/ 07/ 406/ 004 EU/ 1/ 07/ 406/ 005 EU/ 1/ 07/ 406/ 006 EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 008 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010 EU/ 1/ 07/ 406/ 011 EU/ 1/ 07/ 406/ 012 EU/ 1/ 07/ 406/ 013 EU/ 1/ 07/ 406/ 014 EU/ 1/ 07/ 406/ 015 EU/ 1/ 07/ 406/ 016 EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC)
7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 tablet 98 (2x49) tablet 280 (20x14) tablet 7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 (3x30) tablet 98 (2x49) tablet 280 (20x14) tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Enviage 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlerůžové, bikonvexní, kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Enviage je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Enviage může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Enviage by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Enviage.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
Porucha funkce jater U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti (do 18 let) Podávání přípravku Enviage dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
2 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Enviage ukončena.
Pacienti s deplecí sodíku a sníženým cirkulačním objemem U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Enviage objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Enviage nebo by léčba měla být zahájena pod přísným lékařským dohledem.
Porucha funkce ledvin V klinických studiích nebyl Enviage zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Enviage by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Stenóza renální arterie Data o podávání přípravku Enviage pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Enviage nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v Cmax nebo AUC přípravku Enviage.
Při podávání s atorvastatinem se AUC a Cmax přípravku Enviage v rovnovážném
Souběžné podávání přípravku Enviage nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Enviage a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
Enviage může nepatrně snížit biologickou dostupnost digoxinu.
Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a Cmax.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti přípravku Enviage.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost přípravku Enviage.
Interakce CYP450 Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
Interakce P- glykoproteinu V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost přípravku Enviage.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
P- gp substráty nebo slabé inhibitory Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a Cmax aliskirenu (300 mg) v rovnovážném stavu se zvyšuje o 50%.
Středně silné inhibitory P- gp Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Silné inhibitory P- gp Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
4 Furosemid Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
Draslík a draslík šetřící diuretika Na základě zkušeností s podáváním jiných látek, které ovlivňují renin- angiotenzinový systém, může současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést ke zvýšení hladiny draslíku v séru.
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Grapefruitová šťáva Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Enviage.
Warfarin Účinky přípravku Enviage na farmakokinetiku warfarinu nebyly hodnoceny.
Příjem potravy Strava s vysokým obsahem tuku značně snížila absorpci přípravku Enviage.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl Enviage teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, Enviage by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba přípravkem Enviage ukončena.
Kojení Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Enviage je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost.
Enviage má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Enviage byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Enviage měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Enviage (0, 9%) podobný jako po placebu (0, 6%).
5 Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Enviage se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Enviage objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
Laboratorní nálezy V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním přípravku Enviage méně často.
V klinických studiích neměl Enviage u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Enviage bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl Enviage podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Zatímco ostatní látky, které inhibují RAS (ACEI a blokátory receptorů pro angiotensin II (ARB)), působí kompenzační zvýšení reninové aktivity v plazmě (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Enviage byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl Enviage podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil Enviage systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Enviage účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním přípravku Enviage k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Enviage vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání přípravku Enviage v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Enviage v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání přípravku Enviage další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace přípravku Enviage s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Enviage.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání, přidání přípravku Enviage 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u přípravku Enviage ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně
7 o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Enviage, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Enviage neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
Příznivý účinek přípravku Enviage na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v současnosti znám.
Srdeční elektrofyziologie Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
Absorpce Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a vylučování Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Linearita/ nelinearita Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a Cmax.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Charakteristika pacientů Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a Cmax aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
8 signifikantně ovlivněna.
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních myší.
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
9 6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 406/ 001- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Enviage 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlečervené, bikonvexní, oválné tablety s potiskem “ IU ” na straně jedné a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 3 Dávkování a způsob podání
Doporučená dávka přípravku Enviage je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Enviage může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Enviage by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Enviage.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
Porucha funkce jater U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti (do 18 let) Podávání přípravku Enviage dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
11 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Enviage ukončena.
Pacienti s deplecí sodíku a sníženým cirkulačním objemem U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Enviage objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Enviage nebo by léčba měla být zahájena pod přísným lékařským dohledem.
Porucha funkce ledvin V klinických studiích nebyl Enviage zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Enviage by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Stenóza renální arterie Data o podávání přípravku Enviage pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Enviage nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v Cmax nebo AUC přípravku Enviage.
Při podávání s atorvastatinem se AUC a Cmax přípravku Enviage v rovnovážném
Souběžné podávání přípravku Enviage nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Enviage a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
Enviage může nepatrně snížit biologickou dostupnost digoxinu.
Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a Cmax.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti přípravku Enviage.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost přípravku Enviage.
Interakce CYP450 Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
Interakce P- glykoproteinu V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost přípravku Enviage.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
P- gp substráty nebo slabé inhibitory Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a Cmax aliskirenu (300 mg) v rovnovážném stavu se zvyšuje o 50%.
Středně silné inhibitory P- gp Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Silné inhibitory P- gp Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
13 Furosemid Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
Draslík a draslík šetřící diuretika Na základě zkušeností s podáváním jiných látek, které ovlivňují renin- angiotenzinový systém, může současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést ke zvýšení hladiny draslíku v séru.
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Grapefruitová šťáva Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Enviage.
Warfarin Účinky přípravku Enviage na farmakokinetiku warfarinu nebyly hodnoceny.
Příjem potravy Strava s vysokým obsahem tuku značně snížila absorpci přípravku Enviage.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl Enviage teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, Enviage by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba přípravkem Enviage ukončena.
Kojení Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Enviage je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost.
Enviage má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 9 Nežádoucí účinky
Bezpečnost přípravku Enviage byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Enviage měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Enviage (0, 9%) podobný jako po placebu (0, 6%).
14 Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Enviage se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Enviage objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
Laboratorní nálezy V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním přípravku Enviage méně často.
V klinických studiích neměl Enviage u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Enviage bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl Enviage podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Podobné snížení bylo pozorováno, když byl aliskiren
15 kombinován s jinými antihypertenzními látkami.
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Enviage byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl Enviage podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil Enviage systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Enviage účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním přípravku Enviage k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Enviage vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání přípravku Enviage v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Enviage v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání přípravku Enviage další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace přípravku Enviage s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Enviage.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání přidání přípravku Enviage 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u přípravku Enviage ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně
16 o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Enviage, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Enviage neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
Příznivý účinek přípravku Enviage na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v současnosti znám.
Srdeční elektrofyziologie Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
Absorpce Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a vylučování Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Linearita/ nelinearita Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a Cmax.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Charakteristika pacientů Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a Cmax aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
Tyto změny však nekorelovaly se závažností poškození funkce ledvin.
U pacientů s mírným až středně závažným poškozením funkce ledvin není nutná úprava iniciální dávky přípravku Enviage, avšak u pacientů se závažným poškozením funkce ledvin je nutná zvýšená opatrnost.
Farmakokinetika aliskirenu nebyla u pacientů s mírným až závažným jaterním onemocněním
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních myší.
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
18 6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 6 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 406/ 011- 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2 (s datem 5. července 2006) uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi z 30. května 2007 plánu řízení rizik uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnost, farmakovigilanční plán nebo činnosti k minimalizování rizik. • Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enviage 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 406/ 001 EU/ 1/ 07/ 406/ 002 EU/ 1/ 07/ 406/ 003 EU/ 1/ 07/ 406/ 004 EU/ 1/ 07/ 406/ 005 EU/ 1/ 07/ 406/ 006 EU/ 1/ 07/ 406/ 008
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enviage 150 mg
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enviage 150 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enviage 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
27 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enviage 150 mg
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enviage 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enviage 150 mg
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enviage 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 406/ 011 EU/ 1/ 07/ 406/ 012 EU/ 1/ 07/ 406/ 013 EU/ 1/ 07/ 406/ 014 EU/ 1/ 07/ 406/ 015 EU/ 1/ 07/ 406/ 016
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enviage 300 mg
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enviage 300 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enviage 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
30 potahovaných tablet Součást vícečetného balení, sestávajícího ze 3 balení po 30 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enviage 300 mg
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Enviage 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
90 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 30 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Enviage 300 mg
37 B.
PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Enviage 150 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Enviage a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Enviage užívat 3.
Jak se Enviage užívá 4.
Možné nežádoucí účinky 5.
Jak Enviage uchovávat 6.
Další informace
1.
CO JE ENVIAGE A K ČEMU SE POUŽÍVÁ
Enviage patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Enviage pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENVIAGE UŽÍVAT
Neužívejte Enviage
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Enviage je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete Enviage užívat.
Podávání přípravku Enviage dětem a mladistvým se nedoporučuje.
39 U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Enviage s jídlem a pitím Enviage užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Enviage společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte Enviage pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte Enviage, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Enviage.
3.
JAK SE ENVIAGE UŽÍVÁ
Vždy užívejte Enviage přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat Enviage spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Enviage užívejte jednou denně a menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Enviage společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Enviage, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Enviage, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
40 nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enviage nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Průjem.
Kožní vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ENVIAGE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Enviage nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Enviage obsahuje
- Léčivou látkou je aliskiren 150 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Enviage vypadá a co obsahuje balení Enviage 150 mg potahované tablety jsou světle růžové, bikonvexní kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
Enviage je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
41 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
42 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
43 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Enviage 300 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Enviage a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Enviage užívat 3.
Jak se Enviage užívá 4.
Možné nežádoucí účinky 5.
Jak Enviage uchovávat 6.
Další informace
2.
CO JE ENVIAGE A K ČEMU SE POUŽÍVÁ
Enviage patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Enviage pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
4.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ENVIAGE UŽÍVAT
Neužívejte Enviage
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Enviage je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete Enviage užívat.
Podávání přípravku Enviage dětem a mladistvým se nedoporučuje.
44 U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Enviage s jídlem a pitím Enviage užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Enviage společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte Enviage pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte Enviage, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Enviage.
5.
JAK SE ENVIAGE UŽÍVÁ
Vždy užívejte Enviage přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat Enviage spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Enviage užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Enviage společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Enviage, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Enviage, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
45 nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Enviage nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Průjem.
Kožní vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ENVIAGE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Enviage nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Enviage obsahuje
- Léčivou látkou je aliskiren 300 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Enviage vypadá a co obsahuje balení Enviage 300 mg potahované tablety jsou světle červené, bikonvexní, oválné tablety s potiskem “ IU ” na jedné straně a “ NVR ” na straně druhé.
Enviage je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
46 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
47 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
48
EU registrační číslo
Název léčivého přípravku
Síla
Léková forma
Cesta podání
Druh obalu
Obsah (koncentrace)
Velikost balení
EU/ 1/ 96/ 015/ 001
Epivir
150 mg
Potahované tablety
Perorální podání
Lahvička (HDPE)
60 tablet
EU/ 1/ 96/ 015/ 002
Epivir
10 mg/ ml
Perorální roztok
Perorální podání
Lahvička (HDPE)
240 ml (10 mg/ ml)
1 lahvička (240 ml) +10 ml stříkačka+adaptér
EU/ 1/ 96/ 015/ 003
Epivir
300 mg
Potahované tablety
Perorální podání
Lahvička (HDPE)
30 tablet
EU/ 1/ 96/ 015/ 004
Epivir
150 mg
Potahované tablety
Perorální podání
Blistr (PVC/ alu)
60 tablet
EU/ 1/ 96/ 015/ 005
Epivir
300 mg
Potahované tablety
Perorální podání
Blistr (PVC/ alu)
30 tablet
1/ 1
European Medicines Agency
EMEA/ H/ C/ 107
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EPIVIR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Epivir?
Epivir je léčivý přípravek, který obsahuje účinnou látku lamivudin.
Je k dispozici ve formě tablet ve tvaru kosočtverce (bílých:
150 mg, šedých:
300 mg) a jako perorální roztok (10 mg/ ml).
Na co se přípravek Epivir používá?
Přípravek Epivir je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých, dospívajících a dětí starších čtyř let nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Epivir používá?
Léčba přípravkem Epivir by měla být zahájena lékařem, který má zkušenosti s léčbou infekce HIV.
Doporučená denní dávka přípravku Epivir u pacientů starších 12 let je 300 mg.
Tuto dávku lze podávat buď jednou denně (dvě 150mg tablety nebo jedna 300mg tableta), nebo jako jednu 150mg tabletu dvakrát denně.
U dětí o hmotnosti vyšší než 30 kg by měla být použita dávka pro dospělé pacienty, a sice 150 mg dvakrát denně.
U dětí o hmotnosti 14 až 30 kg dávka přípravku závisí na tělesné hmotnosti.
Dětem ve věku od tří měsíců o hmotnosti nižší než 14 kg je třeba podávat perorální roztok v dávce 4 mg na kilogram tělesné hmotnosti dvakrát denně, maximálně však 300 mg denně.
Tablety přípravku Epivir by se v ideálním případě měly polykat celé.
Pacienti, kteří mají potíže s polykáním tablet, by měli užívat perorální roztok anebo mohou tablety rozdrtit a přimíchat do malého množství jídla nebo nápoje a okamžitě pozřít.
U pacientů, kteří trpí závažným onemocněním ledvin, je třeba dávku přípravku Epivir upravit.
Pro dosažení správné dávky lze použít perorální roztok.
Přípravek Epivir lze užívat s jídlem nebo bez něj.
Podrobné informace jsou uvedeny v příbalových informacích.
Jak přípravek Epivir působí?
Účinná látka přípravku Epivir, lamivudin, je nukleosidový inhibitor reverzní transkriptázy (NRTI).
Blokuje činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, jenž tomuto viru umožňuje infikovat buňky v těle a tvořit další viry.
Přípravek Epivir užívaný v kombinaci s jinými antivirotiky snižuje obsah HIV v krvi a udržuje jeho hodnoty na nízké úrovni.
Přípravek Ziagen neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak byl přípravek Epivir zkoumán?
Přípravek Epivir byl zkoumán v pěti hlavních studiích, do kterých bylo zařazeno téměř 3 000 dospělých pacientů.
Ve čtyřech z těchto studií byl přípravek Epivir podávaný v kombinaci se zidovudinem (jiným antivirotikem) srovnáván buď se samostatně podávaným přípravkem Epivir nebo samostatně podávaným zidovudinem, anebo s kombinací přípravku Epivir a zalcitabinu (jiného antivirotika).
Studie zkoumaly účinky přípravku Epivir na hladiny viru HIV v krvi (virovou zátěž) a počet T- buněk CD4 v krvi (počet lymfocytů CD4).
Lymfocyty CD4 jsou bílé krvinky, které sehrávají důležitou roli při boji s infekcemi, které však virus HIV hubí.
V páté studii byly srovnávány účinky doplnění přípravku Epivir nebo placeba (léčby neúčinným přípravkem) ke stávající léčbě infekce HIV u 1 895 dospělých, kteří užívali antivirotika po dobu alespoň čtyř týdnů.
Tato studie sledovala počet pacientů, u kterých po roce léčby došlo k rozvoji onemocnění souvisejícího s AIDS anebo úmrtí.
Přípravek Epivir byl také zkoumán u 615 dětí.
Studie srovnávala účinky přípravku Epivir užívaného v kombinaci se zidovudinem s účinky didanosinu (jiného antivirotika) užívaného samostatně.
Studie zkoumala, jak dlouho trvalo, než se u dětí rozvinula onemocnění související s AIDS.
Jaký přínos přípravku Epivir byl prokázán v průběhu studií?
Všechny studie prokázaly, že kombinace obsahující Epivir byly účinnější než srovnávané léky.
V prvních čtyřech studiích u dospělých přípravek Epivir užívaný v kombinaci se zidovudinem po 24 týdnech léčby zvýšil počet lymfocytů CD4 výrazněji než srovnávací přípravky.
Tato kombinace rovněž ve všech studiích po dvou až čtyřech týdnech léčby vedla ke snížení virové zátěže, tento účinek byl však jen dočasný.
V páté studii u dospělých vedlo doplnění přípravku Epivir ke stávající léčbě ke snížení rizika progrese onemocnění nebo úmrtí: zatímco z 1 369 pacientů, kteří užívali přípravek Epivir, se rozvinula onemocnění související s AIDS nebo došlo k úmrtí u 128 (9%) osob, z pacientů užívajících placebo to bylo u 95 (20%) ze 471 pacientů.
Podobných výsledků bylo dosaženo i u dětí nakažených virem HIV.
Jaká rizika jsou spojena s přípravkem Epivir?
Mezi nejběžnější vedlejší účinky přípravku Epivir (zaznamenané u 1 až 10 pacientů ze 100) patří průjem, nauzea (pocit nevolnosti), zvracení, bolesti hlavy, nespavost (potíže s usínám), kašel, nosní příznaky, vyrážka, svalové poruchy, artralgie (bolesti kloubů), alopecie (vypadávání vlasů), horečka, bolesti břicha nebo abdominální (břišní) křeče, malátnost a únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Epivir je uveden v příbalových informacích.
Přípravek Epivir by neměli užívat pacienti se závažným onemocněním jater a dále osoby s možnou přecitlivělostí (alergií) na lamivudin nebo na kteroukoli jinou složku přípravku.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Epivir vystaveni také riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekcí hepatitidy B nebo C) může při užívání přípravku Epivir hrozit zvýšené riziko poškození jater.
Stejně jako všechny ostatní NRTI může také přípravek Epivir způsobit laktátovou acidózu (hromadění kyseliny mléčné v těle) a u dětí matek užívajících přípravek Epivir během těhotenství mitochondriální dysfunkci (poškození složek buňky, jež tvoří energii, což může způsobit problémy s krví).
Na základě čeho byl přípravek Epivir schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Epivir užívaného v kombinaci s jinými antivirotiky v rámci léčby dospělých a dětí nakažených virem HIV převyšuje jeho rizika.
Výbor doporučil, aby přípravku Epivir bylo uděleno rozhodnutí o registraci.
Přípravku Epivir bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť z vědeckých důvodů bylo v době schvalování k dispozici pouze omezené množství informací.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 7. ledna 1998 odvoláno.
Evropská komise udělila rozhodnutí o registraci přípravku Epivir platné v celé Evropské unii společnosti Glaxo Group Limited dne 8. srpna 1996.
Registrace byla obnovena dne 8. srpna 2001 a dne 8. srpna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Epivir je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Epivir 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg lamivudinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá, lehce bikonvexní tableta ve tvaru kosočtverce, s půlicí rýhou, s vyražením GX CJ7 na obou stranách.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Epivir je indikován v kombinaci s jinými antiretrovirotiky k terapii dospělých a dětí infikovaných virem lidské imunodeficience (HIV).
4. 2 Dávkování a způsob podání
Terapii má zahajovat lékař, který má zkušenosti s léčbou infekcí HIV.
Epivir lze užívat spolu s jídlem nebo nalačno.
K zajištění podání celé dávky má být tableta nejlépe spolknuta bez drcení.
Pro pacienty, kteří nejsou schopní tablety polykat, se mohou tablety rozdrtit a přimíchat do malého množství polotuhé stravy nebo tekutiny, které se má ihned sníst/ vypít (viz bod 5. 2).
Dospělí a mladiství (starší než 12 let): doporučené dávkování přípravku Epivir je 300 mg denně.
Může se též podávat buď jako 150 mg tableta dvakrát denně nebo jako 300 mg tableta jednou denně (viz bod 4. 4).
300 mg tableta je vhodná pouze pro podávání jednou denně.
Pacienti měnící dávkovací režim na podávání jednou denně by měli užívat dávku 150 mg dvakrát denně a přejit na dávkování jednou denně 300 mg tabletami následující ráno.
Kde je upřednostňované podávání dávky jednou denně večer, dávka 150 mg přípravku Epivir by se měla podat pouze první den ráno, následně dávka 300 mg večer.
Při návratu na dávkovací režim dvakrát denně by pacienti měli úplně ukončit denní léčebný režim a následující den ráno začít dávkou 150 mg dvakrát denně.
Děti (mladší než 12 let):
Vzhledem k tomu, že s touto lékovou formou nelze dosáhnout přesného dávkování, doporučuje se, aby tablety přípravku Epivir byly dávkovány podle váhových skupin.
Tento dávkovací režim u pediatrických pacientů vážících 14– 30 kg je primárně odvozen od farmakokinetických modelů a podpořen daty získanými z klinických studií.
Děti s hmotností alespoň 30 kg: má se užívat dávka pro dospělé 150 mg dvakrát denně.
Děti s hmotností 21 kg až 30 kg: doporučená perorální dávka přípravku Epivir (150 mg) je půlka tablety užitá ráno a jedna celá tableta užitá večer.
2 Děti s hmotností od 14 do 21 kg: doporučená perorální dávka přípravku Epivir (150 mg) je půlka tablety s půlicí rýhou užívaná dvakrát denně.
Epivir je rovněž k dispozici v lékové formě perorálního roztoku, který je určen dětem starším než tři měsíce, jejichž váha je menší než 14 kg, nebo pacientům, kteří nejsou schopní tablety spolknout.
Děti mladší než tři měsíce: podávání se vzhledem k nedostatečným údajům nedoporučuje (viz bod 5. 2).
Renální poškození: u pacientů se středně závažnou až závažnou poruchou funkce ledvin dochází následkem snížené clearance lamivudinu k vzestupu jeho koncentrací.
Proto je zapotřebí upravit dávkování u pacientů, u kterých clearance kreatininu klesla pod 30 ml/ min použitím přípravku Epivir v lékové formě perorálního roztoku (viz tabulky).
Doporučená dávkování – dospělí a mladiství s hmotností alespoň 30 kg:
Clearance kreatininu (ml/ min)
První dávka
Udržovací dávkování
≥ 50 30 - < 50
150 mg 150 mg
150 mg dvakrát denně 150 mg jednou denně
< 30 Jsou zapotřebí dávky nižší než 150 mg, a proto se doporučuje aplikovat perorální roztok.
Nejsou k dispozici údaje o použití lamivudinu u dětí s poruchou funkcí ledvin.
Na základě předpokladu, že clearance kreatininu a clearance lamivudinu jsou u dětí v podobném vztahu jako u dospělých, se doporučuje, aby dávkování u dětí s poruchou funkcí ledvin bylo redukováno podle jejich clearance kreatininu, úměrně jako u dospělých.
Doporučená dávkování - děti ve věku alespoň 3 měsíců a s hmotností méně než 30 kg:
Clearance kreatininu (ml/ min)
První dávka
Udržovací dávkování
≥ 50 30 až < 50 15 až < 30 5 až < 15 < 5
4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1, 3 mg/ kg
4 mg/ kg dvakrát denně 4 mg/ kg jednou denně 2, 6 mg/ kg jednou denně 1, 3 mg/ kg jednou denně 0, 7 mg/ kg jednou denně
Poškození funkce jater: údaje získané sledováním pacientů se středně těžkým až těžkým poškozením funkce jater ukazují, že poškození funkce jater nemá podstatný vliv na farmakokinetiku lamivudinu.
Na základě těchto údajů středně těžká ani těžká hepatální dysfunkce, pokud není doprovázena renální dysfunkcí, není důvodem pro úpravu dávkování.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v tomto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek Epivir se nedoporučuje k monoterapii.
Porucha funkce ledvin: u pacientů se středně závažným až závažným poškozením funkcí ledvin se následkem snížené clearance lamivudinu prodlužuje jeho terminální plazmatický poločas, a proto je nutné upravit dávkování (viz bod 4. 2).
3 Trojkombinovaná nukleosidová léčba: když byl lamivudin kombinován s tenofovir- disoproxyl - fumarátem a abakavirem, nebo také s tenofovir- disoproxyl- fumarátem a didanosinem v dávkovacím režimu jednou denně byl hlášen vysoký výskyt virologického selhání a vznik rezistence v časné fázi.
Oportunní infekce: u pacientů užívajících přípravek Epivir nebo jakékoli jiné antiretrovirotikum se i přes tuto léčbu mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Pacienti proto musejí zůstat pod pečlivým klinickým dohledem lékařů, kteří mají zkušenosti s léčbou nemocí spojených s infekcí HIV.
Přenos infekce HIV: pacienty je nutné upozornit na to, že antiretrovirová terapie, včetně přípravku Epivir, nedokáže zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Musí se proto dále dodržovat příslušná preventivní opatření.
Pankreatitida: vzácně se vyskytly případy pankreatitidy.
Není však jasné, zda tyto případy byly způsobeny farmakoterapií, nebo základním onemocněním HIV.
Vyskytnou- li se klinické známky, symptomy nebo laboratorní abnormality svědčící pro pankreatitidu, musí být terapie přípravkem Epivir neprodleně zastavena.
Laktátová acidóza: při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy, obvykle spojené s těžkou hepatomegalií a hepatální steatózou.
Časné symptomy (symptomatická hyperlaktémie) zahrnují benigní dyspeptické příznaky (nevolnost, zvracení a abdominální bolest), nespecifické pocity malátnosti, nechutenství, váhový úbytek, respirační příznaky (zrychlení a/ nebo pokles frekvence dýchání) nebo neurologické symptomy (včetně svalové slabosti).
Laktátová acidóza má vysokou úmrtnost a může být spojována s pankreatitidou, jaterním selháním nebo renálním selháním.
Obecně k vývoji laktátové acidózy dochází po málo nebo několika měsících léčby.
Léčba nukleosidovými analogy musí být ukončena jestliže se vyskytnou příznaky hyperlaktémie a metabolické/ laktátové acidózy, postupující hepatomegalie nebo při rychlém vzestupu hladin aminotransferáz.
Některým pacientům (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory vedoucími k onemocnění jater a jaterní cirhózou (včetně některých léčivých přípravků a alkoholu) by se měly nukleosidové analogy podávat s opatrností.
Pacienti koinfikováni hepatitidou typu C a léčeni alfa interferonem a ribavirinem mohou představovat určité riziko.
Pacienti se zvýšeným rizikem by měli být pečlivě sledováni.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Lipodystrofie: kombinovaná antiretrovirová terapie u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod jsou neznámé.
Poznatky o tomto mechanizmu jsou neúplné.
O spojení mezi viscerální lipomatózou a inhibitory proteáz (PI) a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTI) se uvažuje.
Zvýšené riziko lipodystrofie je
4 spojováno s individualními dispozicemi jako s vysokým věkem a s léčivy jako delší trvání léčby antiretrovirotiky, a přidruženými metabolickými poruchami.
Mělo by se uvažovat o měření hladin tuků v séru a glykémie.
Porucha metabolismu lipidů má být léčena klinicky vhodným postupem (viz bod 4. 8).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Poškození funkce jater: je- li lamivudin použit současně k léčbě HIV infekce a HBV, další informace týkající se použití lamivudinu k léčbě hepatitidy B jsou dostupné v SPC přípravku Zeffix.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanou antiretrovirovou terapií mají zvýšené riziko výskytu těžkých a potenciálně fatálních jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravku.
Zastaví- li se podávání přípravku Epivir pacientům koinfikovaným virem hepatitidy B, má se zvážit pravidelné vyšetření laboratorních indikátorů funkce jater a markerů replikace HBV, jelikož ukončení podávání lamivudinu může vyvolat akutní exacerbaci hepatitidy (viz SPC pro Zeffix).
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkci, a mají být proto pravidelně sledováni podle standardních požadavků.
Je- li prokázané zhoršování jaterního onemocnění, musí se zvážit přerušení nebo zastavení léčby (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici CART.
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Lamivudin může inhibovat intracelulární fosforylaci zalcitabinu při současném podání obou léčiv.
Vzhledem k tomu se nedoporučuje podávat Epivir současně se zalcitabinem.
Současné podávání lamivudinu a nitrožilně podávaného gancikloviru ani foskarnetu se nedoporučuje.
Vzhledem k omezenému metabolizmu lamivudinu, k jeho omezené vazbě na plazmatické proteiny a k jeho téměř kompletní renální clearance je pravděpodobnost metabolických interakcí nízká.
Současná aplikace lamivudinu a kombinace trimethoprim/ sulfamethoxazol v dávce 160 mg / 800 mg má vlivem trimethoprimové složky (sulfamethoxazolová složka se interakce neúčastní) za následek 40% zvýšení expozice lamivudinu.
Pokud však pacient nemá poškozené renální funkce, není nutné dávkování lamivudinu upravovat (viz bod 4. 2).
Lamivudin neovlivňuje farmakokinetiku trimethoprimu nebo sulfamethoxazolu.
Jestliže je žádoucí současná aplikace lamivudinu a ko - trimoxazolu, mají být takto léčení pacienti klinicky sledováni.
Je třeba se vyhnout současné aplikaci lamivudinu a vysokých dávek ko- trimoxazolu, používaných v terapii pneumonie vyvolané Pneumocystis carinii nebo v terapii toxoplazmózy.
5 Je třeba brát v úvahu možnost interakcí s jinými současně aplikovanými léčivými přípravky, zejména jde- li o léčivé přípravky, jejichž hlavní eliminační cestou je aktivní renální sekrece prostřednictvím transportního systému pro organické kationty; např. trimethoprim.
Jiná léčiva (např. ranitidin, cimetidin) jsou tímto mechanismem eliminována jen zčásti a nebylo prokázáno, že by interagovala s lamivudinem.
Nukleosidové analogy (např. didanosin a zalcitabin) podobně jako zidovudin nejsou eliminovány tímto mechanismem, a jejich interakce s lamivudinem je proto nepravděpodobná.
Při společném podání zidovudinu s lamivudinem byl pozorován mírný (28%) vzestup Cmax zidovudinu, ale celková expozice (AUC) zidovudinu se významně nemění.
Zidovudin nemá vliv na farmakokinetiku lamivudinu (viz bod 5. 2).
Lamivudin není metabolizován enzymovým systémem CYP3A, a interakce s léčivy metabolizovanými tímto systémem (např.
PI) proto nejsou pravděpodobné.
4. 6 Těhotenství a kojení
Těhotenství: bezpečnost aplikace lamivudinu u těhotných žen není stanovena.
Reprodukční studie na zvířatech nezjistily známky teratogenity a neprokázaly účinek na samčí ani samičí fertilitu.
U březích králičích samic lamivudin při expozičních úrovních srovnatelných s expozicemi dosahovanými u lidí vyvolává časné odumření embrya.
U lidí byly koncentrace lamivudinu v séru novorozenců při narození podobné jako koncentrace lamivudinu v mateřském a pupečníkovém séru v době porodu, což odpovídá pasivnímu transportu lamivudinu placentou.
Třebaže na základě reprodukčních studií na zvířatech nelze vždy předpovědět odezvu u člověka, nedoporučuje se podání lamivudinu v prvních třech měsících.
Kojení: lamivudin se po perorálním podání vylučoval do mateřského mléka v koncentracích podobných koncentracím nacházejícím se v séru.
Protože jak lamivudin, tak virus přecházejí do mateřského mléka, doporučuje se, aby matky užívající Epivir nekojily.
Kvůli zabránění přenosu HIV se doporučuje, aby ženy infikované HIV za žádných okolností nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Během léčby onemocnění HIV přípravkem Epivir byly hlášeny následující nežádoucí účinky.
Nežádoucí účinky, které jsou považovány za přinejmenším pravděpodobně související s léčbou jsou uvedeny níže podle orgánových systémů, orgánových tříd a frekvence výskytu.
Četnost je definována jako velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000) a velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Méně časté: neutropenie a anémie (obě někdy těžké), trombocytopenie Velmi vzácné: samostatná aplázie červených krvinek
Poruchy nervového systému Časté: bolest hlavy, nespavost Velmi vzácné: periferní neuropatie (nebo parestezie)
Respirační, hrudní a mediastinální poruchy Časté: kašel, nosní symptomy
Gastrointestinální poruchy
6 Časté: nevolnost, zvracení, abdominální bolest nebo křeče, průjem Vzácné: pankreatitida, zvýšení hladin amyláz v séru.
Poruchy kůže a podkoží Časté: kopřivka, alopecie
Poruchy pohybového systému a pojivové tkáně Časté: artralgie, svalové poruchy Vzácné: rhabdomyolýza
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: únava, malátnost, horečka
Při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy občas s fatálním průběhem, obvykle spojeným s těžkou hepatomegalií a hepatální steatózou (viz bod 4. 4).
Kombinovaná antiretrovirová terapie u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vzniku tukového hrbu na zádech (býčí šíje).
Kombinovaná antiretrovirová terapie je spojována s výskytem poruch metabolismu, jako hypertriglyceridémii, hypercholesterolémii, inzulinovou rezistencii, hyperglykémii a hyperlaktémii (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Podání velmi vysokých dávek lamivudinu ve studiích akutní toxicity na zvířatech nevedlo k projevům orgánové toxicity.
O následcích akutní ingesce nadměrných dávek u lidí jsou k dispozici omezené údaje.
Případy nebyly fatální a pacienti se zotavili.
Po těchto předávkováních nebyly identifikovány specifické známky nebo symptomy.
Dojde- li k předávkování, pacient má být sledován a v případě potřeby mu má být poskytována standardní podpůrná léčba.
Jelikož lamivudin je odstranitelný dialýzou, mohla by se v terapii předávkování použít kontinuální hemodialýza, třebaže takové studie nebyly prováděny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nukleosidové analogy.
ATC kód:
Lamivudin je nukleosidový analog působící proti viru lidské imunodeficience (HIV) a viru hepatitidy B (HBV).
Hlavním mechanismem jeho účinku je ukončení řetězce při reverzní transkripci HIV.
In vitro má lamivudin- 5 -
7 trifosfát selektivní inhibiční účinnost na replikaci HIV- 1 a HIV- 2 a je účinný rovněž proti klinickým izolátům HIV rezistentním na zidovudin.
Lamivudin v kombinaci se zidovudinem má synergistický účinek na klinicky izolované formy HIV v buněčné kultuře.
Rezistence HIV- 1 na lamivudin zahrnuje změnu aminokyseliny M184V poblíž aktivního místa reverzní transkriptázy (RT).
Tato varianta vzniká jak in vitro, tak i u HIV- 1 infikovaných pacientů léčených antiretrovirovým režimem obsahujícím lamivudin.
Mutanty M184V mají významně sníženou citlivost na lamivudin a vykazují sníženou schopnost replikace in vitro.
Z in vitro studií vyplývá, že virus rezistentní k zidovudinu se může stát zidovudin senzitivním, pokud současně získá rezistenci k lamivudinu.
Klinický význam těchto nálezů není zcela objasněn.
Na základě údajů, získaných ze studií in vitro lze předpokládat, že další podávání lamivudinu v rámci antiretrovirového režimu přesto, že došlo ke vzniku M184V, by mohlo vést k reziduální antiretrovirové aktivitě (pravděpodobně v důsledku zhoršené virové odolnosti).
Klinický význam těchto nálezů nebyl stanoven.
Dostupná klinická data jsou opravdu velmi omezená a na jejich základě nelze učinit žádné spolehlivé závěry.
V každém případě by měla být dána přednost zahájení léčby NRTI s plnou citlivostí před udržovací léčbou lamivudinem.
Proto by pokračování v léčbě lamivudinem navzdory vzniku mutace M184V mělo být zvažováno pouze v případě, kdy není dostupný žádný jiný účinný NRTI přípravek.
Zkřížená rezistence daná M184V RT je omezena jen na antiretrovirové přípravky ze skupiny nukleosidových inhibitorů.
Zidovudin a stavudine si uchovávají svou antiretrovirovou účinnost proti kmenům HIV- 1 rezistentním na lamivudin.
Abakavir si uchovává svou antiretrovirovou účinnost proti HIV- 1, když je rezistence k lamivudinu vyvolána jen mutací M184V.
Klinický význam těchto nálezů není znám.
Neexistuje standartní metoda testování citlivosti in vitro, a tak se výsledky mohou lišit na základě metodických faktorů.
In vitro vykazuje lamivudin nízkou cytotoxicitu vůči lymfocytům periferní krve, zavedeným buněčným liniím lymfocytů a monocytů- makrofágů a různým zárodečným buňkám kostní dřeně.
Klinické zkušenosti:
Klinické studie prokázaly, že lamivudin v kombinaci se zidovudinem snižuje virovou zátěž HIV- 1 a zároveň zvyšuje počty buněk CD4.
Výsledky podle klinických kritérií svědčí o tom, že lamivudin v kombinaci se zidovudinem významně snižuje riziko další progrese onemocnění a mortality.
Důkazy z klinických studií ukazují, že kombinace lamivudinu a zidovudinu oddálí výskyt zidovudin rezistentních izolátů u pacientů bez předchozí antiretrovirové léčby.
Lamivudin byl široce užíván jako součást antiretrovirové kombinované léčby s dalšími antiretrovirovými léčivy stejné třídy (NRTI) a jiných tříd (PI, non- nukleosidové inhibitory reverzní transkriptázy).
Antiretrovirová léčba složená z více léčiv a obsahující lamivudin byla účinná u pacientů před tím neléčených jakož i u pacientů infikovaných viry obsahujícími mutaci M184V.
Vztah mezi in vitro citlivostí HIV k lamivudinu a klinickou odpovědí na léčbu obsahující lamivudin je stále ještě předmětem výzkumu.
Lamivudin v dávce 100 mg jednou denně byl účinný i v léčbě chronické infekce HBV u dospělých pacientů (podrobnosti týkající se klinických studií viz informaci o preskripci přípravku Zeffix).
Bylo však zjištěno, že v léčbě HIV infekce je účinná pouze dávka 300 mg lamivudinu denně (v kombinaci s jinými antiretrovirovými preparáty).
Lamivudin nebyl zvlášť zkoumán u pacientů současně infikovaných HIV a HBV.
8 Dávkování jednou denně (300 mg jednou denně): klinické studie prokázaly non- inferioritu mezi dávkováním přípravku Epivir jednou denně a dvakrát denně.
Tyto výsledky byly získany u skupiny pacientů ještě neléčených antiretrovirotiky, primárně sestavené z asymptomatických HIV infikovaných pacientů (CDC stupeň A).
5. 2 Farmakokinetické vlastnosti
Absorpce: lamivudin se dobře vstřebává z gastrointestinálního traktu; jeho biologická dostupnost po perorálním podání je u dospělých normálně 80 až 85%.
Průměrná doba (tmax) do dosažení maximálních koncentrací v krevním séru (Cmax) po perorálním podání je kolem jedné hodiny.
Na základě údajů získaných ve studii se zdravými dobrovolníky, kteří užívali terapeutickou dávku 150 mg dvakrát denně bylo zjištěno, že průměrná plazmatická Cmax v ustáleném stavu je 1, 2 μg/ ml (24%) a Cmin 0, 09 μg/ ml (27%).
Průměrná AUC v ustáleném stavu při 12 hodinovém dávkovacím intervalu je 4, 7 μg. h/ ml (18%).
2, 0 μg/ ml (26%); 0, 04 μg/ ml (34%) a 8, 9 μg. h/ ml (21%).
Tableta s obsahem 150 mg je bioekvivalentní a dávkově proporcionální s 300 mg tabletou z hlediska AUC∞, Cmax a tmax.
Užití lamivudinu spolu s jídlem má za následek delší tmax a nižší Cmax (snížení o 47%).
Celkový rozsah absorpce lamivudinu (hodnocen podle AUC) však není ovlivněna.
Neočekává se, že by podání drcených tablet v malém množství polotuhé stravy nebo tekutiny mělo vliv na farmaceutickou kvalitu přípravku, a proto se při takovém podání neočekává změna klinického účinku.
Tento závěr je založen na fyziochemických a farmakokinetických údajích, které předpokládají, že pacient rozdrtí a do úst přenese 100% tablety a že ji ihned spolkne.
Současné podání zidovudinu a lamivudinu má za následek 13% vzestup expozice zidovudinu a 28% vzestup maximálních plazmatických hladin zidovudinu.
To se z hlediska bezpečnosti pacienta nepovažuje za významné, a není tedy nutné upravovat dávkování.
Distribuce: průměrný distribuční objem zjištěný ve studiích po nitrožilním podání lamivudinu je 1, 3 l/ kg.
Pozorovaný poločas eliminace je 5 až 7 hodin.
Průměrná systémová clearance lamivudinu je přibližně 0, 32 l/ h/ kg a hlavní měrou se na ní podílí renální clearance (> 70%) cestou transportního systému pro organické kationty.
Lamivudin vykazuje v rozmezí terapeutických dávek lineární farmakokinetiku a omezenou vazbu na hlavní plazmatickou bílkovinu – albumin (< 16 až 36% na sérový albumin ve studiích in vitro).
Omezené údaje svědčí o tom, že lamivudin proniká do centrálního nervového systému a dostává se do mozkomíšního moku (MMM).
Průměrný poměr koncentrací lamivudinu v MMM a v séru 2 až 4 hodiny po perorálním podání byl přibližně 0, 12.
Skutečný rozsah průniku ani jeho vztah ke klinické účinnosti není znám.
Metabolismus: intracelulární aktivní forma lamivudin trifosfát má v buňce prodloužený terminální poločas (16 až 19 hodin) ve srovnání s plazmatickým poločasem lamivudinu (5 až 7 hodin).
U 60 zdravých dospělých dobrovolníků bylo prokázáno, že podávání přípravku Epivir 300 mg 1x denně je v rovnovážném stavu farmakokineticky bioekvivalentní s přípravkem Epivir 150 mg podávaným dvakrát denně se zřetelem na AUC24 a Cmax intracelulárního trifosfátu.
Lamivudin je vylučován hlavně renální exkrecí v nezměněné formě.
Vzhledem k malému rozsahu hepatální biotransformace lamivudinu (5 až 10%), a vzhledem k jeho nízké vazbě na plazmatické proteiny je pravděpodobnost metabolických interakcí lamivudinu s jinými léčivy malá.
9 Eliminace: studie u pacientů s renální dysfunkcí prokázaly, že narušená funkce ledvin ovlivňuje eliminaci lamivudinu.
Doporučený dávkovací režim pro pacienty s clearance kreatininu pod 50 ml/ min je uveden v bodě 4. 2.
Interakce s trimethoprimem, který je složkou ko- trimoxazolu, v terapeutických dávkách způsobuje 40% vzestup expozice lamivudinu.
Z tohoto důvodu však není nutné upravovat dávkování, pokud nejde o pacienta s poruchou funkce ledvin (viz body 4. 5 a 4. 2).
Podávání ko- trimoxazolu (tj. kombinace trimethoprimu a sulfamethoxazolu) současně s přípravkem Epivir u pacientů s poruchou funkce ledvin by se mělo pečlivě uvážit.
Farmakokinetika u dětí: farmakokinetika lamivudinu u pediatrických pacientů je obecně podobná jako u dospělých.
U pediatrických pacientů mladších než 12 let však byla nižší absolutní biologická dostupnost (její hodnota u dospělých je přibližně 55 až 65%).
Kromě toho byly u mladších pediatrických pacientů vyšší hodnoty systémové clearance, ale s přibývajícím věkem se snižovaly, až se kolem 12. roku věku přiblížily hodnotám dospělých.
Vzhledem k těmto rozdílům, doporučenou dávkou lamivudinu u dětí (starších než 3 měsíce a vážících méně než 30 kg) je dávka 4 mg/ kg užitá dvakrát denně.
Touto dávkou se dosáhne průměrné hodnoty AUC0- 12, která je v rozsahu přibližně od 3800 do 5300 ng. h/ ml.
Nedávné výsledky ukazují, že expozice dětí < 6 let může být snížená o zhruba 30% ve srovnání s jinými věkovými skupinami.
Další údaje zabývající se tímto problémem jsou nyní očekávany.
V současnosti dostupné údaje nenaznačují, že by byl lamivudin v této věkové skupině méně účiný.
Farmakokinetické údaje získané sledováním pacientů mladších než tři měsíce jsou omezené.
U novorozenců ve věku 1 týden byla v porovnání se staršími pediatrickými pacienty snížena clearance perorálně podaného lamivudinu, pravděpodobně v důsledku nezralé renální funkce a variabilní absorpce.
K dosažení podobné expozice jako u dospělých se proto pro novorozence doporučuje dávka 4 mg/ kg/ den.
Stanovení glomerulární filtrace nasvědčuje, že k dosažení podobné expozice jako u dospělých a dětí, se u šesti týdenních a starších dětí doporučuje dávka 8 mg/ kg/ den.
Farmakokinetika v období těhotenství: farmakokinetika perorálně podaného lamivudinu byla v období pokročilé gravidity podobná jako u negravidních žen.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích na zvířatech nebylo podání lamivudinu ve vysokých dávkách spojeno s podstatnou orgánovou toxicitou.
Při nejvyšších dávkováních byly pozorovány nepříliš intenzivní účinky na indikátory hepatálních a renálních funkcí spolu s občasnou sníženou hmotností jater.
K zaznamenaným klinicky relevantním příznakům patřil pokles počtu erytrocytů a neutropenie.
Lamivudin nebyl mutagenní v testech na bakteriích, ale podobně jako mnohé jiné nukleosidové analogy vykázal mutagenní účinky in vitro v jednom cytogenetickém testu a v testu myšího lymfomu.
In vivo nebyl lamivudin genotoxický ani v dávkách poskytujících plazmatické koncentrace 40krát až 50krát vyšší než předpokládané klinické plazmatické hladiny.
Protože mutagenní působení lamivudinu in vitro nebylo potvrzeno testy in vivo, usuzuje se, že by lamivudin pro pacienty, kteří jsou jím léčeni, neměl představovat genotoxické riziko.
Studie transplacentární genotoxicity, která byla provedena na opicích srovnávala samotný zidovudin s kombinací zidovudinu a lamivudinu v expozici ekvivalentní lidské.
Studie prokázala, že plod vystavený in utero kombinaci nukleosidových analogů měl vyšší úroveň jejich včlenění do DNA mnohých fetálních orgánů, a prokázala zkrácení telomery oproti expozici samotnému zidovudinu.
Klinické dopady těchto nálezů nejsou jasné.
Výsledky dlouhodobých testů kancerogenity lamivudinu u potkanů a myší neprokázaly kancerogenní potenciál relevantní pro člověka.
10 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa (E460) Sodná sůl karboxymethylškrobu Magnesium- stearát
Potahová vrstva tablety:
Hypromelosa (E464) Oxid titaničitý (E171) Makrogol Polysorbát 80
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
HDPE lahvičky
PVC/ aluminiový blistr
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Bílá polyetylenová (HDPL) lahvička s bezpečnostním uzávěrem proti otevření dítětem obsahující 60 potahovaných tablet nebo v PVC/ aluminiovém blistru po 60 potahovaných tabletách v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd., Greenford Road, Greenford, Middlesex UB6 0NN, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 001 (lahvička) EU/ 1/ 96/ 015/ 004 (blistr)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
8 listopad 2001
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
12 1.
NÁZEV PŘÍPRAVKU
Epivir 10 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml perorálního roztoku obsahuje 10 mg lamivudinum.
Pomocné látky:
Sacharosa 20% (3 g/ 15 ml) Methylparaben Propylparaben
Úplný seznam pomocnéných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Čirý, bezbarvý až světle žlutý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Epivir je indikován k antiretrovirové kombinované léčbě dospělých a dětí infikovaných virem lidské imunodeficience (HIV).
4. 2 Dávkování a způsob podání
Terapii má zahajovat lékař, který má zkušenosti s léčbou infekcí HIV.
Dospělí a mladiství starší než 12 let: doporučené dávkování přípravku Epivir je 300 mg denně.
Může se též podávat buď 150 mg (15 ml) dvakrát denně nebo 300 mg (30 ml) jednou denně (viz bod 4. 4).
Pacienti měnící dávkovací režim na podávání jednou denně by měli užívat dávku 150 mg (15 ml) dvakrát denně a přejit na dávkování jednou denně 300 mg (30 ml) následující ráno.
Kde je upřednostňované podávání dávky jednou denně večer, dávka 150 mg (15 ml) přípravku Epivir by se měla podat pouze první den ráno, následně dávka 300 mg (30 ml) večer.
Při návratu na dávkovací režim dvakrát denně by pacienti měli úplně ukončit denní léčebný režim a následující den ráno začít dávkou 150 mg (15 ml) dvakrát denně.
Děti:
Děti ve věku od tří měsíců do 12 let: doporučené dávkování je 4 mg/ kg dvakrát denně, maximálně však 300 mg denně.
Děti mladší než tří měsíce: dostupné údaje jsou omezené a nedostatečné k tomu, aby bylo možné navrhnout specifická doporučení pro dávkování (viz bod 5. 2).
Epivir je rovněž k dispozici v lékové formě tablet.
Epivir lze užívat jak nalačno, tak s jídlem.
13 Renální poškození: u pacientů se středně závažnou až závažnou renální dysfunkcí dochází následkem snížené clearance lamivudinu k vzestupu jeho koncentrací.
Proto je zapotřebí upravit dávkování (viz tabulky).
Doporučená dávkování u dospělých a mladistvých starších než 12 let:
Clearance kreatininu (ml/ min)
První dávka
Udržovací dávkování
≥ 50 30 až < 50 15 až < 30 5 až < 15 < 5
150 mg (15 ml) 150 mg (15 ml) 150 mg (15 ml) 150 mg (15 ml) 50 mg (5 ml)
150 mg (15 ml) dvakrát denně 150 mg (15 ml) jednou denně 100 mg (10 ml) jednou denně 50 mg (5 ml) jednou denně 25 mg (2, 5 ml) jednou denně
Nejsou k dispozici údaje o použití lamivudinu u dětí s poruchou funkcí ledvin.
Na základě předpokladu, že clearance kreatininu a clearance lamivudinu jsou u dětí v podobném vztahu jako u dospělých, se doporučuje, aby dávkování u dětí s poruchou funkcí ledvin bylo redukováno podle jejich clearance kreatininu, úměrně jako u dospělých.
Doporučená dávkování u dětí ve věku od 3 měsíců do 12 let:
Clearance kreatininu (ml/ min)
První dávka
Udržovací dávkování
≥ 50 30 až < 50 15 až < 30 5 až < 15 < 5
4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1, 3 mg/ kg
4 mg/ kg dvakrát denně 4 mg/ kg jednou denně 2, 6 mg/ kg jednou denně 1, 3 mg/ kg jednou denně 0, 7 mg/ kg jednou denně
Poškození funkce jater: údaje získané sledováním pacientů se středně těžkou až těžkou poruchou funkce jater ukazují, že poškození funkce jater nemá podstatný vliv na farmakokinetiku lamivudinu.
Na základě těchto údajů středně těžká ani těžká hepatální dysfunkce, pokud není doprovázena poškozením funkcí ledvin, není důvodem pro úpravu dávkování.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v tomto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek Epivir se nedoporučuje k monoterapii.
Porucha funkce ledvin: u pacientů se středně závažným až závažným poškozením funkcí ledvin se následkem snížené clearance lamivudinu prodlužuje jeho terminální plazmatický poločas, a proto je nutné upravit dávkování (viz bod 4. 2).
Trojkombinovaná nukleosidová léčba: když byl lamivudin kombinován s tenofovir- disoproxyl - fumarátem a abakavirem, nebo také s tenofovir- disoproxyl- fumarátem a didanosinem v dávkovacím režimu jednou denně byl hlášen vysoký výskyt virologického selhání a vznik rezistence v časné fázi.
Oportunní infekce: u pacientů užívajících přípravek Epivir nebo jakékoli jiné antiretrovirotikum se i při této léčbě mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Pacienti proto musejí zůstat pod pečlivým klinickým dohledem lékařů, kteří mají zkušenosti s léčbou nemocí spojených s infekcí HIV.
14 Přenos infekce HIV: pacienty je nutné upozornit na to, že antiretrovirová terapie, včetně přípravku Epivir, nedokáže zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krví.
Musí se proto dále dodržovat příslušná preventivní opatření.
Pankreatitida: vzácně se vyskytly případy pankreatitidy.
Není však jasné, zda tyto případy byly způsobeny farmakoterapií, nebo základním onemocněním HIV.
Vyskytnou- li se klinické známky, symptomy nebo laboratorní abnormality svědčící pro pankreatitidu, musí být terapie přípravkem Epivir neprodleně zastavena.
Laktátová acidóza: při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy, obvykle spojené s těžkou hepatomegalií a hepatální steatózou.
Časné symptomy (symptomatická hyperlaktémie) zahrnují benigní dyspeptické příznaky (nevolnost, zvracení a abdominální bolest), nespecifické pocity malátnosti, nechutenstvím, váhový úbytek, respirační příznaky (zrychlení a/ nebo pokles frekvence dýchání) nebo neurologické symptomy (včetně svalové slabosti).
Laktátová acidóza má vysokou úmrtnost a může být spojována s pankreatitidou, jaterním selháním nebo renálním selháním.
Obecně k vývoji laktátové acidózy dochází po málo nebo několika měsících léčby.
Léčba nukleosidovými analogy musí být ukončena jestliže se vyskytnou příznaky hyperlaktémie a metabolické/ laktátové acidózy, postupující hepatomegalie nebo při rychlém vzestupu hladin aminotransferáz.
Některým pacientům (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory vedoucími k onemocnění jater a jaterní cirhózou (včetně některých léčivých přípravků a alkoholu) by se měly nukleosidové analogy podávat s opatrností.
Pacienti koinfikováni hepatitidou typu C a léčeni alfa interferonem a ribavirinem mohou představovat určité riziko.
Pacienti se zvýšeným rizikem by měli být pečlivě sledováni.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Lipodystrofie: kombinovaná antiretrovirová terapie u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod jsou neznámé.
Poznatky o tomto mechanizmu jsou neúplné.
O spojení mezi viscerální lipomatózou a inhibitory proteáz (PI) a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTI) se uvažuje.
Zvýšené riziko lipodystrofie je spojováno s individualními dispozicemi jako s vysokým věkem a s léčivy jako delší trvání léčby antiretrovirotiky, a přidruženými metabolickými poruchami.
Klinické vyšetření by mělo zahrnovat vývoj fyzických známek redistribuce tuku.
Mělo by se uvažovat o měření hladin tuků v séru a glykémie.
Porucha metabolismu lipidů má být léčena klinicky vhodným postupem (viz bod 4. 8.).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji
15 pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Poškození funkce jater: je- li lamivudin použit současně k léčbě HIV infekce a HBV, další informace týkající se použití lamivudinu k léčbě hepatitidy B jsou dostupné v SPC přípravku Zeffix.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanou antiretrovirovou terapií mají zvýšené riziko výskytu těžkých a potenciálně fatálních jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravku.
Zastaví- li se podávání přípravku Epivir pacientům koinfikovaným virem hepatitidy B, má se zvážit pravidelné vyšetření laboratorních indikátorů funkce jater a markerů replikace HBV, jelikož ukončení podávání lamivudinu může vyvolat akutní exacerbaci hepatitidy (viz SPC pro Zeffix).
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkci, a mají být proto pravidelně sledováni podle standardních požadavků.
Je- li prokázané zhoršování jaterního onemocnění, musí se zvážit přerušení nebo zastavení léčby (viz bod 4. 8).
Diabetiky je nutné upozornit na to, že jedna dávka perorálního roztoku (150 mg = 15 ml) obsahuje 3 g sacharosy.
Pacienti se vzácnými vrozenými onemocněními jako jsou intolerance fruktosy, glukoso- galaktosová malabsorpce a insuficience sacharasy- izomaltasy by tento přípravek neměli užívat.
Epivir obsahuje methylparaben a propylparaben.
Tylo látky mohou vyvolat alergické reakce (pravděpodobně s možným opožděným nástupem).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici CART.
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Lamivudin může inhibovat intracelulární fosforylaci zalcitabinu při současném podání obou léčiv.
Vzhledem k tomu se nedoporučuje podávat Epivir současně se zalcitabinem.
Současné podávání lamivudinu a nitrožilně podávaného gancikloviru ani foskarnetu se nedoporučuje.
Vzhledem k omezenému metabolizmu lamivudinu, k jeho omezené vazbě na plazmatické proteiny a k jeho téměř kompletní renální clearance je pravděpodobnost metabolických interakcí nízká.
Při současné aplikaci lamivudinu a trimethoprim/ sulfamethoxazol v dávce 160 mg/ 800 mg dochází vlivem trimethoprimové složky (sulfamethoxazolová složka se interakce neúčastní) ke 40% zvýšení expozice lamivudinu.
Pokud však pacient nemá poškozené renální funkce, není nutné dávkování lamivudinu upravovat (viz bod 4. 2).
Lamivudin neovlivňuje farmakokinetiku trimethoprimu nebo sulfamethoxazolu.
Jestliže je žádoucí současná aplikace lamivudinu a ko- trimoxazolu, mají být takto léčení pacienti klinicky sledováni.
Je třeba se vyhnout současné aplikaci lamivudinu a vysokých dávek ko- trimoxazolu, používaných v terapii pneumonie vyvolané Pneumocystis carinii nebo v terapii toxoplazmózy.
16 Je třeba brát v úvahu možnost interakcí s jinými souběžně aplikovanými léčivými přípravky, zejména jde- li o léčivé přípravky, jejichž hlavní eliminační cestou je aktivní renální sekrece prostřednictvím transportního systému pro organické kationty; např. trimethoprim.
Jiná léčiva (např. ranitidin, cimetidin) jsou tímto mechanismem eliminována jen zčásti a nebylo prokázáno, že by interagovala s lamivudinem.
Nukleosidové analogy (např. didanosin a zalcitabin) podobně jako zidovudin nejsou eliminovány tímto mechanismem, a jejich interakce s lamivudinem je proto nepravděpodobná.
Při společném podání zidovudinu s lamivudinem byl pozorován mírný (28%) vzestup Cmax zidovudinu, ale celková expozice (AUC) zidovudinu se významně nemění.
Zidovudin nemá vliv na farmakokinetiku lamivudinu (viz bod 5. 2).
Lamivudin není metabolizován enzymovým systémem CYP3A, a interakce s léčivy metabolizovanými tímto systémem (např. PI) proto nejsou pravděpodobné.
4. 6 Těhotenství a kojení
Těhotenství: bezpečnost aplikace lamivudinu u těhotných žen není stanovena.
Reprodukční studie na zvířatech nezjistily známky teratogenity a neprokázaly účinek na samčí ani samičí fertilitu.
U březích králičích samic lamivudin při expozičních úrovních srovnatelných s expozicemi dosahovanými u lidí vyvolává časné odumření plodu.
U lidí byly koncentrace lamivudinu v séru novorozenců při narození podobné koncentracím lamivudinu v mateřském a pupečníkovém séru v době porodu, což odpovídá pasivnímu transportu lamivudinu placentou.
Třebaže na základě reprodukčních studií na zvířatech nelze vždy předpovědět odezvu u člověka, nedoporučuje se podání lamivudinu v prvních třech měsících těhotenství.
Kojení: lamivudin se po perorálním podání vylučoval do mateřského mléka v koncentracích podobných koncentracím nacházejícím se v séru.
Protože jak lamivudin, tak virus přecházejí do mateřského mléka, doporučuje se, aby matky užívající Epivir nekojily.
Kvůli zabránění přenosu HIV se doporučuje, aby ženy infikované HIV za žádných okolností nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Během léčby onemocnění HIV přípravkem Epivir byly hlášeny následující nežádoucí účinky.
Nežádoucí účinky, které jsou považovány za přinejmenším pravděpodobně související s léčbou jsou uvedeny níže podle orgánových systémů, orgánových tříd a frekvence výskytu.
Četnost je definována jako velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000) a velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Méně časté: neutropenie a anémie (obě někdy těžké), trombocytopenie Velmi vzácné: samostatná aplázie červených krvinek
Poruchy nervového systému Časté: bolest hlavy, nespavost Velmi vzácné: periferní neuropatie (nebo parestezie)
Respirační, hrudní a mediastinální poruchy Časté: kašel, nosní symptomy
17 Gastrointestinální poruchy Časté: nevolnost, zvracení, abdominální bolest nebo křeče, průjem Vzácné: pankreatitida.
Poruchy kůže a podkoží Časté: kopřivka, alopecie
Poruchy pohybového systému a pojivové tkáně Časté: artralgie, svalové poruchy Vzácné: rhabdomyolýza
Celkové a jiné nezářazené poruchy a lokální reakce po podání Časté: únava, malátnost, horečka
Při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy občas s fatálním průběhem, obvykle spojeným s těžkou hepatomegalií a hepatální steatózou (viz bod 4. 4).
Kombinovaná antiretrovirová terapie u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vzniku tukového hrbu na zádech (býčí šíje).
Kombinovaná antiretrovirová terapie je spojována s výskytem poruch metabolismu, jako hypertriglyceridémii, hypercholesterolémii, inzulinovou rezistencii, hyperglykémii a hyperlaktémii (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Podání velmi vysokých dávek lamivudinu ve studiích akutní toxicity na zvířatech nevedlo k projevům orgánové toxicity.
O následcích akutní ingesce nadměrných dávek u lidí jsou k dispozici omezené údaje.
Případy nebyly fatální a pacienti se zotavili.
Po těchto předávkováních nebyly identifikovány specifické známky nebo symptomy.
Dojde- li k předávkování, pacient má být sledován a v případě potřeby mu má být poskytována standardní podpůrná léčba.
Jelikož lamivudin je odstranitelný dialýzou, mohla by se v terapii předávkování použít kontinuální hemodialýza, třebaže takové studie nebyly prováděny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nukleosidové analogy.
ATC kód:
Lamivudin je nukleosidový analog působící proti viru lidské imunodeficience (HIV) a viru hepatitidy B (HBV).
Hlavním
In vitro má lamivudin- 5 - trifosfát selektivní inhibiční účinnost na replikaci HIV- 1 a HIV- 2 a je účinný rovněž proti klinickým izolátům HIV rezistentním na zidovudin.
Lamivudin v kombinaci se zidovudinem má synergický účinek na klinicky izolované formy HIV v buněčné kultuře.
Rezistence HIV- 1 na lamivudin zahrnuje změnu aminokyseliny M184V poblíž aktivního místa reverzní transkriptázy (RT).
Tato varianta vzniká jak in vitro, tak i u HIV- 1 infikovaných pacientů léčených antiretrovirovým režimem obsahujícím lamivudin.
Mutanty M184V mají významně sníženou citlivost na lamivudin a vykazují sníženou schopnost replikace in vitro.
Z in vitro studií vyplývá, že virus rezistentní k zidovudinu se může stát zidovudin senzitivním, pokud současně získá rezistenci k lamivudinu.
Klinický význam těchto nálezů není zcela objasněn.
Na základě údajů, získaných ze studií in vitro lze předpokládat, že další podávání lamivudinu v rámci antiretrovirového režimu přesto, že došlo ke vzniku M184V, by mohlo vést k reziduální antiretrovirové aktivitě (pravděpodobně v důsledku zhoršené virové odolnosti).
Klinický význam těchto nálezů nebyl stanoven.
Dostupná klinická data jsou opravdu velmi omezená a na jejich základě nelze učinit žádné spolehlivé závěry.
V každém případě by měla být dána přednost zahájení léčby NRTI s plnou citlivostí před udržovací léčbou lamivudinem.
Proto by pokračování v léčbě lamivudinem navzdory vzniku mutace M184V mělo být zvažováno pouze v případě, kdy není dostupný žádný jiný účinný NRTI přípravek.
Zkřížená rezistence daná M184V RT je omezena jen na antiretrovirové přípravky ze skupiny nukleosidových inhibitorů.
Zidovudin a stavudine si uchovávají svou antiretrovirovou účinnost proti kmenům HIV- 1 rezistentním na lamivudin.
Abakavir si uchovává svou antiretrovirovou účinnost proti HIV- 1, když je rezistence k lamivudinu vyvolána jen mutací M184V.
Klinický význam těchto nálezů není znám.
Neexistuje standartní metoda testování citlivosti in vitro, a tak se výsledky mohou lišit na základě metodických faktorů.
In vitro vykazuje lamivudin nízkou cytotoxicitu vůči lymfocytům periferní krve, zavedeným buněčným liniím lymfocytů a monocytů- makrofágů a různým zárodečným buňkám kostní dřeně.
Klinické zkušenosti:
Klinické studie prokázaly, že lamivudin v kombinaci se zidovudinem snižuje virovou zátěž HIV- 1 a zároveň zvyšuje počty buněk CD4.
Výsledky podle klinických kritérií svědčí o tom, že lamivudin v kombinaci se zidovudinem významně snižuje riziko další progrese onemocnění a mortality.
Důkazy z klinických studií ukazují, že kombinace lamivudinu a zidovudinu oddálí výskyt zidovudin rezistentních izolátů u pacientů bez předchozí antiretrovirové léčby.
Lamivudin byl široce užíván jako součást antiretrovirové kombinované léčby s dalšími antiretrovirovými léčivy stejné třídy (NRTI) a jiných tříd (PI, non- nukleosidové inhibitory reverzní transkriptázy).
Antiretrovirová léčba složená z více léčiv a obsahující lamivudin byla účinná u pacientů před tím neléčených jakož i u pacientů infikovanýchviry obsahujícími mutaci M184V.
Vztah mezi in vitro citlivostí HIV k lamivudinu a klinickou odpovědí na léčbu obsahující lamivudin je stále ještě předmětem výzkumu.
Lamivudin v dávce 100 mg jednou denně byl účinný i v léčbě chronické infekce HBV u dospělých pacientů (podrobnosti týkající se klinických studií viz informaci o preskripci přípravku Zeffix).
Bylo však zjištěno, že v léčbě HIV infekce je účinná pouze dávka 300 mg lamivudinu denně (v kombinaci s jinými antiretrovirovými preparáty).
Lamivudin nebyl zvlášť zkoumán u pacientů současně infikovaných HIV a HBV.
19 Dávkování jednou denně (300 mg jednou denně): klinické studie prokázaly non- inferioritu mezi dávkováním přípravku Epivir jednou denně a dvakrát denně.
Tyto výsledky byly získány u skupiny pacientů ještě neléčených antiretrovirotiky, primárně sestavené z asymptomatických HIV infikovaných pacientů (CDC stupeň A).
5. 2 Farmakokinetické vlastnosti
Absorpce: lamivudin se dobře vstřebává z gastrointestinálního traktu; jeho biologická dostupnost po perorálním podání je u dospělých normálně 80 až 85%.
Průměrný čas (tmax) dosažení maximálních koncentrací v krevním séru (Cmax) po perorálním podání je kolem jedné hodiny.
Na základě údajů získaných ve studii se zdravými dobrovolníky, kteří užívali terapeutickou dávku 150 mg dvakrát denně bylo zjištěno, že průměrná plazmatická Cmax v ustáleném stavu je 1, 2 μg/ ml (24%) a Cmin 0, 09 μg/ ml (27%).
Průměrná AUC v ustáleném stavu při 12 hodinovém dávkovacím intervalu je 4, 7 μg. h/ ml (18%).
2, 0 μg/ ml (26%); 0, 04 μg/ ml (34%) a 8, 9 μg. h/ ml (21%).
Užití lamivudinu spolu s jídlem má za následek delší tmax a nižší Cmax (snížení až o 47%).
Celkový rozsah absorpce lamivudinu (hodnocen podle AUC) však není ovlivněna.
Současné podání zidovudinu a lamivudinu má za následek 13% vzestup expozice zidovudinu a 28% vzestup maximálních plazmatických hladin zidovudinu.
To se z hlediska bezpečnosti pacienta nepovažuje za významné, a není tedy nutné upravovat dávkování.
Distribuce: průměrný distribuční objem zjištěný ve studiích po nitrožilním podání lamivudinu je 1, 3 l/ kg.
Pozorovaný poločas eliminace je 5 až 7 hodin.
Průměrná systémová clearance lamivudinu je přibližně 0, 32 l/ h/ kg a hlavní měrou se na ní podílí renální clearance (> 70%) cestou transportního systému pro organické kationty.
Lamivudin vykazuje v rozmezí terapeutických dávek lineární farmakokinetiku a omezenou vazbu na hlavní plazmatickou bílkovinu - albumin (< 16 až 36% na sérový albumin ve studiích in vitro).
Omezené údaje svědčí o tom, že lamivudin proniká do centrálního nervového systému a dostává se do mozkomíšního moku (MMM).
Průměrný poměr koncentrací lamivudinu v MMM a v séru 2 až 4 hodiny po perorálním podání byl přibližně 0, 12.
Skutečný rozsah průniku ani jeho vztah ke klinické účinnosti není znám.
Metabolismus: intracelulární aktivní forma lamivudin trifosfát má v buňce prodloužený terminální poločas (16 až 19 hodin) ve srovnání s plazmatickým poločasem lamivudinu (5 až 7 hodin).
U 60 zdravých dospělých dobrovolníků bylo prokázáno, že podávání přípravku Epivir 300 mg 1x denně je v rovnovážném stavu farmakokineticky bioekvivalentní s přípravkem Epivir 150 mg podávaným dvakrát denně se zřetelem na AUC24 a Cmax intracelulárního trifosfátu.
Lamivudin je vylučován hlavně renální exkrecí v nezměněné formě.
Vzhledem k malému rozsahu hepatální biotransformace lamivudinu (5 až 10%), a vzhledem k jeho nízké vazbě na plazmatické proteiny je pravděpodobnost metabolických interakcí lamivudinu s jinými léčivy malá.
Eliminace: studie u pacientů s renální dysfunkcí prokázaly, že narušená funkce ledvin ovlivňuje eliminaci lamivudinu.
Doporučený dávkovací režim pro pacienty s clearance kreatininu pod 50 ml/ min je uveden v bodě 4. 2.
Interakce s trimethoprimem, který je složkou ko- trimoxazolu, v terapeutických dávkách způsobuje 40% vzestup expozice lamivudinu.
Z tohoto důvodu však není nutné upravovat dávkování, pokud nejde o pacienta s poruchou funkce ledvin (viz body 4. 5 a 4. 2).
Podávání ko- trimoxazolu současně s přípravkem Epivir u pacientů s renální dysfunkcí by se mělo pečlivě zvážit.
20 Farmakokinetika u dětí: farmakokinetika lamivudinu u pediatrických pacientů je obecně podobná jako u dospělých.
U pediatrických pacientů mladších než 12 let však byla nižší absolutní biologická dostupnost (její hodnota u dospělých je přibližně 55 až 65%).
Kromě toho byly u mladších pediatrických pacientů vyšší hodnoty systémové clearance, ale s přibývajícím věkem se snižovaly, až se kolem 12. roku věku přiblížily hodnotám dospělých.
Vzhledem k těmto rozdílům, doporučenou dávkou lamivudinu u dětí (starších než 3 měsíce a vážících méně než 30 kg) je dávka 4 mg/ kg užitá dvakrát denně.
Touto dávkou se dosáhne průměrné hodnoty AUC0- 12, která je v rozsahu přibližně od 3800 do 5300 ng. h/ ml.
Nedávné výsledky ukazují, že expozice dětí < 6 let může být snížená o zhruba 30% ve srovnání s jinými věkovými skupinami.
Další údaje zabývající se tímto problémem jsou nyní očekávany.
V současnosti dostupné údaje nenaznačují, že by byl lamivudin v této věkové skupině méně účiný.
Farmakokinetické údaje získané sledováním pacientů mladších než 3 měsíce jsou omezené.
U novorozenců ve věku 1 týden byla v porovnání se staršími pediatrickými pacienty snížena clearance perorálně podaného lamivudinu, pravděpodobně v důsledku nezralé renální funkce a variabilní absorpce.
K dosažení podobné expozice jako u dospělých se proto pro novorozence doporučuje dávka 4 mg/ kg/ den.
Stanovení glomerulární filtrace nasvědčuje, že k dosažení podobné expozice jako u dospělých a dětí, se u šesti týdenních a starších dětí doporučuje dávka 8 mg/ kg/ den.
Farmakokinetika v období těhptenství: farmakokinetika perorálně podaného lamivudinu byla v období pokročilé gravidity podobná jako u negravidních žen.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích na zvířatech nebylo podání lamivudinu ve vysokých dávkách spojeno s podstatnou orgánovou toxicitou.
Při nejvyšším dávkování byly pozorovány nepříliš intenzivní účinky na indikátory hepatálních a renálních funkcí spolu s občasnou sníženou hmotností jater.
K zaznamenaným klinicky relevantním příznakům patřil pokles počtu erytrocytů a neutropenie.
Lamivudin nebyl mutagenní v testech na bakteriích, ale podobně jako mnohé jiné nukleosidové analogy vykázal mutagenní účinky in vitro v jednom cytogenetickém testu a v testu myšího lymfomu.
In vivo nebyl lamivudin genotoxický ani v dávkách poskytujících plazmatické koncentrace 40krát až 50krát vyšší než předpokládané klinické plazmatické hladiny.
Protože mutagenní působení lamivudinu in vitro nebylo potvrzeno testy in vivo, usuzuje se, že by lamivudin pro pacienty, kteří jsou jím léčeni, neměl představovat genotoxické riziko.
Studie transplacentární genotoxicity, která byla provedena na opicích srovnávala samotný zidovudin s kombinací zidovudinu a lamivudinu v expozici ekvivalentní lidské.
Studie prokázala, že plod vystavený in utero kombinaci nukleosidových analogů měl vyšší úroveň jejich včlenění do DNA mnohých fetálních orgánů, a prokázala zkrácení telomery oproti expozici samotnému zidovudinu.
Klinické dopady těchto nálezů nejsou jasné.
Výsledky dlouhodobých testů kancerogenity lamivudinu u potkanů a myší neprokázaly kancerogenní potenciál relevantní pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa 20% (3 g/ 15 ml) Methylparaben Propylparaben Kyselina citronová Racemický propylenglykol Dihydrát citronanu sodného Jahodové aroma
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Po uplynutí jednoho měsíce od prvního otevření se musí roztok zlikvidovat.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Bílá (HDPE) lahev obsahující 240 ml perorálního roztoku s bezpečnostním uzávěrem proti otevření dídětem.
Perorální dávkovací stříkačka je určena k přesnému měření předepsané dávky perorálního roztoku.
Pokyny pro používání jsou součástí balení.
6. 6 Zvláštní opatření pro likvidací přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd., Greenford Road, Greenford, Middlesex UB6 0NN, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 015/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28 cervence 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
22 1.
NÁZEV PŘÍPRAVKU opravte podle předchozích SPC
Epivir 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg lamivudinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Šedá, lehce bikonvexní, ve tvaru kosočtverce s vyražením “ GX EJ7 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Epivir je indikován v kombinaci s jinými antiretrovirotiky k terapii dospělých a dětí infikovaných virem lidské imunodeficience (HIV).
4. 2 Dávkování a způsob podání
Terapii má zahajovat lékař, který má zkušenosti s léčbou infekcí HIV.
Epivir lze užívat spolu s jídlem nebo nalačno.
K zajištění podání celé dávky má být tableta nejlépe spolknuta bez drcení.
Pro pacienty, kteří nejsou schopní tablety polykat, se mohou tablety rozdrtit a přimíchat do malého množství polotuhé stravy nebo tekutiny, které se má ihned sníst/ vypít (viz bod 5. 2).
Dospělí a mladiství starší než 12 let: doporučené dávkování přípravku Epivir je 300 mg denně.
Může se též podávat buď jako 150 mg tableta dvakrát denně nebo 300 mg tableta jednou denně (viz bod 4. 4).
300 mg tableta je vhodná pouze pro podávání jednou denně.
Pacienti měnící dávkovací režim na podávání jednou denně by měli užívat dávku 150 mg dvakrát denně a přejit na dávkování jednou denně 300 mg tabletami následující ráno.
Kde je upřednostňované podávání dávky jednou denně večer, dávka 150 mg přípravku Epivir by se měla podat pouze první den ráno, následně dávka 300 mg večer.
Při návratu na dávkovací režim dvakrát denně by pacienti měli úplně ukončit denní léčebný režim a následující den ráno začít dávkou 150 mg dvakrát denně.
Děti:
Děti ve věku od tří měsíců do 12 let: doporučené dávkování je 4 mg/ kg dvakrát denně, maximálně 300 mg denně.
Děti ve věku do tří měsíců: dostupné údaje jsou omezené a nedostatečné k tomu, aby bylo možné navrhnout specifická doporučení pro dávkování (viz bod 5. 2).
Renální poškození: u pacientů se středně závažnou až závažnou poruchou funkce ledvin dochází následkem snížené clearance lamivudinu k vzestupu jeho koncentrací.
Proto je zapotřebí upravit
23 dávkování u pacientů, u kterých clearance kreatininu klesla pod 30 ml/ min použitím přípravku Epivir v lékové formě perorálního roztoku (viz tabulky).
Doporučená dávkování – dospělí a mladiství starší než 12 let:
Clearance kreatininu (ml/ min)
První dávka
Udržovací dávkování
≥ 50 30 - < 50
150 mg 150 mg
150 mg dvakrát denně 150 mg jednou denně
< 30 Jsou zapotřebí dávky nižší než 150 mg, a proto se doporučuje aplikovat perorálnío roztok.
Nejsou k dispozici údaje o použití lamivudinu u dětí s poruchou funkce ledvin.
Na základě předpokladu, že clearance kreatininu a clearance lamivudinu jsou u dětí v podobném vztahu jako u dospělých, se doporučuje, aby dávkování u dětí s poruchou funkce ledvin bylo redukováno podle jejich clearance kreatininu, úměrně jako u dospělých.
Doporučená dávkování - dětí ve věku od 3 měsíců do 12 let:
Clearance kreatininu (ml/ min)
První dávka
Udržovací dávkování
≥ 50 30 až < 50 15 až < 30 5 až < 15 < 5
4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1, 3 mg/ kg
4 mg/ kg dvakrát denně 4 mg/ kg jednou denně 2, 6 mg/ kg jednou denně 1, 3 mg/ kg jednou denně 0, 7 mg/ kg jednou denně
Poškození funkce jater: údaje získané sledováním pacientů se středně těžkým až těžkým poškozením funkce jater ukazují, že poškození funkce jater nemá podstatný vliv na farmakokinetiku lamivudinu.
Na základě těchto údajů středně těžká ani těžká hepatální dysfunkce, pokud není doprovázena renální dysfunkcí, není důvodem pro úpravu dávkování.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v tomto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek Epivir se nedoporučuje k monoterapii.
Porucha funkce ledvin: u pacientů se středně závažným až závažným poškozením funkcí ledvin se následkem snížené clearance lamivudinu prodlužuje jeho terminální plazmatický poločas, a proto je nutné upravit dávkování (viz bod 4. 2).
Trojkombinovaná nukleosidová léčba: když byl lamivudin kombinován s tenofovir- disoproxyl - fumarátem a abakavirem, nebo také s tenofovir- disoproxyl- fumarátem a didanosinem v dávkovacím režimu jednou denně byl hlášen vysoký výskyt virologického selhání a vznik rezistence v časné fázi.
Oportunní infekce: u pacientů užívajících přípravek Epivir nebo jakékoli jiné antiretrovirotikum se i přes tuto léčbu mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Pacienti proto musejí zůstat pod pečlivým klinickým dohledem lékařů, kteří mají zkušenosti s léčbou nemocí spojených s infekcí HIV.
24 Přenos infekce HIV: pacienty je nutné upozornit na to, že antiretrovirová terapie, včetně přípravku Epivir, nedokáže zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Pankreatitida: vzácně se vyskytly případy pankreatitidy.
Není však jasné, zda tyto případy byly způsobeny farmakoterapií, nebo základním onemocněním HIV.
Vyskytnou- li se klinické známky, symptomy nebo laboratorní abnormality svědčící pro pankreatitidu, musí být terapie přípravkem Epivir neprodleně zastavena.
Laktátová acidóza: při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy, obvykle spojené s těžkou hepatomegalií a hepatální steatózou.
Časné symptomy (symptomatická hyperlaktémie) zahrnují benigní dyspeptické příznaky (nevolnost, zvracení a abdominální bolest), nespecifické pocity malátnosti, nechutenství, váhový úbytek, respirační příznaky (zrychlení a/ nebo pokles frekvence dýchání) nebo neurologické symptomy (včetně svalové slabosti).
Laktátová acidóza má vysokou úmrtnost a může být spojována s pankreatitidou, jaterním selháním nebo renálním selháním.
Obecně k vývoji laktátové acidózy dochází po málo nebo několika měsících léčby.
Léčba nukleosidovými analogy musí být ukončena jestliže se vyskytnou příznaky hyperlaktémie a metabolické/ laktátové acidózy, postupující hepatomegalie nebo při rychlém vzestupu hladin aminotransferáz.
Některým pacientům (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory vedoucími k onemocnění jater a jaterní cirhózou (včetně některých léčivých přípravků a alkoholu) by se měly nukleosidové analogy podávat s opatrností.
Pacienti koinfikováni hepatitidou typu C a léčeni alfa interferonem a ribavirinem mohou představovat určité riziko.
Pacienti se zvýšeným rizikem by měli být pečlivě sledováni.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Lipodystrofie: kombinovaná antiretrovirová terapie u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod jsou neznámé.
Poznatky o tomto mechanizmu jsou neúplné.
O spojení mezi viscerální lipomatózou a inhibitory proteáz (PI) a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTI) se uvažuje.
Zvýšené riziko lipodystrofie je spojováno s individualními dispozicemi jako s vysokým věkem a s léčivy jako delší trvání léčby antiretrovirotiky, a přidruženými metabolickými poruchami.
Klinické vyšetření by mělo zahrnovat vývoj fyzických známek redistribuce tuku.
Mělo by se uvažovat o měření hladin tuků v séru a glykémie.
Porucha metabolismu lipidů má být léčena klinicky vhodným postupem (viz bod 4. 8).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji
25 pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Poškození funkce jater: je- li lamivudin použit současně k léčbě HIV infekce a HBV, další informace týkající se použití lamivudinu k léčbě hepatitidy B jsou dostupné v SPC přípravku Zeffix.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanou antiretrovirovou terapií mají zvýšené riziko výskytu těžkých a potenciálně fatálních jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravku.
Zastaví- li se podávání přípravku Epivir pacientům koinfikovaným virem hepatitidy B, má se zvážit pravidelné vyšetření laboratorních indikátorů funkce jater a markerů replikace HBV, jelikož ukončení podávání lamivudinu může vyvolat akutní exacerbaci hepatitidy (viz SPC pro Zeffix).
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkci, a mají být proto pravidelně sledováni podle standardních požadavků.
Je- li prokázané zhoršování jaterního onemocnění, musí se zvážit přerušení nebo zastavení léčby (viz bor 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici CART.
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Lamivudin může inhibovat intracelulární fosforylaci zalcitabinu při současném podání obou léčiv.
Vzhledem k tomu se nedoporučuje podávat Epivir současně se zalcitabinem.
Současné podávání lamivudinu a nitrožilně podávaného gancikloviru ani foskarnetu se nedoporučuje.
Vzhledem k omezenému metabolizmu lamivudinu, k jeho omezené vazbě na plazmatické proteiny a k jeho téměř kompletní renální clearance je pravděpodobnost metabolických interakcí nízká.
Současná aplikace lamivudinu a kombinace trimethoprim/ sulfamethoxazol v dávce 160 mg / 800 mg má vlivem trimethoprimové složky (sulfamethoxazolová složka se interakce neúčastní) za následek 40% zvýšení expozice lamivudinu.
Pokud však pacient nemá poškozené renální funkce, není nutné dávkování lamivudinu upravovat (viz bod 4. 2).
Lamivudin neovlivňuje farmakokinetiku trimethoprimu nebo sulfamethoxazolu.
Jestliže je žádoucí současná aplikace lamivudinu a ko - trimoxazolu, mají být takto léčení pacienti klinicky sledováni.
Je třeba se vyhnout současné aplikaci lamivudinu a vysokých dávek ko- trimoxazolu, používaných v terapii pneumonie vyvolané Pneumocystis carinii nebo v terapii toxoplazmózy.
Je třeba brát v úvahu možnost interakcí s jinými současně aplikovanými léčivými přípravky, zejména jde- li o léčivé přípravky, jejichž hlavní eliminační cestou je aktivní renální sekrece prostřednictvím transportního systému pro organické kationty; např. trimethoprim.
Jiná léčiva (např. ranitidin, cimetidin) jsou tímto mechanismem eliminována jen zčásti a nebylo prokázáno, že by interagovala s lamivudinem.
Nukleosidové analogy (např. didanosin a zalcitabin) podobně jako zidovudin nejsou eliminovány tímto mechanismem, a jejich interakce s lamivudinem je proto nepravděpodobná.
26 Při společném podání zidovudinu s lamivudinem byl pozorován mírný (28%) vzestup Cmax zidovudinu, ale celková expozice (AUC) zidovudinu se významně nemění.
Zidovudin nemá vliv na farmakokinetiku lamivudinu (viz bod 5. 2).
Lamivudin není metabolizován enzymovým systémem CYP3A, a interakce s léčivy metabolizovanými tímto systémem (např. PI) proto nejsou pravděpodobné.
4. 6 Těhotenství a kojení
Těhotenství: bezpečnost aplikace lamivudinu u těhotných žen není stanovena.
Reprodukční studie na zvířatech nezjistily známky teratogenity a neprokázaly účinek na samčí ani samičí fertilitu.
U březích králičích samic lamivudin při expozičních úrovních srovnatelných s expozicemi dosahovanými u lidí vyvolává časné odumření embrya.
U lidí byly koncentrace lamivudinu v séru novorozenců při narození podobné jako koncentrace lamivudinu v mateřském a pupečníkovém séru v době porodu, což odpovídá pasivnímu transportu lamivudinu placentou.
Třebaže na základě reprodukčních studií na zvířatech nelze vždy předpovědět odezvu u člověka, nedoporučuje se podání lamivudinu v prvních třech měsících.
Kojení: lamivudin se po perorálním podání vylučoval do mateřského mléka v koncentracích podobných koncentracím nacházejícím se v séru.
Protože jak lamivudin, tak virus přecházejí do mateřského mléka, doporučuje se, aby matky užívající Epivir nekojily.
Kvůli zabránění přenosu HIV se doporučuje, aby ženy infikované HIV za žádných okolností nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Během léčby onemocnění HIV přípravkem Epivir byly hlášeny následující nežádoucí účinky.
Nežádoucí účinky, které jsou považovány za přinejmenším pravděpodobně související s léčbou jsou uvedeny níže podle orgánových systémů, orgánových tříd a frekvence výskytu.
Četnost je definována jako velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000) a velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Méně časté: neutropenie a anémie (obě někdy těžké), trombocytopenie Velmi vzácné: samostatná aplázie červených krvinek
Poruchy nervového systému Časté: bolest hlavy, nespavost Velmi vzácné: periferní neuropatie (nebo parestezie)
Respirační, hrudní a mediastinální poruchy Časté: kašel, nosní symptomy
Gastrointestinální poruchy Časté: nevolnost, zvracení, abdominální bolest nebo křeče, průjem Vzácné: pankreatitida, zvýšení hladin amyláz v séru.
Poruchy jater a žlučových cest Méně časté: přechodné zvyšení jaterních enzymů (AST, ALT) Vzácné: hepatitis
Poruchy kůže a podkoží
27 Časté: kopřivka, alopecie
Při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy občas s fatálním průběhem, obvykle spojeným s těžkou hepatomegalií a hepatální steatózou (viz bod 4. 4).
Kombinovaná antiretrovirová terapie u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vzniku tukového hrbu na zádech (býčí šíje).
Kombinovaná antiretrovirová terapie je spojována s výskytem poruch metabolismu, jako hypertriglyceridémii, hypercholesterolémii, inzulinovou rezistencii, hyperglykémii a hyperlaktémii (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Podání velmi vysokých dávek lamivudinu ve studiích akutní toxicity na zvířatech nevedlo k projevům orgánové toxicity.
O následcích akutní ingesce nadměrných dávek u lidí jsou k dispozici omezené údaje.
Případy nebyly fatální a pacienti se zotavili.
Po těchto předávkováních nebyly identifikovány specifické známky nebo symptomy.
Dojde- li k předávkování, pacient má být sledován a v případě potřeby mu má být poskytována standardní podpůrná léčba.
Jelikož lamivudin je odstranitelný dialýzou, mohla by se v terapii předávkování použít kontinuální hemodialýza, třebaže takové studie nebyly prováděny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nukleosidové analogy.
ATC kód:
Lamivudin je nukleosidový analog působící proti viru lidské imunodeficience (HIV) a viru hepatitidy B (HBV).
Hlavním mechanismem jeho účinku je ukončení řetězce při reverzní transkripci HIV.
In vitro má lamivudin- 5 - trifosfát selektivní inhibiční účinnost na replikaci HIV- 1 a HIV- 2 a je účinný rovněž proti klinickým izolátům HIV rezistentním na zidovudin.
Lamivudin v kombinaci se zidovudinem má synergistický účinek na klinicky izolované formy HIV v buněčné kultuře.
Rezistence HIV- 1 na lamivudin zahrnuje změnu aminokyseliny M184V poblíž aktivního místa reverzní transkriptázy (RT).
Tato varianta vzniká jak in vitro, tak i u HIV- 1 infikovaných pacientů léčených antiretrovirovým režimem obsahujícím lamivudin.
Z in vitro studií vyplývá, že
28 virus rezistentní k zidovudinu se může stát zidovudin senzitivním, pokud současně získá rezistenci k lamivudinu.
Klinický význam těchto nálezů není zcela objasněn.
Na základě údajů, získaných ze studií in vitro lze předpokládat, že další podávání lamivudinu v rámci antiretrovirového režimu přesto, že došlo ke vzniku M184V, by mohlo vést k reziduální antiretrovirové aktivitě (pravděpodobně v důsledku zhoršené virové odolnosti).
Klinický význam těchto nálezů nebyl stanoven.
Dostupná klinická data jsou opravdu velmi omezená a na jejich základě nelze učinit žádné spolehlivé závěry.
V každém případě by měla být dána přednost zahájení léčby NRTI s plnou citlivostí před udržovací léčbou lamivudinem.
Proto by pokračování v léčbě lamivudinem navzdory vzniku mutace M184V mělo být zvažováno pouze v případě, kdy není dostupný žádný jiný účinný NRTI přípravek.
Zkřížená rezistence daná M184V RT je omezena jen na antiretrovirové přípravky ze skupiny nukleosidových inhibitorů.
Zidovudin a stavudine si uchovávají svou antiretrovirovou účinnost proti kmenům HIV- 1 rezistentním na lamivudin.
Abakavir si uchovává svou antiretrovirovou účinnost proti HIV- 1, když je rezistence k lamivudinu vyvolána jen mutací M184V.
Klinický význam těchto nálezů není znám.
Neexistuje standartní metoda testování citlivosti in vitro, a tak se jednotlivé výsledky mohou lišit na základě metodických faktorů.
In vitro vykazuje lamivudin nízkou cytotoxicitu vůči lymfocytům periferní krve, zavedeným buněčným liniím lymfocytů a monocytů- makrofágů a různým zárodečným buňkám kostní dřeně.
Klinické zkušenosti:
Klinické studie prokázaly, že lamivudin v kombinaci se zidovudinem snižuje virovou zátěž HIV- 1 a zároveň zvyšuje počty buněk CD4.
Výsledky podle klinických kritérií svědčí o tom, že lamivudin v kombinaci se zidovudinem významně snižuje riziko další progrese onemocnění a mortality.
Důkazy z klinických studií ukazují, že kombinace lamivudinu a zidovudinu oddálí výskyt zidovudin rezistentních izolátů u pacientů bez předchozí antiretrovirové léčby.
Lamivudin byl široce užíván jako součást antiretrovirové kombinované léčby s dalšími antiretrovirovými léčivy stejné třídy (NRTI) a jiných tříd (PI, non- nukleosidové inhibitory reverzní transkriptázy).
Antiretrovirová léčba složená z více léčiv a obsahující lamivudin byla účinná u pacientů před tím neléčených jakož i u pacientů infikovaných viry obsahujícími mutaci M184V.
Vztah mezi in vitro citlivostí HIV k lamivudinu a klinickou odpovědí na léčbu obsahující lamivudin je stále ještě předmětem výzkumu.
Lamivudin v dávce 100 mg jednou denně byl účinný i v léčbě chronické infekce HBV u dospělých pacientů (podrobnosti týkající se klinických studií viz informaci o preskripci přípravku Zeffix).
Bylo však zjištěno, že v léčbě HIV infekce je účinná pouze dávka 300 mg lamivudinu denně (v kombinaci s jinými antiretrovirovými preparáty).
Lamivudin nebyl zvlášť zkoumán u pacientů současně infikovaných HIV a HBV.
Dávkování jednou denně (300 mg jednou denně): klinické studie prokázaly non- inferioritu mezi dávkováním přípravku Epivir jednou denně a dvakrát denně.
Tyto výsledky byly získany u skupiny pacientů ještě neléčených antiretrovirotiky, primárně sestavené z asymptomatických HIV infikovaných pacientů (CDC stupeň A).
5. 2 Farmakokinetické vlastnosti
29 Absorpce: lamivudin se dobře vstřebává z gastrointestinálního traktu; jeho biologická dostupnost po perorálním podání je u dospělých normálně 80 až 85%.
Průměrná doba (tmax) do dosažení maximálních koncentrací v krevním séru (Cmax) po perorálním podání je kolem jedné hodiny.
Na základě údajů získaných ve studii se zdravými dobrovolníky, kteří užívali terapeutickou dávku 150 mg dvakrát denně bylo zjištěno, že průměrná plazmatická Cmax v ustáleném stavu je 1, 2 μg/ ml (24%) a Cmin 0, 09 μg/ ml (27%).
Průměrná AUC v ustáleném stavu při 12 hodinovém dávkovacím intervalu je 4, 7 μg. h/ ml (18%).
2, 0 μg/ ml (26%); 0, 04 μg/ ml (34%) a 8, 9 μg. h/ ml (21%).
Tableta s obsahem 150 mg je bioekvivalentní a dávkově proporcionální s 300 mg tabletou z hlediska AUC∞, Cmax a tmax.
Užití lamivudinu spolu s jídlem má za následek delší tmax a nižší Cmax (snížení až o 47%).
Celkový rozsah absorpce lamivudinu (hodnocen podle AUC) však není ovlivněna.
Neočekává se, že by podání drcených tablet v malém množství polotuhé stravy nebo tekutiny mělo vliv na farmaceutickou kvalitu přípravku, a proto se při takovém podání neočekává změna klinického účinku.
Tento závěr je založen na fyziochemických a farmakokinetických údajích, které předpokládají, že pacient rozdrtí a do úst přenese 100% tablety a že ji ihned spolkne.
Současné podání zidovudinu a lamivudinu má za následek 13% vzestup expozice zidovudinu a 28% vzestup maximálních plazmatických hladin zidovudinu.
To se z hlediska bezpečnosti pacienta nepovažuje za významné, a není tedy nutné upravovat dávkování.
Distribuce: průměrný distribuční objem zjištěný ve studiích po nitrožilním podání lamivudinu je 1, 3 l/ kg.
Pozorovaný poločas eliminace je 5 až 7 hodin.
Průměrná systémová clearance lamivudinu je přibližně 0, 32 l/ h/ kg a hlavní měrou se na ní podílí renální clearance (> 70%) cestou transportního systému pro organické kationty.
Lamivudin vykazuje v rozmezí terapeutických dávek lineární farmakokinetiku a omezenou vazbu na hlavní plazmatickou bílkovinu – albumin (< 16 až 36% na sérový albumin ve studiích in vitro).
Omezené údaje svědčí o tom, že lamivudin proniká do centrálního nervového systému a dostává se do mozkomíšního moku (MMM).
Průměrný poměr koncentrací lamivudinu v MMM a v séru 2 až 4 hodiny po perorálním podání byl přibližně 0, 12.
Skutečný rozsah průniku ani jeho vztah ke klinické účinnosti není znám.
Metabolismus: intracelulární aktivní forma lamivudin trifosfát má v buňce prodloužený terminální poločas (16 až 19 hodin) ve srovnání s plazmatickým poločasem lamivudinu (5 až 7 hodin).
U 60 zdravých dospělých dobrovolníků bylo prokázáno, že podávání přípravku Epivir 300 mg 1x denně je v rovnovážném stavu farmakokineticky bioekvivalentní s přípravkem Epivir 150 mg podávaným dvakrát denně se zřetelem na AUC24 a Cmax intracelulárního trifosfátu.
Lamivudin je vylučován hlavně renální exkrecí v nezměněné formě.
Vzhledem k malému rozsahu hepatální biotransformace lamivudinu (5 až 10%) a vzhledem k jeho nízké vazbě na plazmatické proteiny je pravděpodobnost metabolických interakcí lamivudinu s jinými léčivy malá.
Eliminace: studie u pacientů s renální dysfunkcí prokázaly, že narušená funkce ledvin ovlivňuje eliminaci lamivudinu.
Doporučený dávkovací režim pro pacienty s clearance kreatininu pod 50 ml/ min je uveden v bodě 4. 2.
Interakce s trimethoprimem, který je složkou kotrimoxazolu, v terapeutických dávkách způsobuje 40% vzestup expozice lamivudinu.
Z tohoto důvodu však není nutné upravovat dávkování, pokud nejde o pacienta s poruchou funkce ledvin (viz body 4. 5 a 4. 2).
Podávání kotrimoxazolu (tj. kombinace trimethoprimu a sulfamethoxazolu) současně s přípravkem Epivir u pacientů s poruchou funkce ledvin by se mělo pečlivě uvážit.
30 Farmakokinetika u dětí: farmakokinetika lamivudinu u pediatrických pacientů je obecně podobná jako u dospělých.
U pediatrických pacientů mladších než 12 let však byla nižší absolutní biologická dostupnost (její hodnota u dospělých je přibližně 55 až 65%).
Kromě toho byly u mladších pediatrických pacientů vyšší hodnoty systémové clearance, ale s přibývajícím věkem se snižovaly, až se kolem 12. roku věku přiblížily hodnotám dospělých.
Vzhledem k těmto rozdílům, doporučenou dávkou lamivudinu u dětí (starších než 3 měsíce a vážící méně než 30 kg) je dávka 4 mg/ kg užitá dvakrát denně.
Touto dávkou sedosáhne průměrné hodnoty AUC0- 12, která je v rozsahu přibližně od 3800 do 5300 ng. h/ ml.
Nedávné výsledky ukazují, že expozice dětí < 6 let může být snížená o zhruba 30% ve srovnání s jinými věkovými skupinami.
Další údaje zabývající se tímto problémem jsou nyní očekávany.
V současnosti dostupné údaje nenaznačují, že by byl lamivudin v této věkové skupině méně účiný.
Farmakokinetické údaje získané sledováním pacientů mladších než tři měsíce jsou omezené.
U novorozenců ve věku 1 týden byla v porovnání se staršími pediatrickými pacienty snížena clearance perorálně podaného lamivudinu, pravděpodobně v důsledku nezralé renální funkce a variabilní absorpce.
K dosažení podobné expozice jako u dospělých se proto pro novorozence doporučuje dávka 4 mg/ kg/ den.
Stanovení glomerulární filtrace nasvědčuje, že k dosažení podobné expozice jako u dospělých a dětí, se u šesti týdenních a starších dětí doporučuje dávka 8 mg/ kg/ den.
Farmakokinetika v období těhotenství: farmakokinetika perorálně podaného lamivudinu byla v období pokročilé gravidity podobná jako u negravidních žen.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích na zvířatech nebylo podání lamivudinu ve vysokých dávkách spojeno s podstatnou orgánovou toxicitou.
Při nejvyšších dávkováních byly pozorovány nepříliš intenzivní účinky na indikátory hepatálních a renálních funkcí spolu s občasnou sníženou hmotností jater.
K zaznamenaným klinicky relevantním příznakům patřil pokles počtu erytrocytů a neutropenie.
Lamivudin nebyl mutagenní v testech na bakteriích, ale podobně jako mnohé jiné nukleosidové analogy vykázal mutagenní účinky in vitro v jednom cytogenetickém testu a v testu myšího lymfomu.
In vivo nebyl lamivudin genotoxický ani v dávkách poskytujících plazmatické koncentrace 40krát až 50krát vyšší než předpokládané klinické plazmatické hladiny.
Protože mutagenní působení lamivudinu in vitro nebylo potvrzeno testy in vivo, usuzuje se, že by lamivudin pro pacienty, kteří jsou jím léčeni, neměl představovat genotoxické riziko.
Studie transplacentární genotoxicity, která byla provedena na opicích srovnávala samotný zidovudin s kombinací zidovudinu a lamivudinu v expozici ekvivalentní lidské.
Studie prokázala, že plod vystavený in utero kombinaci nukleosidových analogů měl vyšší úroveň jejich včlenění do DNA mnohých fetálních orgánů, a prokázala zkrácení telomery oproti expozici samotnému zidovudinu.
Klinické dopady těchto nálezů nejsou jasné.
Výsledky dlouhodobých testů kancerogenity lamivudinu u potkanů a myší neprokázaly kancerogenní potenciál relevantní pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa (E460) Sodná sůl karboxymethylškrobu Magnesium- stearát
Hypromelosa (E464)
31 Oxid titaničitý (E171) Černý oxid železitý (E172) Makrogol Polysorbát 80
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
PVC/ aluminiový blistr:
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Epivir je dostupný v bílé polyetylenové (HDPL) lahvičce s bezpečnostním uzávěrem proti otevření dítětem obsahující 30 potahovaných tablet nebo v PVC/ aluminiovém blistru po 30 potahovaných tabletách v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd., Greenford Road, Greenford, Middlesex UB6 0NN, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 003 (lahvička) EU/ 1/ 96/ 015/ 005 (blistr)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28 cervence 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
32 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
33 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Potahované tablety:
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street, Ware Hertfordshire SG12 0DJ Velká Británie
nebo
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznaň Polsko
Perorální roztok:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 23843 Bad Oldesloe Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSUR: držitel rozhodnutí o registraci bude muset předložit PSUR každoročně.
34 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
35 A.
OZNAČENÍ NA OBALU
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU LAHVIČKA X 60 POTAHOVANÝCH TABLET (150 mg)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 150 mg potahované tablety Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 150 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet Tablety s půlicí rýhou.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí!
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
37 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
epivir 150 mg
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU LAHVIČKA X 60 POTAHOVANÝCH TABLET (150 mg)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 150 mg potahované tablety Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 150 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet Tablety s půlicí rýhou.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí!
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
39 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA PRO BLISTRY X 60 POTAHOVANÝCH TABLET (150 mg)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 150 mg potahované tablety Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 150 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí!
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
41 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 004
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
epivir 150 mg
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 150 mg tablety
Lamivudinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU LAHVIČKA S PERORÁLNÍM ROZTOKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 10 mg/ ml perorální roztok Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml perorálního roztoku obsahuje 10 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje též sacharózu, konzervační látky: methylparaben a propylparaben.
4.
LÉKOVÁ FORMA A OBSAH
Lahev obsahuje:
240 ml perorálního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Zlikvidujte jeden měsíc po prvním otevření.
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 002
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
epivir 10 mg/ ml
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU LAHVIČKA S PERORÁLNÍM ROZTOKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 10 mg/ ml perorální roztok Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml perorálního roztoku obsahuje 10 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje též sacharózu, konzervační látky: methylparaben a propylparaben.
4.
LÉKOVÁ FORMA A OBSAH
Lahev obsahuje:
240 ml perorálního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Zlikvidujte jeden měsíc po prvním otevření.
46 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 002
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
KRABIČKA K LAHVIČCE X 30 POTAHOVANÝCH TABLET (300 mg)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 300 mg potahované tablety Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 300 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí!
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
48 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 003
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
epivir 300 mg
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
ETIKETA K LAHVIČCE X 30 POTAHOVANÝCH TABLET (300 mg)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 300 mg potahované tablety Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 300 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí!
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
50 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 003
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
51 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 300 mg potahované tablety Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 300 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí!
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
52 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 015/ 005
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
epivir 300 mg
53 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epivir 300 mg tablety
Lamivudinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
54 B.
PŘÍBALOVÁ INFORMACE
55 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Epivir 150 mg potahované tablety Lamivudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Epivir a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Epivir užívat 3.
Jak se Epivir užívá 4.
Možné nežádoucí účinky 5 Jak Epivir uchovávat 6.
Další informace
1.
CO JE EPIVIR A K ČEMU SE POUŽÍVÁ
Tato léčiva se nazývají inhibitory reverzní transkriptázy a patří do skupiny nukleosidových analogů (IRTNA).
Používají se k léčení infekce (nákazy) virem lidské imunodeficience (HIV).
Epivir se užívá ke kombinované antiretrovirové terapii dospělých a dětí infikovaných virem lidské imunodeficience (HIV).
Snižuje množství viru HIV ve Vašem těle a udržuje ho na nízké úrovni.
Také zvyšuje počet buněk CD4.
Buňky CD4 jsou bílé krvinky, které hrají důležitou úlohu ve zdravém přirozeném ochranném (imunitním) systému, kde pomáhají v boji proti infekci.
Odezva na léčbu přípravkem Epivir je u různých pacientů rozdílná.
Účinnost Vaší léčby bude pravidelně kontrolovat Váš lékař.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EPIVIR UŽÍVAT
Neužívejte Epivir
- jestliže jste alergický/ á (přecitlivělý/ á) na lamivudin nebo na kteroukoli další složku přípravku
Nejste- li si jist( a), zeptejte se svého lékaře.
Zvláštní opatrnosti při použití přípravku Epivir je zapotřebí Jestliže trpíte onemocněním ledvin, poraďte se o užívání přípravku Epivir se svým lékařem.
Je možné, že bude nutné snížit standardní doporučenou dávku přípravku Epivir.
Skupina léčiv (IRTNA), do které patří Epivir, může způsobit stav nazývaný laktátová acidóza (hromadění kyseliny mléčné v těle), spolu se zvětšením jater.
Laktátová acidóza se může vyskytnout po několika měsících léčby.
Prohloubené, zrychlené dýchání, ospalost a nespecifické příznaky, jako jsou pocit na zvracení, zvracení a bolest žaludku mohou ohlásit vznik laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek se vyskytuje častěji u žen, zejména mají- li výrazně nadměrnou tělesnou hmotnost.
Trpíte- li onemocněním jater, existuje zvýšené riziko, že se u Vás laktátová acidóza vyskytne.
Váš lékař Vás v průběhu léčby přípravkem Epivir bude pravidelně kontrolovat, zvláště podrobně bude sledovat možné příznaky svědčící o vývoji laktátové acidózy.
56 U pacientů, kterým se podává kombinovaná léčba antiretrovirotiky, může dojít ke změně ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Prosím, trpíte- li onemocněním jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanou antiretrovirovou terapií mají zvýšené riziko výskytu těžkých a potenciálně smrtelných jaterních nežádoucích příhod, a proto může být vyžadováno vyšetření krve z důvodu sledování jaterních funkcí.
Trpíte- li chronickou hepatitidou B (vleklý infekční zánět jater typu B), neměl( a) byste bez porady s lékařem přípravek Epivir přestat užívat, neboť by Vám hrozilo určité nebezpečí opětného vzplanutí hepatitidy.
Toto opětné vzplanutí může být těžší, jde- li o závažné onemocnění jater.
Bude nutné, abyste Epivir užíval( a) každý den.
Tento přípravek pomáhá zvládat Váš stav, ale infekci HIV neléčí úplně.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Měl( a) byste proto být v pravidelném styku se svým lékařem.
Nepřerušujte užívání přípravku Epivir dříve, než si o tom promluvíte se svým lékařem.
Neprokázalo se, že by léčba přípravkem Epivir snižovala nebezpečí přenosu nákazy HIV na jiné osoby pohlavním stykem nebo krevní cestou.
Musíte dále dodržovat příslušná opatření, která tomu mají zabránit.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Je důležité, abyste svého lékaře informoval( a) o všech léčivech, která užíváte, včetně těch, která jste si opatřil( a) bez lékařského předpisu.
Tato léčiva by mohla nepříznivě ovlivnit působení přípravku Epivir, nebo naopak Epivir by mohl nepříznivě změnit působení jiných současně užívaných léčiv.
Epivir se nemá užívat souběžně se zalcitabinem, vysokými dávkami ko- trimoxazolu nebo s injekcemi infúzemi gancikloviru nebo foskarnetu.
Těhotenství a kojení Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
V průběhu prvních tří měsíců těhotenství se nedoporučuje přípravek Epivir užívat.
Pokud jste v průběhu těhotenství užívala přípravek Epivir, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
57 Protože lamivudin i virus přecházejí do mateřského mléka, nemají matky užívající přípravek Epivir kojit.
Doporučuje se, aby ženy infikované HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV na dítě.
3.
JAK SE EPIVIR UŽÍVÁ
Vždy užívejte přípravek Epivir přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Epivir tablety spolkněte a zapijte vodou nebo jiným nápojem.
Tablety lze užívat spolu s jídlem nebo nalačno.
Obvyklá denní dávka přípravku Epivir u dospělých a mladistvých starších než 12 let je 300 mg.
Tato dávka se může podávat buď jako 1 x 150 mg tableta dvakrát denně v odstupu přibližně 12 hodin, nebo 300 mg jednou denně (2 x 150 mg tableta nebo 1 x 300 mg tableta).
Děti (mladší než 12 let):
Děti s hmotností alespoň 30 kg: doporučená perorální dávka přípravku Epivir je 1 x 150 mg tableta dvakrát denně, užitá přibližně v odstupu 12 hodin.
Děti s hmotností 21 kg až 30 kg: doporučená perorální dávka přípravku Epivir (150mg) je polovina tablety užitá ráno a jedna celá tableta užitá večer.
Děti s hmotností 14 až 21 kg: doporučená perorální dávka přípravku Epivir (150mg) je polovina tablety s půlicí rýhou užívaná dvakrát denně.
Pro léčbu dětí ve věku od tří měsíců a pro léčbu pacientů, kteří nejsou schopni polykat tablety nebo kteří potřebují nižší dávku, je přípravek k dispozici ve formě perorálního roztoku (k vnitřnímu užití).
Celou dávku je pak třeba okamžitě spolknout.
Trpíte- li poruchou činnosti ledvin, může Vám lékař předepsat jiné dávkování.
Řiďte se pokyny svého lékaře.
Jestliže jste užil( a) více přípravku Epivir, než jste měl( a) Je nepravděpodobné, že by omylem užité větší množství přípravku Epivir způsobilo nějaké závažné problémy.
Měl( a) byste však o tom informovat svého lékaře nebo lékárníka nebo se obrátit o radu na pohotovostní oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) užít Epivir Pokud zapomenete užít jednotlivou dávku přípravku Epivir, užijte ji, jakmile si vzpomenete, a potom pokračujte v původním sledu užívání.
Neužívejte dvojnásobnou dávku ve snaze „ vynahradit “ zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Epivir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce virem HIV nelze vždy říci, zda některé nežádoucí účinky byly způsobeny přípravkem Epivir nebo jinými léčivy, která současně užíváte, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste o jakýchkoli změnách svého zdravotního stavu informoval( a) svého lékaře.
Nejčastěji hlášenými nežádoucími účinky (více než 1 ze 100 léčených pacientů) jsou: nevolnost, zvracení, bolest žaludku, průjem, bolest hlavy, bolest kloubů, svalové poruchy, kašel, nosní příznaky (podrážděnost, nosní sekrece), horečka, únava, nespecifický pocit celkové indispozice, kožní vyrážka, vypadávání vlasů a nespavost.
58 Následující nežádoucí účinky jsou méně časté (mezi 1 z 1 000 a 1 ze 100 léčených pacientů): anémie (nízký počet červených krvinek), neutropenie (nízký počet bílých krvinek) a snížení počtu krevních destiček (buněk důležitých pro srážení krve).
Je- li snížen počet červených krvinek, může se u Vás vyskytnout únava nebo dušnost.
Snížení počtu bílých krvinek může zvýšit Vaši náchylnost k infekcím.
Je- li snížen počet krevních destiček, můžete zaznamenat neobvykle snadnou tvorbu modřin.
U pacientů léčených přípravkem Epivir byl zaznamenán v odebraných vzorcích krve vzestup hladin některých jaterních enzymů.
Vzácně (mezi 1 z 10 000 až 1 z 1 000 léčených pacientů) byl hlášen vývoj zánětu jater (hepatitis), zánětu slinivky břišní (pancreatitis), rozpad svalové tkáně.
Velmi vzácně (méně než 1 z 10 000 léčených pacientů) bylo pozorováno snížení citlivosti, pocit brnění nebo pocit slabosti končetin, a těžké formy chudokrevnosti (anémie) a úbytek bílých krvinek (neutropenie).
U některých pacientů užívajících léčiva ze skupiny IRTNA (viz Zvláštní opatrnosti při použití přípravku Epivir je zapotřebí), byl hlášen vznik laktátové acidózy, kde dochází k hromadění kyseliny mléčné v těle, jehož následkem může být nedostatek vody v těle (dehydratace) a stav hlubokého bezvědomí (kóma).
Kombinovaná antiretrovirová léčba může vést ke změně tvaru těla v důsledku změny ukládání tuku.
Může dojít ke snížení obsahu tukové tkáně na horních a dolních končetinách a v obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zádech („ býčí šíje “).
Příčina a dlouhodobé zdravotní důsledky těchto příhod jsou v současné době neznámé.
Kombinovaná antiretrovirová léčba může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krevní plazmě, hyperlipémii (zvýšení tuku v krevní plazmě) a rezistenci na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EPIVIR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Epivir nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30 °C.
Léčivý přípravek se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Epivir obsahuje Léčivá látka přípravku Epivir se nazývá lamivudin.
Jedna potahovaná tableta přípravku Epivir obsahuje 150 mg lamivudinu.
Tablety též obsahují následující pomocné látky:
Obal tablety: hypromelosa, oxid titaničitý, makrogol, polysorbát 80.
Jak přípravek Epivir vypadá a co obsahuje toto balení Epivir 150 mg potahované tablety se dodávají v bílých polyetylenových lahvičkách nebo blistrech obsahujících 60 tablet.
Jsou to bílé potahované tablety tvaru kosočtverce s půlicí rýhou, na obou stranách označené kódem GXCJ7.
Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Opertions UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Velká Británie
Greenford Road Greenford Middlesex UB6 0NN Velká Británie
nebo
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznaň Polsko
60 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
Бългapия ГлaкcoCмитКлaин EOOД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 Produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp z. o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
61 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
62 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Epivir 10 mg/ ml perorální roztok Lamivudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Epivir a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Epivir užívat 3.
Jak se Epivir užívá 4.
Možné nežádoucí účinky 5 Jak Epivir uchovávat 6.
Další informace
1.
CO JE EPIVIR A K ČEMU SE POUŽÍVÁ
Tato léčiva se nazývají inhibitory reverzní transkriptázy a patří do skupiny nukleosidových analogů (IRTNA).
Používají se k léčení infekce (nákazy) virem lidské imunodeficience (HIV).
Epivir se užívá ke kombinované antiretrovirové terapii dospělých a dětí infikovaných virem lidské imunodeficience (HIV).
Epivir snižuje množství viru HIV ve Vašem těle a udržuje ho na nízké úrovni.
Také zvyšuje počet buněk CD4.
Buňky CD4 jsou bílé krvinky, které hrají důležitou úlohu ve zdravém přirozeném ochranném (imunitním) systému, kde pomáhají v boji proti infekci.
Odezva na léčbu přípravkem Epivir je u různých pacientů rozdílná.
Účinnost Vaší léčby bude pravidelně kontrolovat Váš lékař.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EPIVIR UŽÍVAT
Neužívejte Epivir:
- jestliže jste alergický/ á (přecitlivělý/ á) [na lamivudinum nebo na kteroukoli další složku
přípravku Epivir perorální roztok.
Nejste- li si jist( a), zeptejte se svého lékaře.
Zvláštní opatrnosti při použití přípravku Epivir je zapotřebí
Jestliže trpíte onemocněním ledvin, poraďte se o užívání přípravku Epivir se svým lékařem.
Je možné, že bude nutné snížit standardní doporučenou dávku přípravku Epivir.
Jste- li diabetik (diabetička), mějte na zřeteli, že jedna dávka (150 mg = 15 ml) obsahuje 3 g cukru.
Skupina léčiv (IRTNA), do které patří Epivir, může způsobit stav nazývaný laktátová acidóza (hromadění kyseliny mléčné v těle), spolu se zvětšením jater.
Laktátová acidóza se může vyskytnout po několika měsících léčby.
Prohloubené, zrychlené dýchání, ospalost a nespecifické příznaky, jako jsou pocit na zvracení, zvracení a bolest žaludku mohou ohlásit vznik laktátové acidózy.
Tento
63 vzácný, ale závažný nežádoucí účinek se vyskytuje častěji u žen, zejména mají- li výrazně nadměrnou tělesnou hmotnost.
U pacientů, kterým se podává kombinovaná léčba antiretrovirotiky, může dojít ke změně ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Prosím, trpíte- li onemocněním jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanou antiretrovirovou terapií mají zvýšené riziko výskytu těžkých a potenciálně smrtelných jaterních nežádoucích příhod, a proto může být vyžadováno vyšetření krve z důvodu sledování jaterních funkcí.
Trpíte- li chronickou hepatitidou B (vleklý infekční zánět jater typu B)), neměl( a) byste bez porady s lékařem přípravek Epivir přestat užívat, neboť by Vám hrozilo určité nebezpečí opětného vzplanutí hepatitidy.
Toto opětné vzplanutí může být těžší, jde- li o závažné onemocnění jater.
Bude nutné, abyste Epivir užíval( a) každý den.
Tento přípravek pomáhá zvládat Váš stav, ale infekci HIV neléčí úplně.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Měl( a) byste proto být v pravidelném styku se svým lékařem.
Nepřerušujte užívání přípravku Epivir dříve, než si o tom promluvíte se svým lékařem.
Neprokázalo se, že by léčba přípravkem Epivir snižovala nebezpečí přenosu nákazy HIV na jiné osoby pohlavním stykem nebo krevní cestou.
Musíte dále dodržovat příslušná opatření, která tomu mají zabránit.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Je důležité, abyste svého lékaře informoval( a) o všech léčivech, která užíváte, včetně těch, která jste si opatřil( a) bez lékařského předpisu.
Tato léčiva by mohla nepříznivě ovlivnit působení přípravku Epivir, nebo naopak Epivir by mohl nepříznivě změnit působení jiných současně užívaných léčiv.
Epivir se nemá užívat souběžně se zalcitabinem, vysokými dávkami ko- trimoxazolu nebo s injekcemi infúzemi gancikloviru nebo foskarnetu.
Těhotenství Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
V průběhu prvních tří měsíců těhotenství se nedoporučuje přípravek Epivir užívat.
Pokud jste v průběhu těhotenství užívala přípravek Epivir, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
64 U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Kojení Protože lamivudin i virus přecházejí do mateřského mléka, nemají matky užívající přípravek Epivir kojit.
Doporučuje se, aby ženy infikované HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV na dítě.
Důležité informace o některých složkách přípravku Epivir
Epivir obsahuje sacharosu.
Pokud jste byl informován svým lékařem, že trpíte intolerancí některých cukrů, než začnete přípravek Epivir užívat, poraďte se se svým lékaře. Přípravek Epivir rovněž obsahuje konzervační látky (propylparaben), které mohou vyvolat alergické reakce (s možným opožděným nástupem).
3.
JAK SE EPIVIR UŽÍVÁ
Vždy užívejte přípravek Epivir přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá denní dávka přípravku Epivir u dospělých a mladistvých starších než 12 let je 300 mg (30 ml).
Může se podávat buď jako 150 mg (15 ml) dvakrát denně, nebo 300 mg (30 ml) jednou denně.
U dětí ve věku od tří měsíců do 12 let je doporučená dávka 4 mg/ kg dvakrát denně, nejvýše však 300 mg denně.
Jednotlivé dávky přípravku Epivir se mají užívat vždy v odstupu přibližně 12 hodin.
Epivir lze užívat spolu s jídlem i nalačno.
Trpíte- li poruchou činnosti ledvin, může Vám lékař předepsat jiné dávkování.
Řiďte se pokyny svého lékaře.
K přesnému odměření své dávky používejte dávkovací perorální stříkačku, která je součástí dodávaného balení.
1.
Sejměte z lahvičky uzávěr.
2.
Držte lahvičku pevně a do jejího hrdla zasuňte umělohmotný adaptér.
3.
Do adaptéru upevněte stříkačku.
4.
Obraťte lahvičku dnem vzhůru.
5.
Vytažením pístu natáhněte do stříkačky předepsané množství roztoku.
6.
Obraťte lahvičku zpět do polohy hrdlem vzhůru a vyjměte stříkačku z adaptéru.
7.
Nasaďte zpět uzávěr lahvičky a utáhněte ho.
8.
Vložte otevřený konec stříkačky do úst a nasměrujte ho proti vnitřku tváře.
Vyprázdněte stříkačku stlačením pístu, které má být pomalé, abyste měl( a) dost času na spolknutí roztoku.
Rychlé vystříknutí roztoku dozadu do hrdla by mohlo vyvolat dávení nebo dušení.
9.
Po použití se stříkačka nesmí vkládat do lahvičky a má se důkladně umýt v čisté vodě.
Jestliže jste užil( a) více přípravku Epivir, než jste měl( a) Je nepravděpodobné, že by omylem užité větší množství přípravku Epivir způsobilo nějaké závažné problémy.
Měl( a) byste však o tom informovat svého lékaře nebo lékárníka nebo se obrátit o radu na pohotovostní oddělení nejbližší nemocnice.
65 Jestliže jste zapomněl( a) užít Epivir Pokud zapomenete užít jednotlivou dávku přípravku Epivir, užijte ji, jakmile si vzpomenete, a potom pokračujte v původním sledu užívání.
Neužívejte dvojnásobnou dávku ve snaze „ vynahradit “ zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Epivir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce virem HIV nelze vždy říci, zda některé nežádoucí účinky byly způsobeny přípravkem Epivir nebo jinými léčivy, která současně užíváte, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste o jakýchkoli změnách svého zdravotního stavu informoval( a) svého lékaře.
Nejčastěji hlášenými nežádoucími účinky (více než 1 ze 100 léčených pacientů) jsou: nevolnost, zvracení, bolest žaludku, průjem, bolest hlavy, bolest kloubů, svalové poruchy, kašel, nosní příznaky (podrážděnost, nosní sekrece), horečka, únava, nespecifický pocit celkové indispozice, kožní vyrážka, vypadávání vlasů a nespavost.
Následující nežádoucí účinky jsou méně časté (mezi 1 z 1 000 a 1 ze 100 léčených pacientů): anémie (nízký počet červených krvinek), neutropenie (nízký počet bílých krvinek) a snížení počtu krevních destiček (buněk důležitých pro srážení krve).
Je- li snížen počet červených krvinek, může se u Vás vyskytnout únava nebo dušnost.
Snížení počtu bílých krvinek může zvýšit Vaši náchylnost k infekcím.
Je- li snížen počet krevních destiček, můžete zaznamenat neobvykle snadnou tvorbu modřin.
U pacientů léčených přípravkem Epivir byl zaznamenán v odebraných vzorcích krve vzestup hladin některých jaterních enzymů.
Vzácně (mezi 1 z 10 000 až 1 z 1 000 léčených pacientů) byl hlášen vývoj zánětu jater (hepatitis), zánětu slinivky břišní (pancreatitis), rozpad svalové tkáně.
Velmi vzácně (méně než 1 z 10 000 léčených pacientů) bylo pozorováno snížení citlivosti, pocit brnění nebo pocit slabosti končetin, a těžké formy chudokrevnosti (anémie) a úbytek bílých krvinek (neutropenie).
U některých pacientů užívajících léčiva ze skupiny IRTNA (viz Zvláštní opatrnosti při použití přípravku Epivir je zapotřebí), byl hlášen vznik laktátové acidózy, kde dochází k hromadění kyseliny mléčné v těle, jehož následkem může být nedostatek vody v těle (dehydratace) a stav hlubokého bezvědomí (kóma).
Kombinovaná antiretrovirová léčba může vést ke změně tvaru těla v důsledku změny ukládání tuku.
Může dojít ke snížení obsahu tukové tkáně na horních a dolních končetinách a v obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zádech („ býčí šíje “).
Příčina a dlouhodobé zdravotní důsledky těchto příhod jsou v současné době neznámé.
Kombinovaná antiretrovirová léčba může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krevní plazmě, hyperlipémii (zvýšení tuku v krevní plazmě) a rezistenci na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EPIVIR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Epivir nepoužívejte po uplynutí doby použitelnosti, uvedené na karbičce.
Znehodnoťte po měsíci od prvního otevření.
66 Uchovávejte při teplotě do 25 °C.
Léčivý přípravek se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Epivir obsahuje Léčivá látka přípravku Epivir se nazývá lamivudin.
Epivir perorální roztok obsahuje 10 mg lamivudinu v jednom ml roztoku.
Perorální roztok též obsahuje následující pomocné látky: cukr (sacharóza 3 g/ 15 ml), methylparaben, propylparaben, kyselina citronová bezvodá, dihydrát citronanu sodného, propylenglykol, čištěná voda, umělá jahodová příchuť, umělá banánová příchuť.
Jak přípravek Epivir vypadá a co obsahuje toto balení Epivir perorální roztok se dodává v bílé polyetylenové lahev obsahující 240 ml roztoku.
Součástí balení je také dávkovací perorální stříkačka a umělohmotný adaptér, umožňující nasazení stříkačky do hrdla lahvičky.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Glaxo Group Ltd., Greenford Road, Greenford, Middlesex UB6 0NN, Velká Británie
Výrobce:
Glaxo Wellcome GmbH & Co.
KG, Industriestrasse 32- 36, 23843 Bad Oldesloe, Německo
67 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
Бългapия ГлaкcoCмитКлaин EOOД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp z. o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
68 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
69 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Epivir 300 mg potahované tablety Lamivudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Epivir a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Epivir užívat 3.
Jak se Epivir užívá 4.
Možné nežádoucí účinky 5 Jak Epivir uchovávat 6.
Další informace
1.
CO JE EPIVIR A K ČEMU SE POUŽÍVÁ
Tato léčiva se nazývají inhibitory reverzní transkriptázy a patří do skupiny nukleosidových analogů (IRTNA).
Používají se k léčení infekce (nákazy) virem lidské imunodeficience (HIV).
Epivir se užívá ke kombinované antiretrovirové terapii dospělých a dětí infikovaných virem lidské imunodeficience (HIV).
Snižuje množství viru HIV ve Vašem těle a udržuje ho na nízké úrovni.
Také zvyšuje počet buněk CD4.
Buňky CD4 jsou bílé krvinky, které hrají důležitou úlohu ve zdravém přirozeném ochranném (imunitním) systému, kde pomáhají v boji proti infekci.
Odezva na léčbu přípravkem Epivir je u různých pacientů rozdílná.
Účinnost Vaší léčby bude pravidelně kontrolovat Váš lékař.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EPIVIR UŽÍVAT
Neužívejte Epivir:
- jestliže jste alergický/ á (přecitlivělý/ á) na lamivudin nebo na kteroukoliv další složku přípravku
Nejste- li si jist( a), zeptejte se svého lékaře.
Zvláštní opatrnosti při použití přípravku Epivir je zapotřebí Jestliže trpíte onemocněním ledvin, poraďte se o užívání přípravku Epivir se svým lékařem.
Je možné, že bude nutné snížit standardní doporučenou dávku přípravku Epivir.
Skupina léčiv (IRTNA), do které patří Epivir, může způsobit stav nazývaný laktátová acidóza (hromadění kyseliny mléčné v těle), spolu se zvětšením jater.
Laktátová acidóza se může vyskytnout po několika měsících léčby.
Prohloubené, zrychlené dýchání, ospalost a nespecifické příznaky, jako jsou pocit na zvracení, zvracení a bolest žaludku mohou ohlásit vznik laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek se vyskytuje častěji u žen, zejména mají- li výrazně nadměrnou tělesnou hmotnost.
Trpíte- li onemocněním jater, existuje zvýšené riziko, že se u Vás laktátová acidóza vyskytne.
Váš lékař Vás v průběhu léčby přípravkem Epivir bude pravidelně kontrolovat, zvláště podrobně bude sledovat možné příznaky svědčící o vývoji laktátové acidózy.
70 U pacientů, kterým se podává kombinovaná léčba antiretrovirotiky, může dojít ke změně ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Prosím, trpíte- li onemocněním jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanou antiretrovirovou terapií mají zvýšené riziko výskytu těžkých a potenciálně smrtelných jaterních nežádoucích příhod, a proto může být vyžadováno vyšetření krve z důvodu sledování jaterních funkcí.
Trpíte- li chronickou hepatitidou B (vleklý infekční zánět jater typu B), neměl( a) byste bez porady s lékařem přípravek Epivir přestat užívat, neboť by Vám hrozilo určité nebezpečí opětného vzplanutí hepatitidy.
Toto opětné vzplanutí může být těžší, jde- li o závažné onemocnění jater.
Bude nutné, abyste Epivir užíval( a) každý den.
Tento přípravek pomáhá zvládat Váš stav, ale infekci HIV neléčí úplně.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Měl( a) byste proto být v pravidelném styku se svým lékařem.
Nepřerušujte užívání přípravku Epivir dříve, než si o tom promluvíte se svým lékařem.
Neprokázalo se, že by léčba přípravkem Epivir snižovala nebezpečí přenosu nákazy HIV na jiné osoby pohlavním stykem nebo krevní cestou.
Musíte dále dodržovat příslušná opatření, která tomu mají zabránit.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Je důležité, abyste svého lékaře informoval( a) o všech léčivech, která užíváte, včetně těch, která jste si opatřil( a) bez lékařského předpisu.
Tato léčiva by mohla nepříznivě ovlivnit působení přípravku Epivir, nebo naopak Epivir by mohl nepříznivě změnit působení jiných současně užívaných léčiv.
Epivir se nemá užívat souběžně se zalcitabinem, vysokými dávkami kotrimoxazolu nebo s injekcemi infúzemi gancikloviru nebo foskarnetu.
Těhotenství Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
V průběhu prvních tří měsíců těhotenství se nedoporučuje přípravek Epivir užívat.
Pokud jste v průběhu těhotenství užívala přípravek Epivir, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
71 Kojení Protože lamivudin i virus přecházejí do mateřského mléka, nemají matky užívající přípravek Epivir kojit.
Doporučuje se, aby ženy infikované HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV na dítě.
3.
JAK SE EPIVIR UŽÍVÁ
Vždy užívejte přípravek Epivir přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá denní dávka přípravku Epivir u dospělých a mladistvých starších než 12 let je 300 mg.
Tato dávka se může podávat buď jako 1 x 150 mg tableta dvakrát denně v odstupu přibližně 12 hodin, nebo 300 mg jednou denně (2 x 150 mg tableta nebo 1 x 300 mg tableta).
Epivir tablety se polykají vcelku a zapíjejí se dostatečným množstvím vody nebo jiného nápoje.
Tablety lze užívat spolu s jídlem i nalačno.
Pro léčbu dětí ve věku od tří měsíců a pro léčbu pacientů, kteří nejsou schopni polykat tablety nebo kteří potřebují nižší dávku, je přípravek k dispozici ve formě perorálního roztoku (k vnitřnímu užití).
Celou dávku je pak třeba okamžitě spolknout.
Trpíte- li poruchou činnosti ledvin, může Vám lékař předepsat jiné dávkování.
Řiďte se pokyny svého lékaře.
Jestliže jste užil( a) více přípravku Epivir, než jste měl( a) Je nepravděpodobné, že by omylem užité větší množství přípravku Epivir způsobilo nějaké závažné problémy.
Měl( a) byste však o tom informovat svého lékaře nebo lékárníka nebo se obrátit o radu na pohotovostní oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) užít Epivir Pokud zapomenete užít jednotlivou dávku přípravku Epivir, užijte ji, jakmile si vzpomenete, a potom pokračujte v původním sledu užívání.
Neužívejte dvojnásobnou dávku ve snaze „ vynahradit “ zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Epivir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce virem HIV nelze vždy říci, zda některé nežádoucí účinky byly způsobeny přípravkem Epivir nebo jinými léčivy, která současně užíváte, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste o jakýchkoli změnách svého zdravotního stavu informoval( a) svého lékaře.
Nejčastěji hlášenými nežádoucími účinky (více než 1 ze 100 léčených pacientů) jsou: nevolnost, zvracení, bolest žaludku, průjem, bolest hlavy, bolest kloubů, svalové poruchy, kašel, nosní příznaky (podrážděnost, nosní sekrece), horečka, únava, nespecifický pocit celkové indispozice, kožní vyrážka, vypadávání vlasů a nespavost.
Následující nežádoucí účinky jsou méně časté (mezi 1 z 1 000 a 1 ze 100 léčených pacientů): anémie (nízký počet červených krvinek), neutropenie (nízký počet bílých krvinek) a snížení počtu krevních destiček (buněk důležitých pro srážení krve).
Je- li snížen počet červených krvinek, může se u Vás vyskytnout únava nebo dušnost.
Snížení počtu bílých krvinek může zvýšit Vaši náchylnost k infekcím.
Je- li snížen počet krevních destiček, můžete zaznamenat neobvykle snadnou tvorbu modřin.
U pacientů léčených přípravkem Epivir byl zaznamenán v odebraných vzorcích krve vzestup hladin některých jaterních enzymů.
72 Vzácně (mezi 1 z 10 000 až 1 z 1 000 léčených pacientů) byl hlášen vývoj zánětu jater (hepatitis), zánětu slinivky břišní (pancreatitis), rozpad svalové tkáně.
Velmi vzácně (méně než 1 z 10 000 léčených pacientů) bylo pozorováno snížení citlivosti, pocit brnění nebo pocit slabosti končetin a těžké formy chudokrevnosti (anémie) a úbytek bílých krvinek (neutropenie).
U některých pacientů užívajících léčiva ze skupiny IRTNA (viz Zvláštní opatrnosti při použití přípravku Epivir je zapotřebí), byl hlášen vznik laktátové acidózy, kde dochází k hromadění kyseliny mléčné v těle, jehož následkem může být nedostatek vody v těle (dehydratace) a stav hlubokého bezvědomí (kóma).
Kombinovaná antiretrovirová léčba může vést ke změně tvaru těla v důsledku změny ukládání tuku.
Může dojít ke snížení obsahu tukové tkáně na horních a dolních končetinách a v obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zádech („ býčí šíje “).
Příčina a dlouhodobé zdravotní důsledky těchto příhod jsou v současné době neznámé.
Kombinovaná antiretrovirová léčba může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krevní plazmě, hyperlipémii (zvýšení tuku v krevní plazmě) a rezistenci na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EPIVIR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Epivir nepoužívejte po uplynutí doby použitelnosti, uvedené na karbičce.
Znehodnoťte po měsíci od prvního otevření.
Uchovávejte při teplotě do 30 °C.
Léčivý přípravek se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Epivir obsahuje Léčivá látka přípravku Epivir se nazývá lamivudin.
Jedna potahovaná tableta přípravku Epivir obsahuje 300 mg lamivudinu.
Tablety též obsahují následující pomocné látky:
Obal tablety: hypromelosa, oxid titaničitý, černý oxid železitý (E172), makrogol, polysorbát 80.
Jak přípravek Epivir vypadá a co obsahuje toto balení Epivir 300 mg potahované tablety se dodávají v bílých polyetylenových lahvičkách nebo blistrech obsahujících 30 tablet.
Jsou to šedé potahované tablety tvaru kosočtverce, na jedné straně označené kódem GXEJ7.
73 Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Opertions UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Velká Británie
Greenford Road Greenford Middlesex UB6 0NN Velká Británie
nebo
GlaxoSmithKline Pharmaceuticals S. A, ul.
Grunwaldzka 189 60- 322 Poznaň Polsko
74 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
Бългapия ГлaкcoCмитКлaин EOOД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp z. o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
75 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
76
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
Členské státy zajistí, aby držitel rozhodnutí o registraci zajistil před uvedením přípravku na trh zdravotníkům v dialyzačních centrech a lékárnách:
• Informační leták • Souhrn údajů o přípravku (SPC), Označení na obalu a Příbalová informace • Chladicí boxy pro pacienty, jasně označené s vizuální informací o správném použití přípravku.
Informační leták musí obsahovat následující klíčové informace: • použití přípravků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových přípravků se riziko imunogenity u chronického onemocnění ledvin (CKD) zvyšuje při podání do podkoží (s. c.) • o Epoetinu alfa HEXAL není dostatek údajů k posouzení závažnosti rizika imunogenity při s. c. podání • proto se s. c. podání u nemocných s CKD nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazii červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
2
European Medicines Agency
EMEA/ H/ C/ 726
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EPOETIN ALFA HEXAL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Epoetin Alfa Hexal?
Epoetin Alfa Hexal je injekční roztok.
Je dostupný v předplněných stříkačkách s obsahem 1 000 až 10 000 mezinárodních jednotek (IU) léčivé látky epoetinu alfa.
Přípravek Epoetin Alfa Hexal je „ bioekvivalentní “ přípravek.
To znamená, že přípravek Epoetin Alfa Hexal je podobný biologickému léčivému přípravku, který již byl v Evropské unii registrován a který obsahuje stejnou léčivou látku (a označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem přípravku Epoetin Alfa Hexal je přípravek Eprex/ Erypo.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Epoetin Alfa Hexal používá?
Používá se u pacientů s normálními hladinami železa v krvi, u nichž by mohlo dojít k potížím při použití krevní transfuze, pokud nemají možnost před operací nechat si odebrat krev k vlastnímu použití a pokud se očekává, že ztratí 900 až 1 800 ml krve.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Epoetin Alfa Hexal používá?
Léčba přípravkem Epoetin Alfa Hexal musí být zahájena vždy pod dohledem lékaře se zkušenostmi s léčbou pacientů trpících onemocněními, pro které je tento lék určen.
Pacientům s ledvinovými potížemi a pacientům, kterým bude odebrána krev pro jejich vlastní potřebu, musí být přípravek Epoetin Alfa Hexal podán formou injekce do žíly.
Pacientům, kteří podstupují chemoterapii nebo se právě připravují na ortopedickou operaci, se podává formou injekce pod kůži.
Po 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. patřičném zaškolení mohou pacienti nebo jejich ošetřovatelé aplikovat injekce přípravku Epoetin Alfa Hexal pod kůži sami.
Hladiny hemoglobinu u pacientů s chronickým ledvinovým selháním či u pacientů podstupujících chemoterapii by měly zůstat v doporučeném rozmezí (mezi 10 a 12 gramy na decilitr u dospělých a mezi 9, 5 a 11 g/ dl u dětí).
Hemoglobin je bílkovina obsažená v červených krvinkách, která po těle roznáší kyslík.
U těchto pacientů by měla být použita nejnižší možná dávka, která zajišťuje dostatečnou kontrolu příznaků.
Všem pacientům by před zahájením léčby měla být zkontrolována hladina železa, aby bylo jisté, že není příliš nízká, a během léčby by se měly podávat doplňky železa.
Podrobné informace o používání přípravku jsou uvedeny v příbalových informacích.
Jak přípravek Epoetin Alfa Hexal působí?
Tvorbu červených krvinek v kostní dřeni stimuluje hormon s názvem erytropoetin.
Erytropoetin je produkován ledvinami.
U pacientů absolvujících chemoterapii nebo u pacientů s ledvinovými potížemi může dojít k anémii v důsledku nedostatku erytropoetinu, popřípadě v důsledku nedostatečné odpovědi organismu na tento hormon, kterým přirozeně disponuje.
V těchto případech se podává erytropoetin za účelem nahrazení chybějícího hormonu či ke zvýšení počtu červených krvinek.
Erytropoetin se rovněž používá před operačním výkonem, aby se zvýšil počet červených krvinek a přispělo se k minimalizaci důsledků ztráty krve.
Léčivá látka přípravku Epoetin Alfa Hexal, epoetin alfa, je kopií lidského erytropoetinu a při stimulaci tvorby červených krvinek působí přesně jako tento přirozeně tvořený hormon.
Epoetin alfa v přípravku Epoetin Alfa Hexal se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat erytropoetin.
Jak byl přípravek Epoetin Alfa Hexal zkoumán?
Přípravek Epoetin Alfa Hexal byl zkoumán za účelem prokázání jeho srovnatelnosti s referenčním léčivým přípravkem Eprex/ Erypo, a to na experimentálních modelech i na lidech.
Přípravek Epoetin Alfa Hexal podávaný formou injekcí do žíly byl porovnáván s referenčním léčivým přípravkem v rámci jedné hlavní studie na 479 pacientech s anémií způsobenou ledvinovými potížemi.
Všichni pacienti nejprve dostávali přípravek Eprex/ Erypo formou injekce podávané do žíly po dobu nejméně osmi týdnů a poté byli buď převedeni na přípravek Epoetin Alfa Hexal, nebo zůstali u přípravku Eprex/ Erypo.
Hlavním měřítkem účinnosti byla změna hladiny hemoglobinu mezi hodnotami zjištěnými při zahájení studie a v době hodnocení, tj. v 25. až 29. týdnu.
Společnost dále předložila výsledky studie porovnávající účinky přípravku Epoetin Alfa Hexal podávaného injekčně pod kůži s účinky přípravku Eprex/ Erypo, a to na 114 pacientech trpících rakovinou, kteří podstupovali chemoterapii.
Jaký přínos přípravku Epoetin Alfa Hexal byl prokázán v průběhu studií?
Přípravek Epoetin Alfa Hexal byl v rámci zvyšování a udržování počtu červených krvinek stejně účinný jako přípravek Eprex/ Erypo.
Ve studii vedené na pacientech s anémií způsobenou ledvinovými potížemi si pacienti převedení na přípravek Epoetin Alfa Hexal udrželi hodnoty hemoglobinu ve stejné míře jako pacienti, kteří pokračovali v léčbě přípravkem Eprex/ Erypo.
U pacientů užívajících přípravek Epoetin Alfa Hexal bylo zaznamenáno zvýšení hodnoty hemoglobinu v průměru o 0, 147 g/ dl oproti počáteční hodnotě 11, 7 g/ dl, zatímco u pacientů léčených dále přípravkem Eprex/ Erypo došlo ke zvýšení o 0, 063 g/ dl z počáteční hodnoty 12, 0 g/ dl.
Studie na pacientech podstupujících chemoterapii prokázala, že přípravek Epoetin Alfa Hexal je rovněž stejně účinný jako přípravek Eprex/ Erypo při podávání formou injekce pod kůži.
Jaká rizika jsou spojena s přípravkem Epoetin Alfa Hexal?
Nejběžnějším vedlejším účinkem přípravku Epoetin Alfa Hexal je zvýšení krevního tlaku, které někdy vede k příznakům podobným encefalopatii (mozkové potíže), jako například k náhlým bodavým migrenózním bolestem hlavy či zmatenosti.
Přípravek Epoetin Alfa Hexal také může způsobovat kožní vyrážku a projevy podobné chřipkovému onemocnění.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Epoetin Alfa Hexal je uveden v příbalových informacích.
2/ 3 Přípravek Epoetin Alfa Hexal by neměly užívat osoby s možnou přecitlivělostí (alergií) na epoetin alfa nebo na kteroukoli jinou složku přípravku.
Dále se nesmí používat v následujících případech: • u pacientů, u nichž se v důsledku léčby jakýmkoli erytropoetinem vyvinula tzv. čistá aplazie červené krevní řady (omezení či úplné zastavení tvorby červených krvinek); • u pacientů s vysokým krevním tlakem, který není kontrolován; • u pacientů chystajících se k odběru krve pro svou vlastní potřebu, kteří v posledním měsíci prodělali srdeční záchvat či mrtvici, kteří mají anginu pectoris (závažný typ bolesti na hrudi) či kteří jsou vystaveni riziku hluboké venózní trombózy (DVT z angl. deep venous thrombosis: tvorba krevních sraženin v hlubokých žilách v těle, obvykle v dolních končetinách); • u pacientů, kteří nemohou dostávat léky bránící vzniku krevních sraženin; • u pacientů, kteří se chystají podstoupit velký ortopedický operační výkon a trpí závažnými kardiovaskulárními potížemi (srdeční a cévní problémy) včetně nedávného prodělaného infarktu či mrtvice.
Nedoporučuje se podávat přípravek Epoetin Alfa Hexal formou injekce pod kůži při léčbě pacientů s ledvinovými potížemi, neboť přetrvává potřeba provést další studie, které ověří, že tento postup nezpůsobuje alergické reakce.
Na základě čeho byl přípravek Epoetin Alfa Hexal schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že přípravek Epoetin Alfa Hexal vykazuje srovnatelný profil kvality, bezpečnosti a účinnosti jako přípravek Eprex/ Erypo.
Výbor CHMP proto zaujal stanovisko, že stejně jako u přípravku Eprex/ Erypo, přínosy přípravku Epoetin Alfa Hexal převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Epoetin Alfa Hexal bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována pro zajištění bezpečného používání přípravku Epoetin Alfa Hexal?
Společnost, která vyrábí přípravek Epoetin Alfa Hexal, zajistí pro zdravotníky všech členských států informační balíčky, které budou zahrnovat údaje o bezpečnosti přípravku.
Společnost též poskytne chladicí krabičky pro pacienty, v nichž budou obsaženy ilustrace znázorňující jak přípravek správně použít.
Další informace o přípravku Epoetin Alfa Hexal:
Evropská komise udělila rozhodnutí o registraci přípravku Epoetin Alfa Hexal platné v celé Evropské unii společnosti Hexal AG dne 28. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Epoetin Alfa Hexal je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
číslo EU EU/ 1/ 07/ 411/ 001
Smyšlený název Epoetin alfa Hexal
Síla 1000 IU / 0, 5 ml
Léková forma Injekční roztok v předplněné injekční stříkačce
Cesta podání K subkutánnímu nebo intravenóznímu podání.
Obal předplněná injekční stříkačka (sklo)
Obsah 0, 5 ml (2000 IU/ ml)
Velikosti balení 1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 002
Epoetin alfa Hexal
1000 IU / 0, 5 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (2000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 411/ 003
Epoetin alfa Hexal
2000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (2000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 004
Epoetin alfa Hexal
2000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (2000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 411/ 005
Epoetin alfa Hexal
3000 IU / 0, 3 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 006
Epoetin alfa Hexal
3000 IU / 0, 3 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 411/ 007
Epoetin alfa Hexal
4000 IU / 0, 4 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 008
Epoetin alfa Hexal
4000 IU / 0, 4 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 411/ 009
Epoetin alfa Hexal
5000 IU / 0, 5 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 010
Epoetin alfa Hexal
5000 IU / 0, 5 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 411/ 011
Epoetin alfa Hexal
6000 IU / 0, 6 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 012
Epoetin alfa Hexal
6000 IU / 0, 6 ml
Injekční roztok v předplněné injekční stříkačce
1/ 2
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 411/ 013
Epoetin alfa Hexal
8000 IU / 0, 8 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 8 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 014
Epoetin alfa Hexal
8000 IU / 0, 8 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 8 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 411/ 015
Epoetin alfa Hexal
10000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 016
Epoetin alfa Hexal
10000 IU / 1, 0 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 411/ 017
Epoetin alfa Hexal
7000 IU / 0, 7 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 7 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 018
Epoetin alfa Hexal
7000 IU / 0, 7 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 7 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 411/ 019
Epoetin alfa Hexal
9000 IU / 0, 9 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 411/ 020
Epoetin alfa Hexal
9000 IU / 0, 9 ml
Injekční roztok v předplněné injekční stříkačce
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 2000 IU epoetinum alfa *, což odpovídá 16, 8 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 5 ml obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 4 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
2 Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
3 Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl
4 (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu
5 přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
6 Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
7 Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
9 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
V ojedinělých
10 případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
11 Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů mnohočetným myelomem, 144 s nehodgkinským lymfomem a 24 pacienti s jinými hematologickými malignitami) a 332 pacientů se solidními tumory (172 pacienti s karcinomem prsu, 64 s gynekologickými nádory, 23 s nádory plic, 22 s nádory prostaty, 21s nádory zažívacího ústrojí a 30 s jinými typy tumorů).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 5 ml (1000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 001 EU/ 1/ 07/ 411/ 002
14 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 2000 IU epoetinum alfa *, což odpovídá 16, 8 µg/ ml 1 předplněná injekční stříkačka s obsahem 1 ml obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 8 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
16 4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
17 Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba
18 reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
19 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
20 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
21 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
22 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
23 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
25 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
27 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
28 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 1 ml (2000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 003 EU/ 1/ 07/ 411/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 3 ml obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 25, 2 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
30 4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
31 Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba
32 reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
33 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
34 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
35 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
36 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
37 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
39 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
41 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
42 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 3 ml (3000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 005 EU/ 1/ 07/ 411/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 4 ml obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 6 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
44 4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
45 Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba
46 reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
47 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
48 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
49 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
50 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
51 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
53 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
55 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
56 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 4 ml (4000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 007 EU/ 1/ 07/ 411/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
57 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 5 ml obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 42, 0 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
58 4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
59 Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba
60 reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
61 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
62 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
63 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
64 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
65 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
67 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
69 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
70 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 5 ml (5000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 009 EU/ 1/ 07/ 411/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
71 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 6 ml obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 50, 4 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
72 4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
73 Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba
74 reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
75 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
76 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
77 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
78 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
79 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
81 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
83 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
84 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 6 ml (6000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 011 EU/ 1/ 07/ 411/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
85 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 7 ml obsahuje 7000 mezinárodních jednotek (IU), což odpovídá 58, 8 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
86 4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
87 Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba
88 reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
89 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
90 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
91 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
92 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
93 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
95 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
97 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
98 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 7 ml (7000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 017 EU/ 1/ 07/ 411/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
99 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 8 ml obsahuje 8000 mezinárodních jednotek (IU), což odpovídá 67, 2 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
100 4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
101 Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba
102 reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
103 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
104 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
105 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
106 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
107 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
109 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
111 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
112 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 8 ml (8000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 013 EU/ 1/ 07/ 411/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
113 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 0, 9 ml obsahuje 9000 mezinárodních jednotek (IU), což odpovídá 75, 6 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
114 4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
115 Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba
116 reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
117 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
118 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
119 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
120 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
121 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
123 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
125 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
126 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 0, 9 ml (9000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 019 EU/ 1/ 07/ 411/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
127 1.
NÁZEV PŘÍPRAVKU
Epoetin alfa HEXAL 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 000 IU epoetinum alfa *, což odpovídá 84 µg/ ml 1 předplněná injekční stříkačka s obsahem 1 ml obsahuje 10 000 mezinárodních jednotek (IU), což odpovídá 84, 0 µg epoetinu alfa
* Připraveno v buněčné linii CHO technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce (injekce).
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým renálním selháním (CRF) u dospělých a pediatrických pacientů:
- Léčba anémie spojené s chronickým renálním selháním u pediatrických i dospělých
hemodialyzovaných pacientů a dospělých pacientů dialyzovaných peritoneálně (viz bod 4. 4).
- Léčba těžké anémie ledvinového původu doprovázené klinickými příznaky u dospělých
pacientů s renální insuficiencí, kteří dosud dialyzováni nejsou (viz bod 4. 4).
Léčba anémie a snížení počtu transfúzí u dospělých pacientů absolvujících chemoterapii pro onemocnění solidními tumory, maligním lymfomem nebo mnohočetným myelomem, pokud je u nich transfúze vzhledem k celkovému zdravotnímu stavu riziková (například při onemocnění srdce nebo při anémii již před počátkem chemoterapie).
Epoetin alfa HEXAL lze použít k zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve.
Jeho použití k této indikaci se musí zvážit s ohledem na hlášené riziko tromboembolických příhod.
Léčbu je třeba omezit na pacienty se středně závažnou anémií (hemoglobin (Hb) 10 – 13 g/ dl [6, 2 – 8, 1 mmol/ l], kteří netrpí deficitem železa), nejsou- li k dispozici procedury šetřící krev nebo jsou- li tyto procedury nedostatečné, pokud velká naplánovaná ortopedická operace vyžaduje velké množství krve (4 nebo více jednotek krve u žen nebo 5 nebo více jednotek krve u mužů).
Pokud při transfúzi hrozí vysoké riziko komplikací, lze Epoetin alfa HEXAL použít k omezení expozice alogenním krevním transfúzím u dospělých pacientů, kteří netrpí deficitem železa a jsou již zařazeni do programu velké naplánované ortopedické operace.
Hb 10 – 13 g/ dl), kteří neměli možnost připravit si vlastní (autologní) krevní dávky předem a u nichž se očekává ztráta krve 900- 1800 ml.
128 4. 2 Dávkování a způsob podání
Léčba Epoetinem alfa HEXAL se musí zahájit pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů se shora uvedenými indikacemi.
Dávkování
Léčba symptomatické anémie u dospělých a pediatrických pacientů: s chronickým renálním selháním:
U pacientů s chronickým renálním selháním se přípravek musí podávat intravenózně (viz bod č. 4. 4).
Požadovaná cílová koncentrace hemoglobinu leží mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l), s výjimkou dětských pacientů, kde by měla ležet mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Symptomy a následky anémie se liší podle věku, pohlaví a celkové závažnosti onemocnění; průběh nemoci a stav jednotlivých pacientů musí vyhodnotit lékař.
Epoetin alfa HEXAL se musí podávat intravenózně, aby se hodnoty hemoglobinu nezvýšily na více než 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhýbat tomu, aby nárůst hemoglobinu byl větší než 2 g/ dl (1, 25 mmol/ l) během čtyř týdnů.
Pokud by to nastalo, je třeba upravit podle pokynů dávky.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadovaná hladina.
Na variabilitu hladiny hemoglobinu je třeba reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
U dětských pacientů se doporučují cílové hladiny hemoglobinu v rozsahu 9, 5 až 11 g/ dl (5, 9 - 6, 8 mmol/ l).
Je třeba se vyhýbat tomu, aby trvalá hladina hemoglobinu byla vyšší než 12 g/ dl (7, 5 mmol/ l).
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo když trvalá hladina hemoglobinu přesáhne 12 g/ dl (7, 5 mmol/ l), snižte dávku přípravku epoetin alfa o 25%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Pacienty je třeba pečlivě sledovat, aby byla zajištěna adekvátní kontrola symptomů anemie při použití nejnižší vyzkoušené dávky přípravku Epoetin alfa.
Před léčbou a během ní je třeba kontrolovat hladinu železa a v případě potřeby podávat suplementaci železa.
Mimoto je třeba před zahájením terapie epoetinem alfa vyloučit jiné možné příčiny anémie, například deficit vitaminu B12 nebo kyseliny listové.
Nedostaví- li se žádaná odpověď na terapii epoetinem alfa, může to mít různé příčiny: deficit železa, kyseliny listové nebo vitaminu B12; intoxikace hliníkem; interkurentní infekce; záněty anebo poranění; okultní krvácení; hemolýza, fibróza kostní dřeně různého původu.
Dospělí hemodialyzovaní pacienti:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních trvajících vždy alespoň čtyři týdny.
Při každém stupni se dávka zvyšuje nebo snižuje o 25 IU/ kg 3x týdně.
Udržovací fáze:
Úprava dávky k udržení hemoglobinových hodnot na požadované hladině:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Doporučená celková týdenní dávka je mezi 75 a 300 IU/ kg podávaných intravenózní cestou.
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými úvodními hodnotami hemoglobinu (< 6 g/ dl čili < 3, 75 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně těžká (Hb > 8 g/ dl čili > 5 mmol/ l).
129 Pediatričtí pacienti na hemodialýze:
Léčba je rozdělena na dvě fáze:
Korekční fáze:
50 IU/ kg 3x týdně, intravenózně.
Pokud je nutná úprava dávky, je třeba ji provádět po stupních 25 IU/ kg 3x týdně, s minimálním intervalem mezi jednotlivými stupni vždy alespoň čtyři týdny, dokud není dosaženo požadovaných hodnot.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 9, 5 a 11 g/ dl (5, 9 – 6, 8 mmol/ l).
Děti s hmotností pod 30 kg většinou vyžadují vyšší udržovací dávky než děti s hmotností nad 30 kg a než dospělí.
V klinických studiích byly po 6 měsících léčby zjištěny tyto udržovací dávky:
Dávka (IU/ kg podáváno 3x týdně) Hmotnost (kg) < 10 10 – 30 > 30
Střední dávka 100 75 33
Obvyklá udržovací dávka 75 – 150 60 – 150 30 – 100
Dostupné klinické údaje naznačují, že pacienti s velmi nízkými výchozími hodnotami hemoglobinu (< 6, 8 g/ dl čili < 4, 25 mmol/ l) mohou vyžadovat vyšší udržovací dávky než pacienti, jejichž počáteční anémie je méně závažná (Hb > 6, 8 g/ dl či > 4, 25 mmol/ l).
Dospělí pacienti dialyzovaní peritoneálně Léčba je rozdělena na dvě fáze:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 2x týdně intravenózně.
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 25 a 50 IU/ kg 2x týdně, rozdělena do 2 stejně velkých injekčních dávek..
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy:
Léčba se dělí do dvou fází:
Korekční fáze:
Počáteční dávka je 50 IU/ kg 3x týdně intravenózní cestou, v případě potřeby se dávka zvyšuje po 25 IU/ kg (3x týdně), dokud není dosaženo požadovaných hodnot (intervaly mezi jednotlivými stupni mají být alespoň čtyři týdny).
Udržovací fáze:
Úprava dávky k udržení hodnot hemoglobinu na požadované úrovni:
Hb mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Udržovací dávka je mezi 17 a 33 IU/ kg 3x týdně intravenózní cestou.
Maximální dávka nemá přesáhnout 200 IU/ kg 3x týdně.
Léčba pacientů s anémií vyvolanou chemoterapií:
Přípravek Epoetin alfa se musí pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) podávat subkutánně.
Symptomy a následky anémie se liší podle věku, pohlaví a celkových obtíží způsobených onemocněním; léčbu a stav jednotlivých pacientů musí vyhodnotit lékař.
Vzhledem k variabilitě uvnitř těla pacienta je možné pozorovat, že občas jsou individuální hodnoty hemoglobinu u pacienta vyšší nebo nižší než požadované.
Na variabilitu hladiny hemoglobinu je třeba
130 reagovat úpravou dávek, přičemž cílový rozsah hemoglobinu by měl být mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout tomu, aby hladina hemoglobinu byla trvale vyšší než 12 g/ dl (7, 5 mmol/ l); pokyny k příslušné úpravě dávek pro případ, kdy hodnoty hemoglobinu převyšují 12 g/ dl (7, 5 mmol/ l), jsou uvedeny níže.
Pacienty je třeba pečlivě sledovat, aby se zajistilo, že se užívá nejnižší vyzkoušená dávka přípravku Epoetin alfa k adekvátní kontrole symptomů anémie. Epoetin alfa podávejte ještě měsíc po ukončení chemoterapie.
Počáteční dávka je 150 IU/ kg 3x týdně, podávaná subkutánně.
Alternativně lze epoetin alfa podávat v počáteční dávce 450 IU/ kg subkutánně, a to jednou týdně.
Pokud se po čtyřtýdenní léčbě koncentrace hemoglobinu zvýšily alespoň o 1 g/ dl (0, 62 mmol/ l) anebo pokud počet retikulocytů stoupl o ≥ 40 000 buněk/ µl nad počáteční hodnoty, je třeba dávku udržovat na 150 IU/ kg 3x týdně nebo 450 IU/ kg jednou týdně.
Pokud se koncentrace hemoglobinu zvýšily o 1 < g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, dávka se zvýší na 300 IU/ kg 3x týdně.
Pokud po dalších 4 týdnech léčby dávkami 300 IU/ kg 3x týdně koncentrace hemoglobinu stoupne o ≥ 1 g/ dl (≥ 0, 62 mmol/ l) anebo počet retikulocytů stoupne o ≥ 40 000 buněk/ µl, dávkování se udržuje na 300 IU/ kg 3x týdně.
Pokud se však hodnoty hemoglobinu zvýšily o < 1 g/ dl (0, 62 mmol/ l) anebo počet retikulocytů stoupl o < 40 000 buněk/ µl nad počáteční hodnoty, odpověď na terapii epoetinem alfa je nepravděpodobná, a proto je třeba léčbu přerušit.
131 Doporučený dávkování režim je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl
Zvýšení počtu retikulocytů o < 40 000/ µl
Cílová hladina Hb (přibližně 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl:
Jestliže hladina hemoglobinu vzroste o více než 2 g/ dl (1, 25 mmol/ l) za měsíc, nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), snižte dávku o 25 - 50%.
Jestliže hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), přerušte terapii, dokud hladina neklesne pod 12 g/ dl (7, 5 mmol/ l) a potom podávejte epoetin alfa dále v dávce o 25% nižší než předchozí dávka.
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve:
Epoetin alfa HEXAL se podává intravenózní cestou.
V případě dárcovství krve se přípravek Epoetin alfa HEXAL musí podat po ukončení procedury darování krve.
Středně anemičtí pacienti (hematolrit 33 – 39%) vyžadující předzásobení krví ve výši ≥ 4 jednotky by měli být léčeni přípravkem Epoetin alfa HEXAL o velikosti dávky 600 IU/ kg tělesné hmotnosti 2x týdně po dobu 3 týdnů před operací.
Všem pacientům léčeným přípravkem Epoetin alfa HEXAL je nutno zajistit přiměřenou suplementaci železem (např. perorálně podávané přípravky železa v dávkách 200 mg denně) během celé léčby.
Podávání železa je třeba zahájit co nejdříve, i několik týdnů před předzásobením vlastní krví, aby se před zahájením léčby přípravkem Epoetin alfa HEXAL vytvořila velká zásoba železa.
132 Terapie dospělých pacientů před velkou naplánovanou ortopedickou operací:
Přípravek je třeba podávat subkutánně.
Doporučená dávka je 600 IU epoetinu alfa na kg, a podává se týdně po tři týdny (21., 14. a 7. den) před výkonem, a v den výkonu (0. den).
V případech, kde je z lékařského hlediska nutno zkrátit čas do operace na méně než tři týdny, podává se 300 IU/ kg epoetinu alfa denně po 10 po sobě jdoucích dní před výkonem, v den operace a pro čtyři dny po ní.
Pokud při hematologickém hodnocení v předoperačním období hladina hemoglobinu dosáhne 15 g/ dl nebo více, podávání epoetinu alfa je třeba zastavit a další dávky již nepodávat.
Je důležité se ujistit, že pacient při zahájení léčby netrpí deficitem železa.
Všem pacientům léčeným epoetinem alfa je nutno zajistit přiměřenou suplementaci železem (tj. perorálně podávané přípravky železa v dávkách 200 mg Fe2+ denně) během celé léčby epoetinem alfa.
Podávání železa je třeba zahájit ještě před terapií epoetinem alfa, aby se vytvořila přiměřená zásoba železa.
Způsob podání
Epoetin alfa HEXAL je sterilní výrobek neobsahující konzervační látky, určený pouze k jednorázovému použití.
Podávejte požadované množství.
Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
1.
Intravenózní injekce: aplikují se po dobu nejméně jedné až pěti minut, v závislosti na celkové dávce.
U hemodialyzovaných pacientů je možné podat během dialýzy bolus do vhodného žilního vstupu dialyzační linky.
Alternativně lze injekci podat na ukončení dialýzy, hadičkou zavedené dialyzační jehly, a pak hadičku propláchnout 10 ml fyziologického roztoku pro zajištění uspokojivého vpravení přípravku do oběhu.
Pomalejší injekce je vhodnější u pacientů, kteří na léčbu reagují „ chřipce podobnými “ příznaky.
2.
Subkutánní injekce: obecně se nemá překročit objem 1 ml na jedno místo vpichu.
Větší objem je třeba rozdělit na aplikace do několika míst.
Injekce se podávají do stehna nebo do přední břišní stěny.
U pacientů s chronickým selháním ledvin se Epoetin alfa HEXAL nesmí podávat subkutánně!
Musí se použít intravenózní cesta (prosím, viz bod 4. 4 - pacienti s chronickým selháním ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacientům, u kterých se po léčbě jakýmkoli erythropoetinem vyvine čistá aplazie červené krevní řady (pure red cell aplasia, PRCA), se Epoetin alfa HEXAL ani jiný erythropoetin nepodává (viz bod 4. 4 – Čistá aplazie červené krevní řady).
Nekontrolovaná hypertenze.
U indikace „ zvýšení přínosu u pacientů, kteří si připravují vlastní (autologní) dávky krve “: infarkt myokardu nebo mrtvice v měsíci předcházejícím léčbě, nestabilní angina pectoris, zvýšené riziko hluboké žilní trombózy, například anamnéza cévního tromboembolického onemocnění.
Pacienti, u kterých z libovolného důvodu nelze zajistit přiměřenou antitrombotickou profylaxi.
U pacientů před velkou plánovanou ortopedickou operací, kteří neměli možnost připravit si vlastní (autologní) dávky krve, je použití epoetinu alfa kontraindikováno, pokud pacient trpí závažným onemocněním věnčitých a periferních tepen, karotid či mozkových cév, včetně nedávno prodělaného infarktu myokardu anebo mozkové cévní příhody.
133 4. 4 Zvláštní upozornění a opatření pro použití
Celkové poruchy
U všech pacientů užívajících epoetin alfa je třeba pečlivě monitorovat krevní tlak a podle potřeby jej regulovat.
Epoetin alfa je nutno používat se zvýšenou opatrností u neléčené, nedostatečně léčené či špatně kontrolovatelné hypertenze.
Může být nutné zavést či zintenzívnit léčbu antihypertenzivy.
Pokud krevní tlak nelze udržet pod kontrolou, je třeba léčbu epoetinem alfa přerušit.
Opatrnosti je třeba při podávání epoetinu alfa při epilepsii a při chronickém selhání jater.
Během léčby epoetinem alfa se může vyvinout mírné a podané dávce úměrné zmnožení trombocytů, které však zůstává v rozsahu normálních hodnot.
V dalším průběhu terapie toto zmnožení opět odezní.
Doporučuje se počty trombocytů pravidelně monitorovat během prvních 8 týdnů terapie.
Před nasazením epoetinu alfa je třeba uvážit a případně léčit všechny ostatní příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, deficit vitaminu B12 nebo kyseliny listové).
Ve většině případů hodnoty feritinu v séru klesají současně se zvýšením hodnot hematokritu.
- suplementace železem v dávkách 200 – 300 mg Fe2+/ den perorálně (100 – 200 mg Fe2+/ den u
dětí) se doporučuje u pacientů s chronickým renálním selháním a sérovou hladinou feritinu pod 100 ng/ ml
- podání perorálních dávek železa 200 – 300 mg Fe2+/ den se doporučuje u všech pacientů
s nádorovým onemocněním a saturací transferinem pod 20%.
Výše uvedené dodatečné faktory anemie je třeba pečlivě zvážit také při rozhodování o zvýšení dávky epoetinu alfa u pacientů s nádorovým onemocněním.
Dobré postupy ošetřování krve by se měly vždy používat během chirurgického výkonu.
Čistá aplazie červené krevní řady Protilátkami zprostředkovaná PRCA byla velmi vzácně pozorována po několika měsících až letech subkutánního podávání erythropoetinu.
U pacientů, u nichž se vyvine náhlá ztráta účinnosti charakterizovaná poklesem hemoglobinu (1 až 2 g/ dl na měsíc) a zvýšenou potřebou transfúzí, je třeba zjistit počet retikulocytů a přešetřit typické příčiny špatné odezvy (deficit železa, kyseliny listové či vitaminu B12, intoxikaci hliníkem, infekci či zánět, ztrátu krve a hemolýzu).
Pokud počet retikulocytů korigovaný podle stavu anémie (tj. retikulocytový „ index ”) je nízký (< 20 000/ mm3 nebo < 20 000/ μl či < 0, 5%), počty trombocytů a bílých krvinek normální, a pokud nelze zjistit jinou příčinu ztráty účinku, je třeba stanovit titr anti- erythropoetinových protilátek a uvážit vyšetření kostní dřeně k diagnostice PRCA.
Při podezření na vznik PRCA zprostředkované anti- erythropoetinovými protilátkami, je nutné ihned přestat podávat Epoetin alfa HEXAL.
Nesmí se zahájit ani jiná erytropoetická terapie, protože hrozí riziko zkřížené reakce.
V indikovaných případech lze užít odpovídající terapii, např. krevní transfúze.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě subkutánního podání Epoetinu alfa HEXAL u pacientů s rizikem protilátkami zprostředkovanou PRCA, tj., pacienti s renální anémií nejsou dostačující.
Proto se u pacientů s renální anémií musí tento léčivý přípravek podávat intravenózně.
U pacientů s chronickým renálním selháním, nesmí udržovací koncentrace hemoglobinu překročit horní limit cílové koncentrace hemoglobinu doporučené v bodu 4. 2.
V klinických zkouškách bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly podávány přípravky stimulující tvorbu erytrocytů (ESA) na cílovou koncentraci hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
134 Kontrolované klinické zkoušky neprokázaly výrazné přínosy odpovídající podávání epoetinů, pokud byla koncentrace hemoglobinu vyšší než hladina potřebná ke kontrole symptomů anémie a k tomu, aby nebylo potřeba transfuze krve.
Koncentrace hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat i potom.
Hodnota hemoglobinu se má zvyšovat přibližně o 1 g/ dl (0, 62 mmol/ l) měsíčně; přírůstek by však neměl přesáhnout 2 g/ dl (1, 25 mmol/ l) měsíčně, aby se minimalizovalo riziko zvýšení hypertenze.
V ojedinělých případech byla zjištěna hyperkalémie.
Korekce anémie může vést ke zvýšení chuti k jídlu a tím i vyššímu příjmu draslíku a proteinů.
Může se ukázat nutnost, pravidelně upravovat frekvenci dialýz, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
U pacientů s chronickým renálním selháním je třeba monitorovat hladiny sérových elektrolytů.
Pokud bude zjištěna zvýšená (či stoupající) sérová hladina draslíku, je třeba zvážit vysazení epoetinu alfa do doby kdy se podaří hyperkalémii upravit.
Zvýšené hodnoty hematokritu v průběhu terapie epoetinem alfa často přinutí zvýšit dávky heparinu během hemodialýzy.
Jestliže heparinizace není optimální dialyzační systém se může ucpat.
U pacientů s chronickým renálním selháním a klinicky prokazatelnou ischemickou chorobu srdce nebo městnavým srdečním selháním nemají udržovací koncentrace hemoglobinu přesáhnout horní limit cílové koncentrace (viz doporučení v bodu 4. 2).
Dosud dostupné informace naznačují, že korekce anémie epoetinem alfa neurychluje progresi renální nedostatečnosti u dospělých pacientů s renální nedostatečností, kteří dosud dialyzováni nebyli.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U těch pacientů s nádorovým onemocněním léčených chemoterapií, u nichž transfúze představuje riziko, je třeba při posuzování přiměřenosti terapie epoetinem alfa počítat se 2 – 3 týdenním zpožděním po podání léku, než se objeví erythropoetinem indukované erytrocyty.
Hodnoty hemoglobinu je třeba systematicky sledovat, dokud není dosaženo stabilních hodnot, a v pravidelných intervalech pokračovat ve sledování i potom.
Pokud přírůstek hemoglobinu přesáhne 2 g/ dl (1, 25 mmol/ l) měsíčně nebo hodnota hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), je poté zapotřebí detailně upravit dávkování, podrobně uvedené v bodu 4. 2 a, tak minimalizovat riziko trombotických příhod (viz bod 4. 2 Léčba pacientů s anémií vyvolanou chemoterapií – Úprava dávkování k udržení koncentrace hemoglobinu mezi hodnotami 10 g/ dl - 12 g/ dl).
Vzhledem ke zvýšenému výskytu trombotických cévních příhod (TVE) u pacientů s nádorovým onemocněním užívajících přípravky stimulující tvorbu erytrocytů (viz bod 4. 8) je třeba pečlivě zvážit rizika a přínos léčby epoetinem alfa, zvláště u pacientů s nádorovým onemocněním a zvýšeným rizikem cévní trombózy, například při obezitě, a u pacientů s anamnézou TVE (například s hlubokou žilní trombózou nebo plicní embolií).
Byla navržena investigativní studie (studie BEST) u žen s metastatickou rakovinou prsu, aby se zjistilo, zda léčba přípravkem epoetin alfa, která pokračuje i po úpravě anémie, může zlepšit výsledky léčby.
V této studii byl výskyt smrtelných příhod trombóz vyšší u pacientů užívajících epoetin alfa než u pacientů užívajících placebo (viz bod 5. 1).
Vzhledem k výše uvedenému by v některých klinických situacích měla být upřednostňovanou léčbou při zvládání anemie u pacientů s rakovinou krevní transfúze.
Rozhodnutí o podání rekombinantních erythropoetinů musí být provedeno po vyhodnocení přínosů a rizik se zapojením konkrétního pacienta, a při zvážení konkrétního klinického kontextu.
Při takovémto vyhodnocení musí být zvažovány faktory, jako je typ nádoru a jeho stádium; stupeň anemie; pravděpodobnost přežití; prostředí, ve kterém je pacient léčen a pacientovy preference (viz bod 5. 1).
Dospělí chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Musí se respektovat všechna zvláštní upozornění a opatření spojená s programem autologní krve, zejména běžná náhrada objemu.
135 Pacienti před velkou naplánovanou ortopedickou operací
U těchto pacientů je třeba zjistit příčinu anémie a pokud možno zajistit vhodnou léčbu ještě před zahájením léčby epoetinem alfa.
Trombotické příhody mohou u této populace znamenat riziko, a tuto možnost je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby u této skupiny pacientů.
Pacientům zařazených do programu velkých plánovaných ortopedických operací je třeba zajistit přiměřenou antitrombotickou profylaxi – u operovaných pacientů se mohou vyvinout trombotické a cévní příhody, zejména pokud trpí základním kardiovaskulárním onemocněním.
Mimoto je třeba zvláštní opatrnosti u pacientů s predispozicí k rozvoji hluboké žilní trombózy.
U pacientů s počáteční hodnotou hemoglobinovu > 13 g/ dl také nelze vyloučit možnost, že léčba epoetinem alfa bude spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
Epoetin alfa se proto nepodává pacientům s počáteční koncentrací hemoglobinovu > 13 g/ dl.
Schopnost ovlivnit růst tumorů
Erythropoetiny jsou růstové faktory, které primárně stimulují tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech ostatních růstových faktorů i zde existují obavy, že by epoetiny mohly stimulovat růst tumorů.
V několika kontrolovaných studiích nebylo prokázáno že by epoetiny zlepšily celkovou dobu přežití, nebo že by snižovaly riziko nádorové progrese u pacientů s anémií související s rakovinou.
V kontrolovaných klinických studiích s užívaním Epoetinu alfa a dalších přípravků stimulujících tvorbu erytrocytů (ESA) bylo prokázáno:
- že se u pacientů s rakovinou hlavy nebo krku v pokročilém stádiu léčených radiační terapií při
podávání těchto přípravků na cílové koncentrace hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), snížila doba lokoregionální kontroly,
- že se u pacientů s metastatickou rakovinou prsu léčených chemoterapií při podávání těchto
přípravků na cílové koncentrace hemoglobinu 12 - 14 g/ dl (7, 5 – 8, 7 mmol/ l) zkrátila celková doba přežití a zvýšil se počet úmrtí přičítaných progresi onemocnění během 4 měsíců,
- že se u pacientů s aktivním maligním onemocněním, kteří nebyli léčeni ani chemoterapií ani
radiační terapií, při podávání těchto přípravků na cílové koncentrace hemoglobinu 12 g/ dl (7, 5 mmol/ l), zvýšilo riziko úmrtí.
ESA nejsou indikovány pro použití u této populace pacientů.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou žádné důkazy, že by léčba epoetinem alfa ovlivňovala metabolismus jiných léčivých přípravků.
Protože se však cyklosporin váže na červené krvinky, existuje možnost vzájemné interakce.
Pokud se epoetin alfa podává současně s cyklosporinem, je třeba monitorovat hladinu cyklosporinu v krvi a upravit dávky tohoto cytostatika, jakmile se hodnoty hematokritu zvýší.
Neexistují důkazy o interakci mezi epoetinem alfa a faktory G- CSF či GM- CSF, která by měla vliv na hematologickou diferenciaci anebo proliferaci nádorových buněk bioptických vzorků tumorů in vitro.
4. 6 Těhotenství a kojení
Přiměřené a dobře kontrolované studie u těhotných žen nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Proto:
- U pacientek s chronickým renálním selháním se epoetin alfa v těhotenství použije pouze tehdy,
pokud potenciální přínos vyváží potenciální rizika pro plod.
- U těhotných nebo kojících chirurgických pacientek účastnících se programu přípravy autologní
krve se použití epoetinu alfa nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Epoetin alfa HEXAL nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastější nežádoucí reakcí je zvýšení krevního tlaku nebo zhoršení stávající hypertenze.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, včetně pacientů užívajících epoetin alfa, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4 – Čistá aplazie červené řady).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a prevenci trombózy například podáváním kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
137 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Chirurgičtí pacienti, kteří si připravují vlastní (autologní) dávky krve
Nezávisle na léčbě erythropoetinem se u chirurgických pacientů se zásadním kardiovaskulárním onemocněním po opakované flebotomii mohou vyskytnout trombotické a cévní příhody.
Z tohoto důvodu je u těchto pacientů potřeba provádět běžnou náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
U pacientů před velkou naplánovanou ortopedickou operací, kteří měli počáteční hodnotu hemoglobinu 10 – 13 g/ dl, byl výskyt trombotických/ cévních příhod (většinou hluboké žilní trombózy) v celkové pacientské populaci zapojené do klinických studií podobný, a to u více skupin pacientů s různými dávkami epoetinu alfa i u placebové skupiny; klinické zkušenosti jsou však omezené.
U pacientů s počáteční hodnotou hemoglobinu > 13 g/ dl mimoto nelze vyloučit možnost, že léčba epoetinem alfa může být spojena se zvýšeným rizikem pooperačních trombotických a cévních příhod.
4. 9 Předávkování
Terapeutická šíře epoetinu alfa je značná.
Předávkování epoetinem alfa může vyvolat zesílené farmakologické účinky tohoto hormonu.
Dosáhne- li hemoglobin příliš vysokých hodnot, je možné provést flebotomii.
Další podpůrnou péči je třeba zajistit podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemika, ATC kód:
B03XA01
Erythropoetin je glykoprotein, který jako mitotický stimulační faktor a diferenciační hormon stimuluje tvorbu erytrocytů z prekurzorů kompartmentu kmenových buněk.
Zdánlivá molekulární hmotnost erythropoetinu je 32 000 – 40 000 daltonů.
Bílkovinná frakce tvoří asi 58% molekuly a skládá se ze 165 aminokyselin.
Čtyři cukerné řetězce jsou k bílkovině připojeny prostřednictvím tří N- glykosidických vazeb a jedné O- glykosidické vazby.
Epoetin alfa získaný genovou technologií je glykosylován a je aminokyselinovým a sacharidovým složením identický s endogenním lidským erythropoetinem, který byl izolován z moči anemických pacientů.
Epoetin alfa HEXAL má nejvyšší možnou čistotu dosažitelnou současnou technologií.
Je důležité, že při koncentracích léčivé látky používané u lidí nejsou zjistitelná žádná rezidua buněčné linie, používané k produkci látky.
Biologická účinnost epoetinu alfa byla prokázána na různých modelech u pokusných zvířat in vivo (normální a anemické krysy, polycytemické myši).
Po podání epoetinu alfa stoupají počty erytrocytů, hodnoty Hb a počty retikulocytů, i rychlost inkorporace izotopu 59Fe.
U erytroidních jaderných buněk sleziny byla po inkubaci s epoetinem alfa in vitro (kultura myších slezinných buněk) zjištěna zvýšená inkorporace 3H- thymidinu.
V kulturách lidských buněk kostní dřeně se podařilo dokázat, že epoetin alfa stimuluje specificky tvorbu erytrocytů a neovlivní leukopoezu.
Cytotoxické účinky epoetinu alfa na kostní dřeň nebyly zjištěny.
721 pacientů s nádorovým onemocněním léčených neplatinovými chemoterapeutiky bylo zařazeno do tří placebem kontrolovaných studií, z toho 389 pacientů s hematologickými malignitami (221 pacientů
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů s nádorovým onemocněním absolvujících chemoterapii neplatinovými preparáty, z toho 1895 pacientů se solidními tumory (683 s tumory prsu, 260 s tumory plic, 174 s gynekologickými tumory, 300 s tumory zažívacího ústrojí a 478 s jinými typy tumorů) a 802 pacientů s hematologickými malignitami.
V prospektivní, randomizované, dvojitě slepé a placebem kontrolované klinické studii, které se účastnilo 375 anemických pacientů s různými nemyeloidními malignitami, absolvujícími chemoterapii neplatinovými přípravky, se významně snížily následky anémie (např. únava, úbytek energie a omezení aktivity), a to podle měření za použití těchto dotazníků a hodnotících škál: funkční hodnocení protinádorové terapie – anémie (FACT- An) (a to jak na všeobecné hodnotící škále, tak i škále únavy), a nádorová lineární analogová škála (CLAS).
CLAS.
Erythropoetin je růstový faktor, který primárně stimuluje tvorbu erytrocytů.
Erythropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a doba progrese byla zkoumána v pěti velkých kontrolovaných studiích zahrnujících celkem 2 833 pacientů, čtyři studie byly dvojitě zaslepené, kontrolované placebem a jedna studie byla otevřená.
Studie zahrnovaly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo populaci pacientů, pro kterou nejsou indikovány přípravky stimulující tvorbu erytrocytů: anémie u pacientů s rakovinou, kteří nejsou léčeni chemoterapií a pacienti s rakovinou hlavy a krku léčených radioterapií.
Cílové koncentrace hemoglobinu byly ve dvou studiích > 13 g/ dl; ve zbývajících studiích 12 - 14 g/ dl.
V otevřené studii nebyl prokázán žádný rozdíl v celkové době přežití mezi pacienty léčenými rekombinantním lidským erythropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohybovala míra rizika celkového přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlitelné, statisticky významné, zvýšení mortality u pacientů s anémií spojenou s různými typy obvyklých rakovin, kterým se podával rekombinantní lidský erythropoetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití v těchto zkouškách není možné dostatečně vysvětlit rozdíly ve výskytu trombózy a příbuzných komplikací mezi pacienty, kteří dostávali rekombinantní lidský erythropoetin a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9 000 pacientů s rakovinou, kteří se zúčastnili 57 klinických zkoušek.
Meta- analýza údajů celkového přežití vygenerovala odhad míry rizika přežití na 1, 08 ve prospěch kontrolních skupin (95% CI:
0, 99, 1, 18; 42 zkoušek a 8 167 pacientů).
Zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 35, 2, 06, 35 zkoušek a 6 769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erythropoetinem.
Existuje zvýšené riziko tromboembolických příhod u pacientů s rakovinou léčených rekombinantním lidským erythropoetinem a nelze vyloučit negativní dopad na celkovou dobu přežití.
Nakolik tyto výsledky mohou být aplikovány na podávání rekombinantního lidského erythropoetinu pacientům s rakovinou, léčených chemoterapií ve snaze udržovat hladiny hemoglobinu méně než 13 g/ dl, není zcela zřejmé, neboť jen několik pacientů s těmito charakteristikami bylo zařazeno do hodnocených údajů.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání
Měření hladin epoetinu alfa po opakované intravenózně podané dávce ukázalo poločas eliminace přibližně 4 hodiny u zdravých dobrovolníků a mírně prodloužené poločasy u pacientů s renálním selháním – přibližně 5 hodin.
Poločas přibližně 6 hodin byl hlášen u dětí.
139 Subkutánní podání
Hladina stoupá pomalu a dosahuje maxima 12 až 18 hodin po podání.
Dosažené maximum je vždy zřetelně nižší než po intravenózním podání (přibližně 20x).
Kumulace nevzniká – hladiny jsou stejné při stanovení za 24 hodin po první injekci za 24 hodin po injekci poslední.
Poločas eliminace je u subkutánního podání obtížné určit; odhaduje se na 24 hodiny.
Biologická dostupnost subkutánně podaného epoetinu alfa je mnohem nižší než po podání intravenózním – přibližně jen 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V některých předklinických toxikologických studiích u psů a potkanů, ne však opic, byla terapie epoetinem alfa spojena se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známou komplikací chronického renálního selhání u lidí a může souviset se sekundárním hyperparatyroidismem anebo s neznámými faktory.
Výskyt této fibrózy se v jiné studii nezvýšil u dialyzovaných pacientů, kteří byli léčeni epoetinem alfa po 3 roky – v porovnání s kontrolní skupinou dialyzovaných pacientů, kteří epoetinem alfa léčeni nebyli).
V pokusech na zvířatech epoetin alfa při podávání v týdenních dávkách přibližně 20x vyšších než odpovídá doporučeným týdenním dávkám u člověka, průkazně snižoval tělesnou hmotnost, opožďoval osifikaci a zvyšoval mortalitu plodu.
Tyto změny byly vyhodnoceny jako sekundární, závislé na zpomalení přírůstku hmotnosti matky.
Epoetin alfa nevyvolal změny v testech mutagenity na kulturách bakteriálních a savčích buněk ani v mikrotubulárním testu u myší in vivo.
Dlouhodobé studie karcinogenity provedeny nebyly.
V literatuře existují protichůdné názory o tom, zda erythropoetin může hrát významnou roli při proliferaci tumoru.
Informace o tom vycházejí z nálezů, získaných in vitro ze vzorků lidské tumorové tkáně, jejich význam pro klinickou situaci je však nejasný.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Glycin Polysorbát 80 Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C – 8°C).
140 Chraňte před mrazem.
Předplněné stříkačky uchovávejte ve vnějším obalu (krabičce), aby přípravek byl chráněn před světlem.
Pro účely ambulantního použití mohou pacienti Epoetin alfa HEXAL vyjmout z chladničky a uchovávat do 25°C po jednorázové období až 3 dní.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo I. typu) s pístem (pryž potažená teflonem) uzavřené v blistru.
Injekční stříkačky obsahují 1 ml (10 000 IU) roztoku.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Epoetin alfa HEXAL nepoužívejte:
- pokud je roztok zakalen či jsou v něm částice
- je- li poškozená pečeť
- pokud byl roztok náhodně zmrazen.
Předplněné injekční stříkačky jsou připraveny k použití (viz bod 4. 2 - Dávkování a způsob podání).
Po injekci nezbytného množství roztoku z předplněné injekční stříkačky jakýkoliv zbývající obsah zlikvidujte.
Předplněnou injekční stříkačku neprotřepávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 411/ 015 EU/ 1/ 07/ 411/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2007
10.
DATUM REVIZE TEXTU
141 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
142 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Rentschler Biotechnologie GmbH Erwin- Rentschler- Strasse 21 D- 88471 Laupheim Německo
Název a adresa výrobce odpovědného za propouštění šarží
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci před propuštěním a podle dohody s příslušnými orgány v členských státech zajistí zdravotníkům v dialyzačních centrech a lékárnách následující: • Informační leták • Souhrn údajů o přípravku (SPC), Označení na obalu a Příbalová informace • Chladicí boxy pro pacienty, jasně označené s vizuální informací o správném použití výrobku.
Informační leták musí obsahovat následující klíčové informace: • použití výrobků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových výrobků se riziko imunogenity u chronického onemocnění ledvin (CKD) zvyšuje při subkutánním podání (s. c.) • o Epoetinu alfa HEXAL není dostatek údajů k posouzení závažnosti rizika imunogenity při subkutánním podání • proto se s. c. podání u nemocných s CKD nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazie červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o rozhodnutí o registraci, implementován a funkční před uvedením výrobku na trh a dále po celou dobu, kdy bude přípravek na trhu. í.
Plán řízení rizik
143 Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak jak je uveden ve verzi 5 plánu řízení rizik.
V souladu s pokyny CHMP ohledně bezpečnostních systémů pro humánní léčivé přípravky je třeba předložit aktualizovaný RMP současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
144 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 5 ml obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 4 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 5 ml 6 předplněných injekčních stříkaček s 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
147 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 001 EU/ 1/ 07/ 411/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 1000 IU/ 0, 5 ml
148 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
149 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 1000 IU/ 0, 5 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
150 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 1 ml obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 8 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 1 ml 6 předplněných injekčních stříkaček s 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
151 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 003 EU/ 1/ 07/ 411/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 2000 IU/ 1 ml
152 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
153 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 2000 IU/ 1 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
154 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 3 ml obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 25, 2 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 3 ml 6 předplněných injekčních stříkaček s 0, 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
155 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 005 EU/ 1/ 07/ 411/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 3000 IU/ 0, 3 ml
156 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
157 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 3000 IU/ 0, 3 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
158 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 4 ml obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 6 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 4 ml 6 předplněných injekčních stříkaček s 0, 4 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
159 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 007 EU/ 1/ 07/ 411/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 4000 IU/ 0, 4 ml
160 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
161 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 4000 IU/ 0, 4 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
162 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 5 ml obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 42, 0 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 5 ml 6 předplněných injekčních stříkaček s 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
163 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 009 EU/ 1/ 07/ 411/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 5000 IU/ 0, 5 ml
164 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
165 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 5000 IU/ 0, 5 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
166 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 6 ml obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 50, 4 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 6 ml 6 předplněných injekčních stříkaček s 0, 6 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
167 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 011 EU/ 1/ 07/ 411/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 6000 IU/ 0, 6 ml
168 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
169 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 6000 IU/ 0, 6 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
170 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 7 ml obsahuje 7000 mezinárodních jednotek (IU), což odpovídá 58, 8 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 7 ml 6 předplněných injekčních stříkaček s 0, 7 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
171 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 017 EU/ 1/ 07/ 411/ 018
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 7000 IU/ 0, 7 ml
172 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
173 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 7000 IU/ 0, 7 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
174 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 8 ml obsahuje 8000 mezinárodních jednotek (IU), což odpovídá 67, 2 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 8 ml 6 předplněných injekčních stříkaček s 0, 8 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
175 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 013 EU/ 1/ 07/ 411/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 8000 IU/ 0, 8 ml
176 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
177 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 8000 IU/ 0, 8 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
178 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 0, 9 ml obsahuje 9000 mezinárodních jednotek (IU), což odpovídá 75, 6 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 0, 9 ml 6 předplněných injekčních stříkaček s 0, 9 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
179 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 019 EU/ 1/ 07/ 411/ 020
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 9000 IU/ 0, 9 ml
180 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
181 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 9000 IU/ 0, 9 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
182 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka 1 ml obsahuje 10 000 mezinárodních jednotek (IU), což odpovídá 84, 0 mikrogramům epoetinu alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (pro úpravu pH), hydroxid sodný (pro úpravu pH) a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce.
1 předplněná injekční stříkačka s 1 ml 6 předplněných injekčních stříkaček s 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Netřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
183 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C – 8°C).
Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG, Industriestrasse 25, D- 83607 Holzkirchen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
EU/ 1/ 07/ 411/ 015 EU/ 1/ 07/ 411/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Epoetin alfa HEXAL 10 000 IU/ 1 ml
184 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Epoetin alfa HEXAL 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Hexal AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
185 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK/ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Epoetin alfa HEXAL 10 000 IU/ 1 ml injekce
Epoetin alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
PŘÍBALOVÁ INFORMACE
187 PŘÍBALOVÁ INFORMACE:
Epoetin alfa HEXAL 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa HEXAL 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa HEXAL 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa HEXAL 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa HEXAL 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa HEXAL 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa HEXAL 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa HEXAL 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa HEXAL 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
Epoetin alfa HEXAL 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce Epoetinum alfa
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Epoetin alfa HEXAL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Epoetin alfa HEXAL používat 3.
Jak se přípravek Epoetin alfa HEXAL užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Epoetin alfa HEXAL uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK EPOETIN ALFA HEXAL A K ČEMU SE POUŽÍVÁ
Epoetin alfa HEXAL obsahuje hormon zvaný epoetin alfa, který stimuluje tvorbu červených krvinek.
Epoetin alfa se připravuje za použití speciální genetické technologie a působí přesně stejným způsobem jako přírodní hormon erythropoetin.
Epoetin alfa HEXAL se používá: k léčbě symptomatické anémie spojené s onemocněním ledvin (podává se injekcí do žíly) u dětí a dospělých podstupujících dialýzu u dospělých podstupujících peritoneální dialýzu k léčbě těžké symptomatické anémie způsobené ledvinovým onemocněním u dospělých, kteří dosud dialyzováni nebyli (podává se injekcí do žíly) k léčbě anémie a omezení počtu krevních transfúzí u dospělých, léčených chemoterapií pro onemocnění solidními nádory, maligním lymfomem nebo mnohočetným myelomem, a u kterých lékař usoudil, že by je transfúze mohla ohrozit. u středně anemických pacientů jdoucích na operaci a před ní, darujících krev, aby bylo možné během nebo po operaci použít jejich vlastní krev (příprava vlastní (autologní) dávky krve).
188 jako alternativa namísto krevní transfúze u dospělých pacientů před velkou naplánovanou ortopedickou operací (operací kostí), pokud je u nich vysoké riziko komplikací po transfúzi
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EPOETIN ALFA HEXAL POUŽÍVAT
Nepoužívejte přípravek Epoetin alfa HEXAL:
- jestliže jste alergický/ á (přecitlivělý/ á) na epoetin alfa nebo na kteroukoli další složku přípravku
Epoetin alfa HEXAL
- jestliže se u Vás vyvinula čistá aplazie červené krevní řady (zastavení nebo omezení tvorby
červených krvinek) při léčbě jakýmkoli typem erythropoetinu
- jestliže trpíte vysokým krevním tlakem, který není náležitě pod kontrolou
- jestliže před operací darujete vlastní krev a:
• prodělal( a) jste měsíc před léčbou srdeční infarkt nebo mrtvici • máte nestabilní anginu pectoris (nově se objevující nebo zvýšená bolest na hrudi) • máte riziko tvorby krevních sraženin v žilách (hluboká žilní trombóza) – například, pokud jste měl( a) sraženiny již dříve
- jestliže u Vás nelze zajistit přiměřenou léčbu bránící tvorbě sraženin v krvi (antitrombotická
profylaxe)
- jestliže máte před velkou naplánovanou ortopedickou operaci a:
trpíte těžkými poruchami prokrvení cév srdečního svalu (ischemickou chorobou srdeční), tepen na nohou či rukou (ischemická choroba horních či dolních končetin), krčních cév (cévní onemocnění karotid) či mozku (cerebrovaskulární onemocnění) nedávno jste prodělal( a) srdeční záchvat či mozkovou mrtvici.
Pokud se Vás týká anebo jestliže by se Vás snad mohl týkat některý z uvedených problémů, informujte ihned lékaře.
Zvláštní opatrnosti při použití přípravku Epoetin alfa HEXALje zapotřebí:
Celkové poruchy
U všech pacientů léčených přípravkem Epoetin alfa HEXAL je nutno pečlivě monitorovat krevní tlak a léčit jej podle potřeby.
Se zvýšenou opatrností je třeba Epoetin alfa HEXAL používat při neléčené, nedostatečně léčené anebo špatně kontrolovatelné hypertenzi.
Může se ukázat nutnost zahájit anebo zintenzívnit léčbu vysokého krevního tlaku.
Pokud krevní tlak nelze uspokojivě regulovat, Epoetin alfa HEXAL se nesmí dále podávat.
Zvláštní opatrnosti při použití přípravku Epoetin alfa HEXAL je zapotřebí, jestliže trpíte epilepsií nebo chronickým onemocněním jater.
Během léčby epoetinem alfa se může objevit mírné a podané dávce úměrné zvýšení počtu krevních destiček, které však zůstává v rozsahu normálních hodnot.
Lékař může provádět pravidelné krevní testy pro kontrolu počtu krevních destiček během prvních 8 týdnů léčby.
Před nasazením Epoetinu alfa HEXAL je třeba vzít v úvahu a případně léčit všechny ostatní příčiny anémie, jako např. nedostatek železa, poškození krvinek (hemolýza), ztráta krve a nedostatek vitaminu B12 nebo kyseliny listové.
K zajištění optimální odezvy na Epoetin alfa HEXAL je třeba zajistit B
přiměřené zásoby železa v těle. Váš lékař může provádět pravidelné krevní testy pro posouzení, zda potřebujete k doplnění zásob užívat přípravky železa.
Čistá aplazie červené krevní řady (PRCA)
Protilátkami zprostředkovaná PRCA byla u pacientů velmi vzácně pozorována po několika měsících až letech subkutánního (podkožního) podávání erythropoetinu.
PRCA představuje neschopnost kostní
PRCA se může rozvinout v náhlou a těžkou anémii, která se projevuje neobvyklou únavou, závratěmi nebo dušností.
Pokud se u Vás tyto příznaky projeví, poraďte se ihned s lékařem.
Lékař posoudí, zda Epoetin alfa HEXAL u Vás nepůsobí nevhodně.
Pokud se u Vás vyvine PRCA, léčba Epoetinem alfa HEXAL bude zastavena a Váš lékař rozhodne, jak Vaši anémii léčit co nejlépe.
Pacienti s poruchami ledvin
Se subkutánním podáním (injekce do kůže) Epoetinu alfa HEXAL u pacientů s prouchami ledvin není příliš mnoho zkušeností.
Proto se musí Epoetin alfa HEXAL podávat injekcí do žíly (intravenózně), pokud budete léčeni na anémii spojenou s onemocněním ledvin.
Lékař bude pravidelně kontrolovat hladiny červeného krevního barviva (hemoglobinu),
- aby hladina hemoglobinu nepřekročila určitou mez, neboť vysoká hladina hemoglobinu by Vás
mohla vystavit riziku problémů se srdcem nebo cévami a mohla by zvýšit riziko úmrtí,
- aby se riziko zvýšení krevního tlaku omezilo na minimum.
V ojedinělých případech byly zjištěny zvýšené hladiny draslíku v krvi (hyperkalémie).
Úprava anémie může vést ke zvýšení chuti k jídlu, a tím i k vyššímu příjmu draslíku a proteinů.
Rozsah a frekvenci dialýz bude proto možná nutné upravovat, aby se hladiny močoviny, kreatininu a draslíku udržely v potřebném rozmezí.
Je nutné sledovat hladiny elektrolytů v krevním séru.
Pokud bude zjištěna zvýšená nebo stoupající sérová koncentrace draslíku, lékař může léčbu Epoetinem alfa HEXAL přerušit až do doby, než se hladina draslíku vrátí do rozsahu normálních hodnot.
V průběhu terapie Epoetinem alfa HEXAL bývá často nutné zvýšit dávky určitého léčiva nařeďujícího krev (heparinu) během hemodialýzy.
Při nedostatečném dávkování heparinu se může ucpat dialyzační systém.
Pokud trpíte chronickým selháním ledvin a klinicky zjevnou ischemickou srdeční chorobou anebo známkami městnání při sníženém výkonu srdce, Váš lékař zajistí, aby hladina hemoglobinu nepřekročila určitou mez.
Na základě dosud dostupných informací se zdá, že léčba anémie Epoetinem alfa HEXAL u dospělých pacientů s chronickým selháním ledvin (s renální nedostatečností), kteří však dosud nepotřebují dialýzu, neurychluje další rozvoj nedostatečnosti ledvin.
Pacienti s nádorovým onemocněním
Při posuzování účinnosti Epoetinu alfa HEXAL je třeba vzít v potaz 2 – 3 týdenní zpoždění od podání léku do nástupu požadovaného účinku.
Váš lékař bude pravidelně kontrolovat hladiny červeného krevního barviva (hemoglobinu) a přiměřeně upravovat dávku léku, aby se minimalizovalo riziko tvorby krevních sraženin (aby nevznikly „ trombotické příhody ").
U pacientů s nádorovým onemocněním léčených erythropoetinem existuje zvýšené riziko tvorby krevních sraženin („ trombotických cévních příhod ").
Toto riziko je třeba pečlivě zvážit ve srovnání s očekávaným přínosem léčby epoetinem alfa, zvláště pokud je u Vás zvýšené riziko trombotických cévních příhod, například pokud trpíte obezitou nebo jste trombotické cévní příhody už prodělal( a) (například hlubokou žilní trombózu nebo plicní embolii).
Pokud jste pacient s nádorovým onemocněním, musíte být upozorněn( a) na to, že Epoetin alfa HEXAL může působit jako růstový faktor krevních buněk a za některých okolností může mít negativní dopad na Vaše onemocnění rakovinou.
V závislosti na Vaší konktétní situaci může být přínosnější transfúze krve.
Prosím, poraďte se se svým lékařem.
190 Pacienti darující před operací vlastní krev
Váš lékař bude zvažovat upozornění a opatření v souvislosti s přípravou autologních dávek krve, zejména náhradu objemu.
Pacienti před velkou naplánovanou ortopedickou operací
Pokud máte podstoupit velkou naplánovanou ortopedickou operaci, je třeba zjistit příčinu anémie a pokud možno léčit ještě před zahájením léčby Epoetinem alfa HEXAL.
Může hrozit tvorba krevních sraženin (trombotické příhody).
Lékař toto riziko pečlivě posoudí a zváží ve srovnání s očekávaným přínosem léčby epoetinem alfa.
Měl( a) byste podstoupit přiměřenou preventivní léčbu, aby nedošlo k tvorbě krevních sraženin (trombotickou profylaxi), zvláště pokud trpíte kardiovaskulárními poruchami.
Pokud hladina červeného krevního barviva (hemoglobinu) je u Vás příliš vysoká, nemáte Epoetin alfa HEXAL dostávat, protože hrozí zvýšené riziko srážení krve po chirurgickém výkonu.
Možnost ovlivnění růstu nádorů
Pokud trpíte nádorovým onemocněním, mějte na paměti, že erythropoetin může působit jako růstový faktor.
Prosím, prohovořte tuto otázku se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud během terapie Epoetinem alfa HEXAL užíváte cyklosporin (lék, který potlačuje imunitní systém), lékař může dát provést speciální krevní testy k posouzení hladiny cyklosporinu.
Při laboratorních testech nebylo zjištěno vzájemné ovlivnění účinků epoetinu alfa a G- CSF či GM - CSF (léků stimulujících imunitní systém, například při chemoterapii nádorových onemocnění nebo infekce HIV).
Těhotenství a kojení
S účinky Epoetinu alfa HEXAL u těhotných či kojících žen není příliš mnoho zkušeností.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů
Nebyly zjištěny žádné účinky na schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách přípravku Epoetin alfa HEXAL
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, takže je možné jej považovat za sodíku prostý.
3.
JAK SE PŘÍPRAVEK EPOETIN ALFA HEXAL UŽÍVÁ
Celkové poruchy
Lékař provede potřebná vyšetření – například krevní testy – potřebná k posouzení, zda je nutné, abyste Epoetin alfa HEXAL dostával( a).
Stanoví také vhodnou dávku a délku léčby.
Aplikovaná dávka je stanovena na základě tělesné hmotnosti v kilogramech.
Epoetin alfa HEXAL (předplněná injekční stříkačka) je připraven k použití.
Aplikujte pouze přípravek, který je čirý, bezbarvý a bez viditelných částic.
Epoetin alfa HEXAL je přípravek sterilní, ale neobsahuje konzervační látky, a je určen pouze k jednorázovému použití.
Přípravek se neprotřepává.
191 Tento léčivý přípravek se nesmí podávat intravenózní infúzí ani se nesmí mísit s jinými léčivými přípravky.
Na počátku Vaší léčby může být Epoetin alfa HEXAL podáván injekcí pod dohledem zkušeného zdravotnického personálu.
Pacienti s poruchami ledvin
Epoetin alfa HEXAL je podáván injekcí do žíly (intravenózně).
Nepodávejte injekcí pod kůži (subkutánně).
Pacient s nádorovým onemocněním nebo zařazený do programu velké ortopedické operace
Epoetin alfa HEXAL se podává injekčně pod kůži (subkutánně).
Dávkování
Dospělí léčení hemodialýzou
Obvyklá počáteční dávka přípravku je 50 mezinárodních jednotek (IU) na 1 kg tělesné hmotnosti.
Podle odpovědi anémie na léčbu lze dávku upravovat přibližně každé čtyři týdny, dokud není Váš stav pod kontrolou.
Lékař může nařídit pravidelné krevní testy k posouzení, zda je žádaného cíle dosaženo, zda lék stále dobře účinkuje a zda hladina hemoglobinu nepřekročila určitou mez.
Když se podařilo dostat Váš zdravotní stav pod kontrolu, budete dostávat pravidelné dávky přípravku Epoetin alfa HEXAL.
Doporučená týdenní dávka je mezi 75 a 300 IU na kilogram.
Dospělí léčení peritoneální dialýzou
Podává se dvakrát týdně injekcí do žíly.
Podle odpovědi anémie na léčbu lze dávku upravovat, dokud není Váš stav pod kontrolou.
Lékař může nařídit pravidelné krevní testy k posouzení, zda je žádaného cíle dosaženo, zda lék stále dobře účinkuje, a zda hladina hemoglobinu nepřekročila určitou mez.
Když se podařilo dostat Váš zdravotní stav pod kontrolu, budete dostávat pravidelné dávky Epoetinu alfa HEXAL, a to 25 až 50 IU/ kg dvakrát týdně, rozděleně do 2 stejně velkých injekčních dávek.
Dospělí s ledvinovým onemocnění, kteří dosud nebyli dialyzováni
Podává se třikrát týdně injekcí do žíly.
Lékař může počáteční dávku přibližně každé 4 týdny upravovat, dokud není Váš stav plně pod kontrolou.
Lékař může nařídit pravidelné krevní testy k posouzení, zda kontroly Vašeho stavu již bylo dosaženo a zda hladina hemoglobinu nepřekročila určitou mez.
Jakmile se tak stane, budete dostávat pravidelné dávky Epoetinu alfa HEXAL, a to 17 až 33 IU/ kg třikrát týdně.
Dávka by za normálních okolností neměla překročit 200 IU na kg, třikrát týdně.
Lékař nařídí pravidelné krevní testy k posouzení, zda lék stále dobře účinkuje.
Děti léčené hemodialýzou
Podává se třikrát týdně do žíly.
Podle odpovědi anémie na léčbu se dávka může upravovat přibližně každé čtyři týdny, dokud stav není plně pod kontrolou.
Lékař nařídí pravidelné krevní testy k posouzení, zda toho již bylo dosaženo a zda hladina hemoglobinu nepřekročila určitou mez.
Pacienti s nádorovým onemocněním
Podává se 3x týdně injekčně pod kůži (subkutánně).
Alternativně se Epoetin alfa HEXAL může podávat v počáteční dávce 450 IU/ kg injekcí pod kůži jednou týdně.
Lékař může dávku upravit podle
Lékař bude kontrolovat hladinu hemoglobinu, aby nepřekročila určitou mez.
Léčba Epoetinem alfa HEXAL má pokračovat ještě měsíc po ukončení chemoterapie.
Dospělí pacienti připravující vlastní (autologní) dávky krve
Podává se 2x týdně injekčně do žíly.
Epoetin alfa HEXAL Vám bude podáván během 3 týdnů před provedením operace.
Aby se účinnost přípravku Epoetin alfa HEXAL zvýšila bude Vám rovněž podávána před a během léčby přípravkem Epoetin alfa HEXAL náhrada železa.
Dospělí před naplánovanou ortopedickou operaci
Doporučená dávka 600 mezinárodních jednotek (IU) na kilogram tělesné hmotnosti se podává jednou týdně po tři týdny před operací a v den operace.
Podává se injekčně pod kůži (subkutánně).
V případech, kde je nutné zkrátit dobu léčby před operací, podává se dávka 300 IU/ kg denně po deset dní před operací, v den operace a po čtyři dny po ní.
Pokud krevní testy před operací vykazují příliš vysoké hladiny hemoglobinu, léčba se ukončí.
Během léčby Epoetinem alfa HEXAL je důležité udržet normální hladiny železa v krvi.
Pokud je to zapotřebí, budete užívat (ústy) léky obsahující železo, pokud možno ještě před začátkem léčby Epoetinu alfa HEXAL.
Pokyny k podání Epoetinu alfa HEXAL pod kůži
Prosím, nezapomeňte:
Pokud jste pacientem s poruchou ledvin, Epoetin alfa HEXAL se musí podávat injekcí do žíly.
Nepodávejte injekcí pod kůži (subkutánně).
Objem injikovaný do jednoho místa nemá běžně překročit jeden 1 ml.
Injekce se podávají přednostně do stehna nebo do přední břišní stěny.
Na počátku léčby může Epoetin alfa HEXAL podávat zdravotnický personál.
Lékař však může rozhodnout, že se můžete naučit aplikovat Epoetin alfa HEXAL pod kůži sami.
V takovém případě se vám dostane vhodného školení.
Pokud k tomu vyškoleni nejste, v žádném případě se lék nepokoušejte aplikovat.
1.
Umyjte si ruce.
2.
Vyjměte jednu stříkačku z balení a sejměte ochranný kryt s jehly.
3.
Očistěte kůži na místě vpichu tampónem namočeným v alkoholu.
4.
Vytvořte kožní záhyb stisknutím kůže mezi palec a ukazováček.
5.
Rychlým a rozhodným vbodnutím zaveďte jehlu do záhybu.
Vstříkněte roztok Epoetinu alfa HEXAL.
Dbejte na to, abyste vstříkli pouze množství, které Vám přikázal Váš lékař nebo zdravotní sestra.
Rychle jehlu vytáhněte a na místo vpichu zatlačte suchým a sterilním tampónem.
Jakoukoliv zbývající tekutinu zlikvidujte.
Každou jednotlivou injekční stříkačku používejte pouze k podání jedné injekce.
Jestliže jste vstříkl( a) více přípravku Epoetin alfa HEXAL, než jste měl( a)
Jestliže se domníváte, že bylo podáno příliš velké množství Epoetinu alfa HEXAL, informujte ihned lékaře.
Jestliže jste zapomněl( a) použít přípravek Epoetin alfa HEXAL
Pokud jste vynechal( a) injekci, anebo pokud jste aplikoval( a) příliš malé množství, poraďte se s lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Epoetin alfa HEXAL nežádoucí účinky, které se však nemusí vyskytnout u každého.
Pokud se u vás projeví bolesti hlavy, zvláště náhlé a bodavé migrenózní bolesti hlavy, zmatenost nebo záchvaty křečí, informujte ihned lékaře.
Mohou to být varovné známky náhlého vzestupu krevního tlaku, který vyžaduje neodkladnou léčbu.
Jiné nežádoucí účinky:
Celkové poruchy
- Kožní vyrážka.
Tyto
příznaky se mohou být často objevit na počátku léčby.
- Mohou se zvýšit počty krevních destiček (trombocytů), které se za normálních okolností
podílejí na tvorbě krevní sraženiny.
Lékař tuto situaci zkontroluje.
- U pacientů léčených erythropoetinem byl hlášen výskyt trombotických příhod (tvorba krevních
sraženin v cévách) – narušení prokrvení srdce, srdeční záchvat, mozkové krvácení, mozková mrtvice, dočasné poruchy prokrvení mozku, hluboké žilní trombózy, tepenné trombózy, plicní embolie, výdutě cévních stěn (aneuryzmatu), trombózy oční sítnice a tvorby krevních sraženin v umělé ledvině.
- Ve vzácných případech byly hlášeny alergické reakce, např. otoky, hlavně v oblasti očních
víček a rtů (Quinckeho edém) a šoku podobné alergické reakce, projevující se mravenčením, zrudnutím, svěděním, návaly horka a zrychleným tepem.
- Čistá aplazie červené krevní řady (PRCA) byla u pacientů velmi vzácně pozorována po několika
měsících až letech subkutánního (podkožního) podávání erythropoetinu.
PRCA představuje neschopnost kostní dřeně vytvářet červené krvinky (viz bod „ Zvláštní opatrnosti při použití přípravku Epoetin alfa HEXAL je zapotřebí ”).
Pacienti s poruchami ledvin
- Zvýšený krevní tlak, který si může vyžádat nasazení dalších léčivých přípravků anebo úpravu
dávky přípravků, které už k léčbě vysokého krevního tlaku užíváte.
Lékař může po dobu léčby Epoetinem alfa HEXAL pravidelně kontrolovat krevní tlak, zvláště na počátku léčby.
- Může se ucpat spojka mezi tepnou a žílou („ trombóza shuntu "), zvláště pokud trpíte nízkým
krevním tlakem anebo pokud se v arteriovenózní spojce vyskytly komplikace.
Lékař může zkontrolovat shunt a předepsat léčivé přípravky k prevenci trombózy.
Pacienti s nádorovým onemocněním
- tvorba krevních sraženin (trombotické cévní příhody) (viz bod „ Zvláštní opatrnosti při použití
přípravku Epoetin alfa HEXAL je zapotřebí ”)
- zvýšení krevního tlaku.
Hladiny hemoglobinu a krevní tlak je třeba kontrolovat.
Pacienti darující před operací vlastní krev
se zásadním kardiovaskulárním onemocněním: po darování krve se mohou vyskytnout opakovaně, nezávisle na léčbě přípravkem Epoetin alfa HEXAL cévní a trombotické příhody (krevní sraženiny).
Z tohoto důvodu Vám lékař může předepsat léčivé přípravky k náhradě objemu (infuze).
Pacienti před ortopedickou operaci
Pokud je hladina červeného krevního barviva příliš vysoká, léčba Epoetinem alfa HEXAL může být spojena se zvýšeným rizikem tvorby krevních sraženin po operaci (pooperačních trombotických / cévních poruch).
194 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK EPOETIN ALFA HEXAL UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Přípravek nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce za slovem
EXP ”.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Předplněné stříkačky uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před
- Chraňte před mrazem.
- Uchovávejte a převážejte chlazené (2°C – 8°C).
- Epoetin alfa HEXAL můžete vyjmout z chladničky a uchovávat při pokojové teplotě (do 25°C)
až 3 dny.
25°C), musíte ji do 3 dní buď použít, nebo vyhodit.
Nepoužívejte lék
- pokud je roztok zakalen anebo pokud jsou v něm částice
- je- li poškozena pečeť
- pokud byl roztok náhodně zmrazen.
Léčivé přípravky se nesmějí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Epoetin alfa HEXAL obsahuje
- Léčivou látkou je epoetin alfa.
Epoetin alfa HEXAL 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 5 ml injekčního roztoku obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 4 µg epoetinu alfa Epoetin alfa HEXAL 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 1 ml injekčního roztoku obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 8 µg epoetinu alfa Epoetin alfa HEXAL 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 3 ml injekčního roztoku obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 25, 2 µg epoetinu alfa Epoetin alfa HEXAL 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 4 ml injekčního roztoku obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 6 µg epoetinu alfa Epoetin alfa HEXAL 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 5 ml injekčního roztoku obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 42, 0 µg epoetinu alfa Epoetin alfa HEXAL 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 6 ml injekčního roztoku obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 50, 4 µg epoetinu alfa Epoetin alfa HEXAL 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 7 ml injekčního roztoku obsahuje 7000 mezinárodních jednotek (IU), což odpovídá 58, 8 µg epoetinu alfa Epoetin alfa HEXAL 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce: jedna předplněná injekční stříkačka s obsahem 0, 8 ml injekčního roztoku obsahuje 8000 mezinárodních jednotek (IU), což odpovídá 67, 2 µg epoetinu alfa Epoetin alfa HEXAL 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce: jedna
- Pomocnými látkami jsou: dihydrogenfosforečnan sodný dihydrát, hydrogenfosforečnan sodný
dihydrát, chlorid sodný, glycin, polysorbát 80, kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH) a voda na injekci.
Jak přípravek Epoetin alfa HEXAL vypadá a co obsahuje toto balení
Epoetin alfa HEXAL je dodáván jako čirý, bezbarvý injekční roztok v předplněné injekční stříkačce. Stříkačky jsou uzavřeny v blistrech.
Injekční stříkačky mají výstupky s prstenci stupnice a objem plnění je vyznačen nalepeným štítkem, aby bylo možné částečné použití v případě potřeby.
Epoetin alfa HEXAL 1000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 5 ml (1000 IU) roztoku.
Epoetin alfa HEXAL 2000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 1 ml (2000 IU) roztoku.
Epoetin alfa HEXAL 3000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 3 ml (3000 IU) roztoku.
Epoetin alfa HEXAL 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 4 ml (4000 IU) roztoku.
Epoetin alfa HEXAL 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 5 ml (5000 IU) roztoku.
Epoetin alfa HEXAL 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 6 ml (6000 IU) roztoku.
Epoetin alfa HEXAL 7000 IU/ 0, 7 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 7 ml (7000 IU) roztoku.
Epoetin alfa HEXAL 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 8 ml (8000 IU) roztoku.
Epoetin alfa HEXAL 9000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 0, 9 ml (9000 IU) roztoku.
Epoetin alfa HEXAL 10 000 IU/ 1 ml injekční roztok v předplněné injekční stříkačce Injekční stříkačky obsahují 1 ml (10 000 IU) roztoku.
Balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
196 Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Tel: + 49 8024 908- 0 Fax: + 49 8024 908- 1290 e- mail: service@ hexal. com
{MM/ RRRR}.
197
European Medicines Agency
EMEA/ H/ C/ 558
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ERBITUX
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Erbitux?
Erbitux je infuzní roztok (kapání do žíly), který obsahuje účinnou látku cetuximab.
Na co se přípravek Erbitux používá?
Přípravek Erbitux se používá k léčbě těchto typů karcinomů: • metastazujícího kolorektálního karcinomu (rakoviny tlustého střeva nebo konečníku).
Výraz „ metastazující “ znamená, že rakovina se rozšířila do dalších částí těla.
Přípravek Erbitux se používá u pacientů, jejichž nádorové buňky mají na povrchu protein nazývaný receptor epidermálního růstového faktoru (EGFR, z angl. epidermal growth factor receptor) a obsahují „ divoký typ “ genu (v nemutované formě) nazývaný „ KRAS “.
Pokud je tento gen obsažen v nádorových buňkách v mutované podobě, stimuluje růst nádoru.
Přípravek Erbitux se používá v kombinaci s jinými protinádorovými léčivými přípravky nebo samostatně v případech, kdy selhala předchozí léčba rakoviny obsahující oxaliplatinu a irinotekan a kdy pacientovi nelze podat irinotekan; • „ spinocelulárních “ karcinomů hlavy a krku.
Tyto typy karcinomů postihují buňky vystýlající dutinu ústní nebo hrdlo či orgány, jako je hrtan (hlasivky).
U lokálně pokročilých karcinomů (nádor se rozrostl, ale nerozšířil se) se přípravek Erbitux podává společně s radioterapií (léčbou ozařováním).
U rekurentního karcinomu (karcinom se po předchozí léčbě vrátil) nebo metastazujícího karcinomu se přípravek Erbitux používá s kombinací protinádorových léčivých přípravků „ na bázi platiny “ (včetně léčivých přípravků, jako je cisplatina nebo karboplatina).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Erbitux používá?
Přípravek Erbitux by měl být podáván pouze lékaři, kteří mají zkušenosti s používáním protinádorových léčivých přípravků.
Před prvním užitím přípravku Erbitux musí pacient k prevenci alergické reakce dostat antihistaminikum a kortikosteroid.
Totéž se doporučuje i u všech dalších infuzí.
Přípravek Erbitux se podává jednou týdně.
První infuze se aplikuje po dobu dvou hodin v dávce 400 mg na metr čtvereční povrchu těla pacienta (vypočteno na základě výšky a hmotnosti pacienta).
Následující infuze se podávají po dobu jedné hodiny v dávce 250 mg/ m2.
Přípravek Erbitux se používá do té doby, dokud pacient na léčbu reaguje, a to je- li podáván samostatně nebo s jinými protinádorovými léčivými přípravky.
Je- li používán společně s radioterapií, začne se podávat týden před jejím zahájením a poté se používá až do jejího ukončení.
Přípravek Erbitux nebyl zkoumán u pacientů s onemocněním ledvin, jater nebo krve ani u dětí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Erbitux působí?
Účinnou látkou přípravku Erbitux je cetuximab, což je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která je určena k rozpoznání specifické struktury (nazývané antigen), jež se nachází na některých buňkách v těle, a navázání se na ni.
Cetuximab byl vytvořen tak, aby se navázal na EGFR, který se nachází na povrchu určitých nádorových buněk.
V důsledku této vazby nemohou nádorové buňky dále přijímat zprávy, které potřebují pro svůj růst, vývoj a šíření.
79 až 89% kolorektálních karcinomů a přes 90% spinocelulárních karcinomů hlavy a krku má na povrchu buněk EGFR.
Jak byl přípravek Erbitux zkoumán?
Tyto studie zkoumaly účinky přidání přípravku Erbitux ke kombinované léčbě obsahující buď irinotekan, nebo oxaliplatinu. • Do zbývajících tří studií bylo zařazeno 2 199 pacientů, jejichž onemocnění se zhoršilo v době, kdy podstupovali předchozí léčbu zahrnující irinotekan, oxaliplatinu nebo obě tato cytostatika, nebo kterým nebylo možné tato cytostatika podat.
U karcinomů hlavy a krku byl přípravek Erbitux zkoumán ve dvou hlavních studiích: • První studie, do které bylo zařazeno 424 pacientů s lokálně pokročilým karcinomem, zkoumala účinky přidání přípravku Erbitux k radioterapii. • Druhá studie, do které bylo zařazeno 442 pacientů s rekurentním nebo metastazujícím karcinomem, zkoumala účinky přidání přípravku Erbitux ke kombinaci protinádorových léčivých přípravků na bázi platiny.
Všechny studie zkoumaly, jak dlouho trvalo, než se pacientův karcinom začal zhoršovat, nebo dobu přežití pacienta.
Jaký přínos přípravku Erbitux byl prokázán v průběhu studií?
Ve studiích zkoumajících karcinom tlustého střeva nebo konečníku došlo u pacientů s divokým typem genu KRAS v nádorech ke zhoršení onemocnění za delší dobu, pokud jim byl podáván přípravek Erbitux: • U pacientů, kteří dosud nepodstoupili chemoterapii, došlo ke zhoršení onemocnění později, pokud jim byl jako doplněk k chemoterapii podáván přípravek Erbitux, než v případě, kdy přípravek Erbitux k chemoterapii přidán nebyl.
Jednalo se o chemoterapie zahrnující irinotekan (v průměru 9, 9 měsíců oproti 8, 7 měsícům) a oxaliplatinu (v průměru 7, 7 měsíců oproti 7, 2 měsícům) – srovnáváno s pacienty, kteří přípravek Erbitux nedostávali. • První studie na pacientech, kteří již chemoterapii podstoupili, nezkoumala mutace genu KRAS.
Ve druhých dvou studiích trvalo u pacientů s divokým typem genu KRAS déle, než došlo ke zhoršení onemocnění, pokud byla jejich léčba doplněna o přípravek Erbitux.
U pacientů, u nichž selhala léčba oxaliplatinou i irinotekanem, došlo ke zhoršení onemocnění v průměru za 3, 6 měsíců při užívání přípravku Erbitux ve srovnání s 1, 9 měsíci při poskytování pouze nejlepší podpůrné léčby (léčby příznaků, nikoli samotné rakoviny).
U pacientů, u nichž selhala léčba oxaliplatinou, činila doba do zhoršení onemocnění 4, 0 měsíce při léčbě přípravkem Erbitux a irinotekanem oproti 2, 6 měsícům při léčbě samotným irinotekanem.
Pokud jde o léčbu lokálně pokročilého karcinomu hlavy a krku, do zhoršení onemocnění uplynula delší doba v případě, kdy byl přípravek Erbitux přidán k radioterapii (24, 4 měsíců v porovnání s 14, 9 měsíci).
V případě rekurentního nebo metastazujícího karcinomu hlavy a krku byla doba přežití delší, pokud byl přípravek Erbitux přidán ke kombinaci protinádorových léčivých přípravků na bázi platiny (10, 1 měsíců oproti 7, 4 měsícům).
Jaká rizika jsou spojena s přípravkem Erbitux?
Mezi nejběžnější vedlejší účinky přípravku Erbitux (zaznamenané u více než 1 pacienta z 10) patří kožní reakce, jako například vyrážka, hypomagnezémie (nízké hladiny hořčíku v krvi), reakce související s infuzí (jako je horečka, zimnice, závratě a potíže s dýcháním), mukozitida (zánět ústní sliznice) a zvýšené hladiny některých jaterních enzymů.
Kožní reakce se vyskytují u více než 80% pacientů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Erbitux je uveden v příbalových informacích.
2/ 3 Přípravek Erbitux by neměly užívat osoby s vážnou přecitlivělostí (alergií) na cetuximab.
Přípravek Erbitux může v průběhu infuze vyvolat závažné reakce, pacienty je proto během jeho podávání nutné pozorně sledovat.
Na základě čeho byl přípravek Erbitux schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Erbitux v rámci léčby pacientů s metastazujícími kolorektálními karcinomy exprimujícími EGFR s divokým typem genu KRAS a pacientů se spinocelulárním karcinomem hlavy a krku převyšují jeho rizika.
Výbor doporučil, aby přípravku Erbitux bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Erbitux:
Evropská komise udělila rozhodnutí o registraci přípravku Erbitux platné v celé Evropské unii společnosti Merk KGaA dne 29. června 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Erbitux je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
Císlo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 04/ 281/ 001
Erbitux
2 mg/ ml
Injekční lahvička (sklo)
Intravenózní podání
Injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 04/ 281/ 003
Erbitux
5 mg/ ml
Infuzní roztok
Intravenózní podání
Injekční lahvička (sklo)
20 ml
1 injekční lahvička
EU/ 1/ 04/ 281/ 004
Erbitux
5 mg/ ml
Infuzní roztok
Intravenózní podání
Injekční lahvička (sklo)
50 ml
1 injekční lahvička
EU/ 1/ 04/ 281/ 005
Erbitux
5 mg/ ml
Infuzní roztok
Intravenózní podání
Injekční lahvička (sklo)
100 ml
1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Erbitux 2 mg/ ml infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml infuzního roztoku obsahuje 2 mg cetuximabum.
Jedna injekční lahvička obsahuje 50 ml.
Cetuximab je chimerická monoklonální IgG1 protilátka, která je produkována za využití buněčné linie savčích buněk (Sp2/ 0) pomocí rekombinantní DNA technologie.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok.
Erbitux 2 mg/ ml je bezbarvý roztok, který může obsahovat bělavé a amorfní viditelné částice, které jsou součástí roztoku.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Erbitux je indikován k léčbě pacientů s metastazujícím kolorektálním karcinomem exprimujícím receptor epidermálního růstového faktoru (EGFR; Epidermal Growth Factor Receptor) a vykazujícím gen KRAS divokého typu • v kombinaci s chemoterapií • jako samostatnou látku k léčbě pacientů, u kterých selhala léčba na základě oxaliplatinu a irinotekanu a kteří nesnáší irinotekan.
Erbitux je indikován k léčbě pacientů se spinocelulárním karcinomem hlavy a krku • v kombinaci s radiační terapií k léčbě lokálně pokročilého onemocnění • v kombinaci s chemoterapií na bázi platiny k léčbě opakovaného a/ nebo metastazujícího onemocnění.
4. 2 Dávkování a způsob podání
Erbitux musí být podáván pod dohledem lékaře, který má zkušenosti s používáním protinádorových léčivých přípravků.
V průběhu podávání infuze a minimálně 1 hodinu po jejím ukončení je vyžadováno pečlivé monitorování pacienta.
Musí být zajištěna dostupnost resuscitačního vybavení.
Před zahájením první infuze musí být pacienti premedikováni s použitím antihistaminik a kortikosteroidů.
Tato premedikace je doporučena před zahájením všech následných infuzí.
U všech indikací se Erbitux podává jednou týdně.
Úplně první dávka cetuximabu je 400 mg/ m² tělesného povrchu.
Všechny následující týdenní dávky jsou každá 250 mg/ m².
2 Kolorektální karcinom
U pacientů s metastazujícím kolorektálním karcinomem se cetuximab používá v kombinaci s chemoterapií nebo jako samostatná látka (viz bod 5. 1).
Je doporučeno, aby detekci mutačního stavu genu KRAS prováděla laboratoř, která má zkušenosti s prováděním tohoto testování s použitím validované testovací metody.
Dávkování nebo doporučené úpravy dávkování současně používaných chemoterapeutických látek se řídí podle informací uvedených k těmto léčivýmu přípravkům.
Nesmí být podávány dříve než 1 hodinu po ukončení infuze s cetuximabem.
Je doporučeno provádět léčbu cetuximabem jenom do progrese základního onemocnění.
Spinocelulární karcinom hlavy a krku
U pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku se cetuximab používá souběžně s radiační terapií.
Doporučuje se zahájit terapii cetuximabem jeden týden před radiační terapií a pokračovat v terapii cetuximabem do konce období radiační terapie.
U pacientů s opakovaným a/ nebo metastazujícím spinocelulárním karcinomem hlavy a krku se cetuximab používá v kombinaci s chemoterapií na bázi platiny, po kterých následuje až do progrese onemocnění udržovací terapie cetuximabem (viz bod 5. 1).
Chemoterapie nesmí být podávána dříve než 1 hodinu po ukončení infuze s cetuximabem.
Podávání
Erbitux 2 mg/ ml se podává intravenózně in- line filtrací pomocí infuzní pumpy, infuzí po spádu nebo injekční pumpou (pro návod k použití viz bod 6. 6).
Při úvodní dávce je doporučená doba infuze 120 minut.
Při následných týdenních dávkách je doporučená doba infuze 60 minut.
Maximální rychlost infuze nesmí překročit 10 mg/ min, což odpovídá 5 ml/ min Erbituxu 2 mg/ ml.
Zvláštní skupiny pacientů
Dosud byly prováděny klinické studie pouze u pacientů s odpovídající funkcí ledvin a jater (viz bod 4. 4).
Cetuximab nebyl hodnocen u pacientů, u nichž se vyskytovaly hematologické poruchy (viz bod 4. 4).
U pacientů vyššího věku není nutná úprava dávkování, ovšem zkušenosti s podáváním u pacientů ve věku 75 let a více jsou omezené.
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
4. 3 Kontraindikace
Erbitux je kontraindikovaný u pacientů se známou těžkou (stupeň 3 nebo 4) reakcí z přecitlivělosti na cetuximab.
Před zahájením kombinační léčby se musí vzít v úvahu kontraindikace pro současně užívané chemoterapeutické látky nebo radiační terapii.
3 4. 4 Zvláštní upozornění a opatření pro použití
Reakce spojené s infuzí
Pokud se u pacienta objeví mírná nebo středně těžká reakce spojená s infuzí, může být rychlost infuze snížena.
Je doporučeno, aby rychlost infuze zůstala u všech následných infuzí snížená.
U pacientů léčených cetuximabem byly zaznamenány těžké reakce spojené s infuzí (viz bod 4. 8).
Příznaky se obvykle objevily v průběhu první infuze a do 1 hodiny po ukončení infuze, ale mohou se objevit po několika hodinách nebo při následujících infuzích.
Je doporučeno upozornit pacienty na možnost takového pozdního nástupu reakce a informovat je, aby kontaktovali svého lékaře v případě, že se takové reakce spojené s infuzí objeví.
Výskyt těžké reakce spojené s infuzí vyžaduje okamžité a trvalé přerušení léčby cetuximabem a může být nutná pohotovostní léčba.
Je doporučeno věnovat zvláštní pozornost pacientům se sníženým výkonnostním stavem a pacientům, u kterých se vyskytuje onemocnění srdce a plic.
Respirační poruchy
Byly zaznamenány jednotlivé případy intersticiálního plicního onemocnění bez známé příčinné souvislosti s cetuximabem.
V případě, že je diagnostikováno intersticiální plicní onemocnění, podávání cetuximabu se musí přerušit a pacient musí být léčen vhodným způsobem.
Kožní reakce
Pokud se u pacienta vyskytne těžká kožní reakce (≥ stupeň 3; US National Cancer Institute - Common Toxicity Criteria, NCI- CTC), musí být léčba cetuximabem přerušena.
Léčba může být znovu zahájena pouze v případě, jestliže se reakce změní na stupeň 2 (viz bod 4. 8).
Pokud se těžká kožní reakce vyskytne poprvé, může být léčba opět zahájena bez jakékoli změny výše dávky.
Při druhém a třetím výskytu těžkých kožních reakcí musí být léčba cetuximabem opět přerušena.
Opětovné zahájení léčby může být provedeno pouze s nižší dávkou (200 mg/ m² tělesného povrchu po druhém výskytu a 150 mg/ m² po třetím výskytu těžké kožní reakce) v případě, že dojde k změně reakce na stupeň 2.
Pokud se vyskytnou těžké kožní reakce počtvrté nebo v průběhu přerušení léčby nedojde k jejich změně na stupeň 2, je vyžadováno trvalé přerušení léčby cetuximabem.
Narušení rovnováhy elektrolytů
Často se objevuje progresivně klesající hladina sérového hořčíku která může vést k těžké hypomagnezémii.
Hypomagnezémie je po vysazení cetuximabu reverzibilní.
Kromě toho se může vyvinout hypokalémie jako následek průjmu.
Může se objevit i hypokalcémie; zvláště v kombinaci s chemoterapií na bázi platiny může být zvýšený výskyt těžké hypokalcémie.
Před léčbou cetuximabem a pravidelně během ní se doporučuje stanovit hladiny elektrolytů v séru.
V případě potřeby se doporučuje doplňování elektrolytů.
4 Neutropenie a související komplikace způsobené infekcí
U pacientů léčených cetuximabem v kombinaci s chemoterapií na bázi platiny existuje zvýšené riziko výskytu těžké neutropenie, která může vést k následným komplikacím způsobeným infekcí, jako jsou febrilní neutropenie, zápal plic nebo sepse.
Tyto stavy mohou facilitovat výskyt infekcí (viz bod 4. 8).
Zvláštní skupiny pacientů
Dosud byly prováděny klinické studie pouze u pacientů s odpovídající funkcí ledvin a jater (sérový kreatinin ≤ 1, 5 násobku, transaminázy ≤ 5 násobku a bilirubin ≤ 1, 5 násobku horního limitu normální hodnoty).
Cetuximab nebyl hodnocen u pacientů, u kterých byl zjištěn jeden nebo více následujících laboratorních parametrů: • hemoglobin < 9 g/ dl • leukocyty < 3 000/ mm³ • celkový počet neutrofilů < 1 500/ mm³ • trombocyty < 100 000/ mm³
Bezpečnost a účinnost cetuximabu u dětí nebyla stanovena.
S použitím cetuximabu v kombinaci s radiační léčbou u kolorektálního karcinomu nejsou dostatečné zkušenosti.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
To může vést k vyššímu výskytu komplikací způsobených infekcí, jako jsou febrilní neutropenie, zápal plic nebo sepse, v porovnání se samostatnou chemoterapií na bázi platiny (viz bod 4. 4).
V kombinaci s infuzemi 5- fluorouracilu se zvyšuje výskyt srdeční ischemie, včetně infarktu myokardu a městnavého srdečního selhání, stejně jako výskyt syndromu ruka- noha (palmárně- plantární erytrodysestezie) v porovnání s četností těchto příznaků při podávání infuzí 5- fluorouracilu.
Speciální klinická studie sledující interakce ukázala, že farmakokinetické vlastnosti cetuximabu nejsou ovlivněny současným podáním jednotlivé dávky irinotekanu (350 mg/ m² tělesného povrchu).
Podobně nedošlo k ovlivnění farmakokinetiky irinotekanu při současném podání cetuximabu.
Žádné další speciální klinické studie s cetuximabem u člověka sledující interakce nebyly provedeny.
4. 6 Těhotenství a kojení
EGFR se účastní vývoje plodu.
Omezená pozorování u zvířat ukazují, že cetuximab prostupuje placentou, a byly nalezeny další IgG1 protilátky, které přecházejí přes placentární bariéru.
Údaje získané při studiích na zvířatech neodhalily výskyt teratogenicity.
V závislosti na dávce byla však pozorována zvýšená incidence potratů (viz bod 5. 3).
Dostatečné údaje získané u těhotných nebo kojících žen nejsou k dispozici.
Je důrazně doporučeno, aby byl Erbitux podáván v průběhu těhotenství nebo ženám, které nepoužívají spolehlivou antikoncepci, pouze v případě, že potenciální přínos léčby převáží možné riziko pro plod.
5 Je doporučeno, aby ženy v průběhu léčby přípravkem Erbitux a 2 měsíce po poslední dávce nekojily, protože není známo, zda je cetuximab vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Pokud se u pacientů objeví příznaky související s léčbou ovlivňující schopnost soustředit se a reagovat, je doporučeno, aby tito pacienti neřídili motorová vozidla nebo neobsluhovali stroje až do doby, než účinky odezní.
4. 8 Nežádoucí účinky
Hlavní nežádoucí účinky cetuximabu jsou kožní reakce, které se vyskytují u více než 80% pacientů, hypomagnezémie, která se vyskytuje u více než 10% pacientů a reakce spojené s infuzí, které se vyskytují s příznaky mírného až středního stupně u více než 10% pacientů a s těžkými příznaky u více než 1% pacientů.
Následující definice platí pro vyjadřování frekvence, jak je dále použito:
Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100, < 1/ 10) Méně časté (≥ 1/ 1000, < 1/ 100) Vzácné (≥ 1/ 10 000, < 1/ 1000) Velmi vzácné (< 1/ 10 000) Frekvence není známa (nelze odhadnout z dostupných údajů)
Hvězdička (*) označuje nežádoucí účinek s dodatečnými informacemi, které jsou uvedeny pod tabulkou.
Poruchy nervového systému
Časté:
bolest hlavy.
Poruchy oka
Časté:
Méně časté:
konjunktivitida. zánět očního víčka, keratitida.
Respirační, hrudní a mediastinální poruchy
Méně časté:
plicní embolie.
Gastrointestinální poruchy
Časté:
průjem, nevolnost, zvracení.
Poruchy kůže a podkožní
tkáně
Velmi časté:
kožní reakce *. superinfekce kožních lézí *.
6 Poruchy metabolismu a výživy
Velmi časté:
Časté:
hypomagnezémie (viz bod 4. 4). dehydratace, zvláště jako následek průjmu nebo mukositidy; hypokalcémie (viz bod 4. 4); anorexie, která může vést k úbytku hmotnosti.
Cévní poruchy
Méně časté:
trombóza hlubokých žil.
Celkové poruchy a reakce v místě aplikace
Velmi časté:
mírné až středně těžké reakce spojené s infuzí *; mírná až středně těžká mukositida, která může vést ke krvácení z nosu.
Časté:
těžké reakce spojené s infuzí *, únava.
Poruchy jater a žlučových cest
Velmi časté:
zvýšení hladin jaterních enzymů (ASAT, ALAT, AP).
Další informace
Celkově nebyly pozorovány žádné klinicky významné rozdíly mezi pohlavími.
Reakce spojené s infuzí
Reakce mírného až středního stupně spojené s infuzí jsou velmi časté a zahrnují příznaky jako například horečku, třesavku, závratě nebo dušnost, které se vyskytují v těsné časové souvislosti, zejména po podání první infuze cetuximabu.
Často se mohou objevit těžké reakce spojené s infuzí, které mohou ve vzácných případech vést až k úmrtí.
Obvykle k nim dochází během první hodiny nebo do jedné hodiny po počáteční infuzi cetuximabu, avšak mohou se objevit i po několika hodinách nebo při následujících infuzích.
Přestože nebyl identifikován základní mechanismus, některé z těchto reakcí mohou mít anafylaktoidní/ anafylaktickou povahu a mohou zahrnovat příznaky jako bronchospazmus, kopřivku, hypotenzi, ztrátu vědomí nebo šok.
Ve vzácných případech byly pozorovány angina pectoris, infarkt myokardu nebo srdeční zástava.
Postup při léčbě reakcí spojených s infuzí je uveden v bodě 4. 4.
Kožní reakce
Kožní reakce se mohou vyvinout u více než 80% pacientů a projevují se hlavně jako akneformní vyrážka a/ nebo méně častěji jako pruritus, suchá kůže, deskvamace, hypertrichóza nebo poruchy nehtů (např. paronychium).
Přibližně 15% kožních reakcí je těžkých, včetně jednotlivých případů kožní nekrózy.
Většina kožních reakcí se objeví během prvních tří týdnů léčby.
Po ukončení léčby při dodržení doporučené úpravy dávkování pak tyto příznaky časem obvykle ustupují bez následků (viz bod 4. 4).
Podle NCI- CTC je stupeň 2 kožních reakcí charakterizován vyrážkou až do 50% tělesného povrchu, zatímco při stupni 3 dochází k postižení 50% nebo větší části povrchu těla pacienta.
7 Kožní léze vyvolané cetuximabem mohou pacienty učinit náchylnými k superinfekcím (např. se S. aureus), které mohou vést k následným komplikacím, např. celulitidě, erysipelu nebo i k potenciálně smrtelným následkům - stafylokokovému syndromu opařené kůže (Staphylococcal scalded skin syndrome) nebo sepsi.
Jestliže je cetuximab užíván v kombinaci s chemotherapeutickými látkami, viz taky příslušné informace k těmto přípravkům.
To může vést k vyššímu výskytu komplikací způsobených infekcí, jako jsou febrilní neutropenie, zápal plic nebo sepse, v porovnání se samostatnou chemoterapií na bázi platiny (viz bod 4. 4).
V kombinaci s infuzemi 5- fluorouracilu se zvyšuje výskyt srdeční ischemie, včetně infarktu myokardu a městnavého srdečního selhání, stejně jako výskyt syndromu ruka- noha (palmárně- plantární erytrodysestezie) v porovnání s četností těchto příznaků při podávání infuzí 5- fluorouracilu.
V kombinaci s lokální radiační terapií v oblasti hlavy a krku se objevily další nežádoucí účinky, které jsou pro radiační terapii typické (například mukositida, radiační dermatitida, dysfagie nebo leukopenie, převážně ve formě lymfocytopenie).
V randomizované kontrolované klinické studii se 424 pacienty byly uváděné mírně vyšší míry četnosti výskytu těžké akutní radiační dermatitidy a mukositidy, podobně jako pozdních příhod spojených s radiační terapií u pacientů léčených radiační terapií v kombinaci s cetuximabem než u pacientů léčených samostatnou radiační terapií.
4. 9 Předávkování
Dosud existují pouze omezené zkušenosti s podáváním jednotlivých dávek vyšších než 400 mg/ m2 tělesného povrchu nebo s podáváním týdenních dávek vyšších než 250 mg/ m2 tělesného povrchu.
V klinických studiích s dávkami až 700 mg/ m2 podávanými každé dva týdny byl bezpečnostní profil konzistentní s profilem popsaným v bodu 4. 8.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Protinádorové látky, monoklonální protilátky, ATC kód:
L01XC06
Mechanismus účinku
Cetuximab je chimerická monoklonální IgG1 protilátka specifická proti receptoru epidermálního růstového faktoru (EGFR).
Signální mechanismy EGFR se účastní řízení přežívání buněk, vývojového cyklu buňky, angiogeneze, pohybu buněk a buněčné invaze/ metastazování.
Afinita vazby cetuximabu na EGFR je přibližně 5 až 10krát vyšší než u endogenních ligandů.
Cetuximab blokuje vazbu endogenních ligandů EGFR, což má za následek inhibici funkce receptoru.
To dále indukuje internalizaci EGFR, což může vést k down- regulaci EGFR.
Cílem působení cetuximabu jsou také cytotoxické imunitní efektorové buňky, které působí proti nádorovým buňkám, které exprimují EGFR (protilátková buňkami zprostředkovaná cytotoxicita, ADCC).
8 Cetuximab se neváže na jiné receptory patřící do rodiny HER.
Proteinový produkt proto- onkogenu KRAS (Kirsten rat sarcoma viral oncogene homolog) je centrální down- stream přenašeč signálu EGFR.
Aktivace genu KRAS v nádorech receptorem EGFR přispívá ke zvýšené proliferaci, přežití a produkci pro- angiogenních faktorů zprostředkované EGFR.
KRAS je jeden z nejčastěji aktivovaných onkogenů v lidských nádorech.
Mutace genu KRAS, ke kterým dochází na některých aktivních bodech (především v kodonech 12 a 13) mají za následek konstitutivní aktivaci proteinu KRAS nezávisle na signalizaci EGFR.
Farmakodynamické účinky
Ve zkouškách in vitro a in vivo inhibuje cetuximab proliferaci a indukuje apoptózu u lidských nádorových buněk exprimujících EGFR.
Při in vitro podmínkách inhibuje cetuximab produkci faktoru angiogeneze nádorovými buňkami a blokuje endoteliální buněčnou migraci.
Při in vivo podmínkách inhibuje cetuximab expresi faktorů angiogeneze nádorovými buňkami a vyvolává snížení nádorové neovaskularizace a metastazování.
Imunogenicita
„ class effect “).
Současné údaje o tvorbě HACA jsou omezené.
Měřitelné titry HACA byly zaznamenány celkem u 3, 4% pacientů zařazených do studií s incidencí od 0% do 9, 6% v cílených indikačních studiích.
Dosud nejsou k dispozici žádné přesvědčivé důkazy o neutralizujícím účinku HACA na cetuximab.
Výskyt HACA nekoreloval s výskytem reakcí z přecitlivělosti nebo s jakýmikoli jinými nežádoucími účinky cetuximabu.
Kolorektální karcinom
Pro imunohistochemickou detekci exprese EGFR v nádorovém materiálu byla používána diagnostická metoda (EGFR pharmDx).
Nádor byl považován za nádor exprimující EGFR, pokud byla identifikována jedna obarvená buňka.
Přibližně 75% pacientů s metastazujícím kolorektálním karcinomem, kteří byli vyšetřeni pro zařazení do klinických studií, mělo nádor exprimující EGFR a byli tedy zařaditelní do léčby cetuximabem.
Účinnost a bezpečnost cetuximabu nebyla dokumentována u pacientů s karcinomem, u nichž nebyl zjištěn EGFR.
Při metastazujícím kolorektálním karcinomu se incidence mutací genu KRAS pohybuje mezi 30 - 50%.
Poslední údaje prokazují, že pacienti s metastazujícím kolorektálním karcinomem, vykazujícím gen KRAS divokého typu, mají výrazně vyšší šanci na přínos z léčby cetuximabem nebo cetuximabem v kombinaci s chemoterapií.
Cetuximab jako samostatná látka nebo v kombinaci s chemoterapií byl zkoumán v 5 randomizovaných kontrolovaných klinických studiích a v několika podpůrných studiích.
Těchto 5 randomizovaných studií hodnotilo celkem 3 734 pacientů s metastazujícím kolorektálním karcinomem s detekovatelnou expresí EGFR a s hodnotou výkonnostního stavu ECOG ≤ 2.
Většina zařazených pacientů měla hodnotu výkonnostního stavu ECOG ≤ 1.
Ve všech studiích byl cetuximab podáván způsobem popsaným v bodu 4. 2.
Mutační stav genu KRAS byl rozpoznán jako predikční faktor pro léčbu přípravkem cetuximab ve 4 randomizovaných kontrolovaných studiích.
Mutační stav genu KRAS byl dostupný pro 1 261 pacientů.
Pouze ve studii EMR 62 202- 007 nebyla analýza možná.
9 Cetuximab v kombinaci s chemoterapií
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, u kterých zatím nebylo léčeno metastatické onemocnění, porovnávala léčbu kombinací cetuximabu a irinotekanu s infuzí 5- fluorouracilu/ kyseliny folionové (5- FU/ FA) (599 pacientů) se stejnou chemoterapií podávanou samostatně (599 pacientů).
Podíl pacientů s nádory vykazující gen KRAS divokého typu v populaci, u které bylo možné vyhodnotit stav genu KRAS, činil 64%.
Údaje o účinnosti získané v této studii jsou shrnuty v následující tabulce:
Celková populace
Populace vykazující gen KRAS divokého typu
Proměnná/ statistika
Cetuximab a FOLFIRI
FOLFIRI
Cetuximab a FOLFIRI
FOLFIRI
(N=599)
(N=599)
(N=172)
(N=176)
% (95% CI) hodnota p PFS
46, 9
(42, 9; 51, 0) 38, 7 0, 0038
(34, 8; 42, 8)
59, 3
(51, 6; 66, 7) 43, 2 0, 0025
(35, 8; 50, 9)
Poměr nebezpečí (95% CI) hodnota p
0, 85 (0, 726; 0, 998) 0, 0479
0, 68 (0, 501; 0, 934) 0, 0167
CI = confidence interval, interval spolehlivosti, FOLFIRI = irinotekan a infuze 5- FU/ FA, ORR = objective response rate, četnost objektivní odpovědi (pacienti s kompletní odpovědí nebo částečnou odpovědí), PFS = progression- free survival time, doba přežívání bez progrese
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, u kterých zatím nebylo léčeno metastatické onemocnění, porovnávala léčbu kombinací cetuximabu a oxaliplatinu s infuzí 5- fluorouracilu/ kyseliny folionové (5- FU/ FA) (169 pacientů), se stejnou chemoterapií podávanou samostatně (168 pacientů).
Podíl pacientů s nádory vykazující gen KRAS divokého typu v populaci, u které bylo možné vyhodnotit stav genu KRAS, činil 58%.
Údaje o účinnosti získané v této studii jsou shrnuty v následující tabulce:
Celková populace
Populace vykazující gen KRAS divokého typu
Proměnná/ statistika
Cetuximab a FOLFOX
FOLFOX
Cetuximab a FOLFOX
FOLFOX
(N=169)
(N=168)
(N=61)
(N=73)
% (95% CI) hodnota p PFS
45, 6
(37, 9; 53, 4) 35, 7 0, 064
(28, 5; 43, 5)
60, 7
(47, 3; 72, 9) 37, 0 0, 011
(26, 0; 49, 1)
Poměr nebezpečí (95% CI) hodnota p
0, 93
(0, 70; 1, 23) 0, 6170
0, 57
(0, 35; 0, 91) 0, 0163
CI = confidence interval, interval spolehlivosti, FOLFOX = oxaliplatin a infuze 5- FU/ FA, ORR = objective response rate, četnost objektivní odpovědi (pacienti s kompletní odpovědí nebo částečnou odpovědí), PFS = progression- free survival time, doba přežívání bez progrese
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, kteří byli úvodně pro metastatické onemocnění léčeni kombinací oxaliplatinu s fluoropyrimidinem, srovnávala kombinaci cetuximabu a irinotekanu (648 pacientů) se samotným irinotekanem (650 pacientů).
Podíl pacientů s nádory vykazující gen KRAS divokého typu v populaci, u které bylo možné vyhodnotit stav genu KRAS, činil 64%.
V této studii nebyl prokázán výrazný rozdíl v celkové době přežívání.
Po progresi onemocnění byla zahájena léčba látkami cílenými proti EGFR u 50% pacientů ve skupině s monoterapií irinotekanem, která velmi pravděpodobně ovlivnila výsledky přežití.
Četnost objektivních odpovědí a doba přežívání bez progrese se s cetuximabem výrazně zlepšila.
Jelikož však nebylo provedeno nezávislé ověření zobrazovacích údajů, je třeba tyto výsledky interpretovat opatrně.
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, u kterých selhala léčba irinotekanem jako poslední léčba metastatického onemocnění před zařazením do studie, srovnávala léčbu kombinací cetuximabu a irinotekanu (218 pacientů) s monoterapií cetuximabem (111 pacientů).
Kombinovaná léčba cetuximabem a irinotekanem v porovnání s cetuximabem podávaným samostatně snížila celkové riziko progrese onemocnění o 46% a výrazně zvýšila četnost objektivních odpovědí.
V randomizované studii nedosáhlo prodloužení celkové doby přežívání statistické významnosti; avšak v následné léčbě dostávalo téměř 50% pacientů ve skupině s cetuximabem podávaným samostatně po progresi onemocnění kombinaci cetuximabu a irinotekanu, což mohlo ovlivnit výsledky celkové doby přežívání.
Cetuximab jako samostatná látka
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, kteří byli předtím pro metastatické onemocnění léčeni oxaliplatinem, irinotekanem a fluoropyrimidinem, srovnávala přidání cetuximabu jako samostatné látky k nejlepší podpůrné léčbě (BSC, Best Suportive Care) (287 pacientů) s nejlepší podpůrnou léčbou (285 pacientů).
Podíl pacientů s nádory vykazující gen KRAS divokého typu v populaci, u které bylo možné vyhodnotit stav genu KRAS, činil 59%.
Přidání cetuximabu k nejlepší podpůrné léčbě snížilo celkové riziko úmrtí o 23% u celkové populace ve studii a celkové riziko progrese onemocnění o 32%.
Předběžné údaje od pacientů s nádory vykazujícími gen KRAS divokého typu prokázaly výraznější přínos cetuximabu na celkovou dobu přežívání a dobu přežívání bez progrese.
Spinocelulární karcinom hlavy a krku
Imunohistochemická detekce exprese EGFR nebyla provedena, protože více než 90% pacientů se spinocelulárním karcinomem hlavy a krku mají nádory, které exprimují EGFR.
Cetuximab v kombinaci s radiační terapií k léčbě lokálně pokročilého onemocnění
Tato randomizovaná studie porovnávala u pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku kombinaci cetuximabu a radiační terapie (211 pacientů) se samostatnou radiační terapií (213 pacientů).
Podávání cetuximabu bylo zahájeno jeden týden před radiační terapií a cetuximab byl podáván v dávkách popsaných v bodě 4. 2 až do konce období radiační terapie.
11 Údaje o účinnosti získané v této studii jsou shrnuty v následující tabulce:
Proměnná/ statistika
Radiační terapie a cetuximab (N=211)
Radiační terapie samostatná (N=213)
Lokoregionální kontrola
měsíce, medián (95% CI)
24, 4
(15, 7; 45, 1)
14, 9
(11, 8; 19, 9)
Poměr nebezpečí (95% CI) Hodnota p OS
0, 68 (0, 52; 0, 89) 0, 005
měsíce, medián (95% CI)
49, 0
(32, 8; 62, 6+)
29, 3
(20, 6; 42, 8)
Poměr nebezpečí (95% CI) Hodnota p
0, 74 (0, 56; 0, 97) 0, 032
CI = confidence interval, interval spolehlivosti, OS = overall survival time, celková doba přežívání, „ + “ znamená, že při ukončení nebylo dosaženo horního mezního limitu
U pacientů s dobrou prognózou danou stádiem nádoru, výkonnostním stavem podle Karnofského (KPS) a věkem byl přínos léčby výraznější, když byl cetuximab přidán k radiační terapii.
Nebyl prokázán žádný přínos u pacientů s KPS ≤ 80 ve věku 65 let nebo starších.
Použití cetuximabu v kombinaci s chemo- radioterapií nebylo dosud přiměřeně zkoumáno.
Proto dosud nebyl stanoven poměr rizika/ přínosu pro tuto kombinaci.
Cetuximab v kombinaci s chemoterapií na bázi platiny k léčbě opakovaného a/ nebo metastazujícího onemocnění
Tato randomizovaná studie porovnávala u pacientů s opakovaným a/ nebo metastazujícím spinocelulárním karcinomem hlavy a krku, kterým zatím nebyla podávána chemoterapie k léčbě tohoto onemocnění, kombinaci cetuximabu a cisplatiny nebo carboplatiny s infuzí 5- fluorouracilu (222 pacientů) se stejnou chemoterapií podávanou samostatně (220 pacientů).
Léčba ve skupině s cetuximabem se skládala z až 6 cyklů chemoterapie na bázi platiny v kombinaci s cetuximabem, po kterých následovala až do progrese onemocnění udržovací terapie cetuximabem.
Údaje o účinnosti získané v této studii jsou shrnuty v následující tabulce:
Proměnná/ statistika
Cetuximab a CTX
CTX
OS
(N=222)
(N=220)
měsíce, medián (95% CI) Poměr nebezpečí (95% CI) Hodnota p PFS
10, 1 (8, 6; 11, 2)
0, 797 (0, 644; 0, 986) 0, 0362
7, 4 (6, 4; 8, 3)
měsíce, medián (95% CI) Poměr nebezpečí (95% CI) Hodnota p ORR
5, 6 (5, 0; 6, 0)
0, 538 (0, 431; 0, 672) < 0, 0001
3, 3 (2, 9; 4, 3)
% (95% CI) Hodnota p
35, 6 (29, 3; 42, 3)
0, 0001
19, 5 (14, 5; 25, 4)
CI = confidence interval, interval spolehlivosti, CTX = platinum- based chemotherapy, chemoterapie na bázi platiny, ORR = objective response rate, četnost objektivních odpovědí, OS = overall survival time, celková doba přežívání, PFS = progression- free survival time, doba přežívání bez progrese
12 U pacientů s dobrou prognózou danou stádiem nádoru, výkonnostním stavem podle Karnofského (KPS) a věkem byl přínos léčby výraznější, když byl cetuximab přidán k chemoterapii na bázi platiny.
Na rozdíl od doby přežívání bez progrese nebyl v celkové době přežívání prokázán žádný přínos u pacientů s KPS ≤ 80 ve věku 65 let nebo starších.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika cetuximabu byla hodnocena v klinických studiích při podávání cetuximabu v monoterapii nebo v kombinaci se současně podávanou chemoterapií nebo radiační léčbou.
Při podávání intravenózních infuzí cetuximabu v dávkách 5 až 500 mg/ m² tělesného povrchu jednou týdně byla u pacientů prokázána farmakokinetika závislá na dávce.
Při podávání cetuximabu v úvodní dávce 400 mg/ m² tělesného povrchu byl průměrný distribuční objem přibližně stejný jako vaskulární prostor (2, 9 l/ m² v rozmezí mezi 1, 5 až 6, 2 l/ m²).
Průměrná hodnota Cmax (± standardní odchylka) byla 185±55 mikrogramů/ ml.
Průměrná clearance byla 0, 022 l/ h na m² tělesného povrchu.
Cetuximab má dlouhý poločas vylučování s hodnotami od 70 do 100 hodin při cílové dávce.
Sérové koncentrace cetuximabu dosáhly stabilních hodnot po třech týdnech podávání cetuximabu v monoterapii.
Průměrné maximální koncentrace cetuximabu byly 155, 8 mikrogramů/ ml v týdnu 3 a 151, 6 mikrogramů/ ml v týdnu 8, zatímco odpovídající průměrné minimální koncentrace byly 41, 3 mikrogramů/ ml v týdnu 3 a 55, 4 mikrogramů/ ml v týdnu 8.
V klinické studii, ve které byl cetuximab podávaný v kombinaci s irinotekanem, byly průměrné minimální hladiny cetuximabu 50, 0 mikrogramů/ ml v týdnu 12 a 49, 4 mikrogramů/ ml v týdnu 36.
Bylo popsáno několik mechanizmů, které mohou pomáhat v metabolizmu protilátek.
Všechny tyto mechanizmy zahrnují biodegradaci protilátek na menší molekuly, tj. malé peptidy nebo aminokyseliny.
Farmakokinetické vlastnosti u zvláštních skupin pacientů
Sjednocená analýza všech klinických studií ukázala, že farmakokinetické vlastnosti cetuximabu nejsou ovlivněny rasou, věkem, pohlavím a funkčním stavem ledvin nebo jater.
Dosud byly prováděny klinické studie pouze u pacientů s odpovídající funkcí ledvin a jater (sérový kreatinin ≤ 1, 5 násobku, transaminázy ≤ 5 násobku a bilirubin ≤ 1, 5 násobku horního limitu normální hodnoty).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Na dávkách závislé změny kůže, které se začaly objevovat při podávání dávek odpovídajících dávkám používaným u lidí, byly hlavním nálezem pozorovaným ve studiích toxicity u opic makaků cynomolgus (studie sledující chronickou toxicitu při opakovaných dávkách a studie sledující embryo- fetální vývoj).
Studie sledující embryo- fetální toxicitu u opic makaků cynomolgus neodhalila žádné známky teratogenicity.
V závislosti na dávce byla však pozorována zvýšená incidence potratů.
Neklinické údaje o genotoxicitě a lokální toleranci včetně náhodného podání jinou cestou než dle určené infuze neodhalily žádné zvláštní riziko pro člověka.
Nebyly provedeny žádné speciální studie u zvířat, které by stanovily kancerogenní potenciál cetuximabu nebo které by stanovily jeho účinky na plodnost mužů a žen.
13 Studie sledující toxicitu při současném podávání cetuximabu a chemotherapeutických látek nebyly provedeny.
Dosud nejsou k dispozici žádné neklinické údaje o účinku cetuximabu na hojení ran.
Avšak v předklinických modelových studiích procesu hojení ran prokázaly EGFR selektivní inhibitory tyrosinkinázy účinky na zpomalení hojení ran.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Hydrogenfosforečnan sodný bezvodý Chlorid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
Musí se použít samostatná infuzní hadička.
6. 3 Doba použitelnosti
2 roky.
Chemické a fyzikální stabilitní vlastnosti přípravku Erbitux 2 mg/ ml pro použití byly demonstrovány při teplotě 25°C po dobu 20 hodin.
Erbitux neobsahuje žádné antimikrobiální konzervační prostředky nebo bakteriostatické látky.
Z mikrobiologického hlediska má být přípravek použitý okamžitě po otevření.
Pokud není přípravek použitý okamžitě po otevření, jsou doba a podmínky pro použití před použitím přípravku v odpovědnosti toho, kdo přípravek připravuje a používá a neměly by být normálně delší než 24 hodin při teplotě mezi 2 až 8°C, pokud k otevření nedošlo při kontrolovaných a validovaných aseptických podmínkách.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Podmínky uchovávání po otevření viz bod 6. 3.
6. 5 Druh obalu a velikost balení
50 ml roztoku v injekční lahvičce (sklo typu I) se zátkou (teflonem potažená brombutylová pryž) a hliníkovou pertlí.
Balení obsahuje 1 injekční lahvičku.
14 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Erbitux může být podáván pomocí infuze po spádu, infuzní pumpou nebo injekční pumpou.
Při infuzi musí být použita samostatná infuzní hadička a ta musí být na konci infuze propláchnuta sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%) pro infuzi.
Erbitux 2 mg/ ml je bezbarvý roztok, který může obsahovat bělavé a amorfní viditelné částice, které jsou součástí přípravku.
Tyto částice neovlivní kvalitu přípravku.
Nicméně roztok musí být v průběhu aplikace filtrován pomocí in- line filtru o velikosti pórů 0, 2 mikrometrů nebo nominální velikosti pórů 0, 22 mikrometrů.
Erbitux 2 mg/ ml je kompatibilní • s polyethylenovými, ethylvinylacetátovými nebo polyvinylchloridovými vaky, • s polyethylenovými, ethylvinylacetátovými, polyvinylchloridovými, polybutadienovými nebo polyuretanovými infuzními sety, • s polyethersulfonovými, polyamidovými nebo polysulfonovými in- line filtry.
Opatrnost musí být věnována zajištění aseptické manipulace během přípravy roztoku.
Erbitux 2 mg/ ml musí být připravován následujícím způsobem:
Vezměte vhodnou sterilní injekční stříkačku (minimální obsah 50 ml) a nasaďte na ni vhodnou jehlu.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Injikujte Erbitux do prázdného sterilního kontejneru nebo vaku.
Opakujte tento postup dokud nedosáhnete vypočteného objemu.
Napojte vhodný in- line filtr na infuzní hadičku a před zahájením infuze jej naplňte přípravkem Erbitux nebo sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%).
Pro aplikaci použijte infuzi po spádu nebo infuzní pumpu.
Nastavte a kontrolujte rychlost podle instrukcí uvedených v bodě 4. 2.
Vezměte vhodnou sterilní injekční stříkačku (minimální objem 50 ml) a nasaďte na ni vhodnou jehlu.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Odstraňte jehlu a vložte stříkačku do injekční pumpy.
Vezměte vhodný in- line filtr a napojte jej na aplikační set. Napojte infuzní hadičku na stříkačku, nastavte a kontrolujte rychlost infuze podle instrukcí uvedených v bodě 4. 2 a zahajte infuzi po předchozím naplnění hadičky přípravkem Erbitux nebo sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%).
Opakujte tento postup dokud není podán vypočtený objem roztoku.
Filtry se mohou občas v průběhu infuze ucpat.
Pokud dojde k prokazatelnému ucpání filtru, musí se tento filtr vyměnit.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck KGaA, 64271 Darmstadt, Německo
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 281/ 001
15 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29/ 06/ 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
16 1.
NÁZEV PŘÍPRAVKU
Erbitux 5 mg/ ml infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml infuzního roztoku obsahuje 5 mg cetuximabum.
Jedna injekční lahvička obsahuje 10 ml, 20 ml, 50 ml nebo 100 ml.
Cetuximab je chimerická monoklonální IgG1 protilátka, která je produkována za využití buněčné linie savčích buněk (Sp2/ 0) pomocí rekombinantní DNA technologie.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok.
Erbitux 5 mg/ ml je bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Erbitux je indikován k léčbě pacientů s metastazujícím kolorektálním karcinomem exprimujícím receptor epidermálního růstového faktoru (EGFR; Epidermal Growth Factor Receptor) a vykazujícím gen KRAS divokého typu • v kombinaci s chemoterapií • jako samostatnou látku k léčbě pacientů, u kterých selhala léčba na základě oxaliplatinu a irinotekanu a kteří nesnáší irinotekan.
Erbitux je indikován k léčbě pacientů se spinocelulárním karcinomem hlavy a krku • v kombinaci s radiační terapií k léčbě lokálně pokročilého onemocnění • v kombinaci s chemoterapií na bázi platiny k léčbě opakovaného a/ nebo metastazujícího onemocnění.
4. 2 Dávkování a způsob podání
Erbitux musí být podáván pod dohledem lékaře, který má zkušenosti s používáním protinádorových léčivých přípravků.
V průběhu podávání infuze a minimálně 1 hodinu po jejím ukončení je vyžadováno pečlivé monitorování pacienta.
Musí být zajištěna dostupnost resuscitačního vybavení.
Před zahájením první infuze musí být pacienti premedikováni s použitím antihistaminik a kortikosteroidů.
Tato premedikace je doporučena před zahájením všech následných infuzí.
U všech indikací se Erbitux podává jednou týdně.
Úplně první dávka cetuximabu je 400 mg/ m² tělesného povrchu.
Všechny následující týdenní dávky jsou každá 250 mg/ m².
17 Kolorektální karcinom
U pacientů s metastazujícím kolorektálním karcinomem se cetuximab používá v kombinaci s chemoterapií nebo jako samostatná látka (viz bod 5. 1).
Je doporučeno, aby detekci mutačního stavu genu KRAS prováděla laboratoř, která má zkušenosti s prováděním tohoto testování s použitím validované testovací metody.
Dávkování nebo doporučené úpravy dávkování současně používaných chemoterapeutických látek se řídí podle informací uvedených k těmto léčivýmu přípravkům.
Nesmí být podávány dříve než 1 hodinu po ukončení infuze s cetuximabem.
Je doporučeno provádět léčbu cetuximabem jenom do progrese základního onemocnění.
Spinocelulární karcinom hlavy a krku
U pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku se cetuximab používá souběžně s radiační terapií.
Doporučuje se zahájit terapii cetuximabem jeden týden před radiační terapií a pokračovat v terapii cetuximabem do konce období radiační terapie.
U pacientů s opakovaným a/ nebo metastazujícím spinocelulárním karcinomem hlavy a krku se cetuximab používá v kombinaci s chemoterapií na bázi platiny, po kterých následuje až do progrese onemocnění udržovací terapie cetuximabem (viz bod 5. 1).
Chemoterapie nesmí být podávána dříve než 1 hodinu po ukončení infuze s cetuximabem.
Podávání
Erbitux 5 mg/ ml se podává intravenózně pomocí infuzní pumpy, infuzí po spádu nebo injekční pumpou (pro návod k použití viz bod 6. 6).
Při úvodní dávce je doporučená doba infuze 120 minut.
Při následných týdenních dávkách je doporučená doba infuze 60 minut.
Maximální rychlost infuze nesmí překročit 10 mg/ min.
Zvláštní skupiny pacientů
Dosud byly prováděny klinické studie pouze u pacientů s odpovídající funkcí ledvin a jater (viz bod 4. 4).
Cetuximab nebyl hodnocen u pacientů, u nichž se vyskytovaly hematologické poruchy (viz bod 4. 4).
U pacientů vyššího věku není nutná úprava dávkování, ovšem zkušenosti s podáváním u pacientů ve věku 75 let a více jsou omezené.
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 4. 4).
4. 3 Kontraindikace
Erbitux je kontraindikovaný u pacientů se známou těžkou (stupeň 3 nebo 4) reakcí z přecitlivělosti na cetuximab.
Před zahájením kombinační léčby se musí vzít v úvahu kontraindikace pro současně užívané chemoterapeutické látky nebo radiační terapii.
18 4. 4 Zvláštní upozornění a opatření pro použití
Reakce spojené s infuzí
Pokud se u pacienta objeví mírná nebo středně těžká reakce spojená s infuzí, může být rychlost infuze snížena.
Je doporučeno, aby rychlost infuze zůstala u všech následných infuzí snížená.
U pacientů léčených cetuximabem byly zaznamenány těžké reakce spojené s infuzí (viz bod 4. 8).
Příznaky se obvykle objevily v průběhu první infuze a do 1 hodiny po ukončení infuze, ale mohou se objevit po několika hodinách nebo při následujících infuzích.
Je doporučeno upozornit pacienty na možnost takového pozdního nástupu reakce a informovat je, aby kontaktovali svého lékaře v případě, že se takové reakce spojené s infuzí objeví.
Výskyt těžké reakce spojené s infuzí vyžaduje okamžité a trvalé přerušení léčby cetuximabem a může být nutná pohotovostní léčba.
Je doporučeno věnovat zvláštní pozornost pacientům se sníženým výkonnostním stavem a pacientům, u kterých se vyskytuje onemocnění srdce a plic.
Respirační poruchy
Byly zaznamenány jednotlivé případy intersticiálního plicního onemocnění bez známé příčinné souvislosti s cetuximabem.
V případě, že je diagnostikováno intersticiální plicní onemocnění, podávání cetuximabu se musí přerušit a pacient musí být léčen vhodným způsobem.
Kožní reakce
Pokud se u pacienta vyskytne těžká kožní reakce (≥ stupeň 3; US National Cancer Institute - Common Toxicity Criteria, NCI- CTC), musí být léčba cetuximabem přerušena.
Léčba může být znovu zahájena pouze v případě, jestliže se reakce změní na stupeň 2 (viz bod 4. 8).
Pokud se těžká kožní reakce vyskytne poprvé, může být léčba opět zahájena bez jakékoli změny výše dávky.
Při druhém a třetím výskytu těžkých kožních reakcí musí být léčba cetuximabem opět přerušena.
Opětovné zahájení léčby může být provedeno pouze s nižší dávkou (200 mg/ m² tělesného povrchu po druhém výskytu a 150 mg/ m² po třetím výskytu těžké kožní reakce) v případě, že dojde k změně reakce na stupeň 2.
Pokud se vyskytnou těžké kožní reakce počtvrté nebo v průběhu přerušení léčby nedojde k jejich změně na stupeň 2, je vyžadováno trvalé přerušení léčby cetuximabem.
Narušení rovnováhy elektrolytů
Často se objevuje progresivně klesající hladina sérového hořčíku která může vést k těžké hypomagnezémii.
Hypomagnezémie je po vysazení cetuximabu reverzibilní.
Kromě toho se může vyvinout hypokalémie jako následek průjmu.
Může se objevit i hypokalcémie; zvláště v kombinaci s chemoterapií na bázi platiny může být zvýšený výskyt těžké hypokalcémie.
Před léčbou cetuximabem a pravidelně během ní se doporučuje stanovit hladiny elektrolytů v séru.
V případě potřeby se doporučuje doplňování elektrolytů.
19 Neutropenie a související komplikace způsobené infekcí
U pacientů léčených cetuximabem v kombinaci s chemoterapií na bázi platiny existuje zvýšené riziko výskytu těžké neutropenie, která může vést k následným komplikacím způsobeným infekcí, jako jsou febrilní neutropenie, zápal plic nebo sepse.
Tyto stavy mohou facilitovat výskyt infekcí (viz bod 4. 8).
Zvláštní skupiny pacientů
Dosud byly prováděny klinické studie pouze u pacientů s odpovídající funkcí ledvin a jater (sérový kreatinin ≤ 1, 5 násobku, transaminázy ≤ 5 násobku a bilirubin ≤ 1, 5 násobku horního limitu normální hodnoty).
Cetuximab nebyl hodnocen u pacientů, u kterých byl zjištěn jeden nebo více následujících laboratorních parametrů: • hemoglobin < 9 g/ dl • leukocyty < 3 000/ mm³ • celkový počet neutrofilů < 1 500/ mm³ • trombocyty < 100 000/ mm³
Bezpečnost a účinnost cetuximabu u dětí nebyla stanovena.
S použitím cetuximabu v kombinaci s radiační léčbou u kolorektálního karcinomu nejsou dostatečné zkušenosti.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
To může vést k vyššímu výskytu komplikací způsobených infekcí, jako jsou febrilní neutropenie, zápal plic nebo sepse, v porovnání se samostatnou chemoterapií na bázi platiny (viz bod 4. 4).
V kombinaci s infuzemi 5- fluorouracilu se zvyšuje výskyt srdeční ischemie, včetně infarktu myokardu a městnavého srdečního selhání, stejně jako výskyt syndromu ruka- noha (palmárně- plantární erytrodysestezie) v porovnání s četností těchto příznaků při podávání infuzí 5- fluorouracilu.
Speciální klinická studie sledující interakce ukázala, že farmakokinetické vlastnosti cetuximabu nejsou ovlivněny současným podáním jednotlivé dávky irinotekanu (350 mg/ m² tělesného povrchu).
Podobně nedošlo k ovlivnění farmakokinetiky irinotekanu při současném podání cetuximabu.
Žádné další speciální klinické studie s cetuximabem u člověka sledující interakce nebyly provedeny.
4. 6 Těhotenství a kojení
EGFR se účastní vývoje plodu.
Omezená pozorování u zvířat ukazují, že cetuximab prostupuje placentou, a byly nalezeny další IgG1 protilátky, které přecházejí přes placentární bariéru.
Údaje získané při studiích na zvířatech neodhalily výskyt teratogenicity.
V závislosti na dávce byla však pozorována zvýšená incidence potratů (viz bod 5. 3).
Dostatečné údaje získané u těhotných nebo kojících žen nejsou k dispozici.
Je důrazně doporučeno, aby byl Erbitux podáván v průběhu těhotenství nebo ženám, které nepoužívají spolehlivou antikoncepci, pouze v případě, že potenciální přínos léčby převáží možné riziko pro plod.
20 Je doporučeno, aby ženy v průběhu léčby přípravkem Erbitux a 2 měsíce po poslední dávce nekojily, protože není známo, zda je cetuximab vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Pokud se u pacientů objeví příznaky související s léčbou ovlivňující schopnost soustředit se a reagovat, je doporučeno, aby tito pacienti neřídili motorová vozidla nebo neobsluhovali stroje až do doby, než účinky odezní.
4. 8 Nežádoucí účinky
Hlavní nežádoucí účinky cetuximabu jsou kožní reakce, které se vyskytují u více než 80% pacientů, hypomagnezémie, která se vyskytuje u více než 10% pacientů a reakce spojené s infuzí, které se vyskytují s příznaky mírného až středního stupně u více než 10% pacientů a s těžkými příznaky u více než 1% pacientů.
Následující definice platí pro vyjadřování frekvence, jak je dále použito:
Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100, < 1/ 10) Méně časté (≥ 1/ 1000, < 1/ 100) Vzácné (≥ 1/ 10 000, < 1/ 1000) Velmi vzácné (< 1/ 10 000) Frekvence není známa (nelze odhadnout z dostupných údajů)
Hvězdička (*) označuje nežádoucí účinek s dodatečnými informacemi, které jsou uvedeny pod tabulkou.
Poruchy nervového systému
Časté:
bolest hlavy.
Poruchy oka
Časté:
Méně časté:
konjunktivitida. zánět očního víčka, keratitida.
Respirační, hrudní a mediastinální poruchy
Méně časté:
plicní embolie.
Gastrointestinální poruchy
Časté:
průjem, nevolnost, zvracení.
Poruchy kůže a podkožní
tkáně
Velmi časté:
kožní reakce *. superinfekce kožních lézí *.
21 Poruchy metabolismu a výživy
Velmi časté:
Časté:
hypomagnezémie (viz bod 4. 4). dehydratace, zvláště jako následek průjmu nebo mukositidy; hypokalcémie (viz bod 4. 4); anorexie, která může vést k úbytku hmotnosti.
Cévní poruchy
Méně časté:
trombóza hlubokých žil.
Celkové poruchy a reakce v místě aplikace
Velmi časté:
mírné až středně těžké reakce spojené s infuzí *; mírná až středně těžká mukositida, která může vést ke krvácení z nosu.
Časté:
těžké reakce spojené s infuzí *, únava.
Poruchy jater a žlučových cest
Velmi časté:
zvýšení hladin jaterních enzymů (ASAT, ALAT, AP).
Další informace
Celkově nebyly pozorovány žádné klinicky významné rozdíly mezi pohlavími.
Reakce spojené s infuzí
Reakce mírného až středního stupně spojené s infuzí jsou velmi časté a zahrnují příznaky jako například horečku, třesavku, závratě nebo dušnost, které se vyskytují v těsné časové souvislosti, zejména po podání první infuze cetuximabu.
Často se mohou objevit těžké reakce spojené s infuzí, které mohou ve vzácných případech vést až k úmrtí.
Obvykle k nim dochází během první hodiny nebo do jedné hodiny po počáteční infuzi cetuximabu, avšak mohou se objevit i po několika hodinách nebo při následujících infuzích.
Přestože nebyl identifikován základní mechanismus, některé z těchto reakcí mohou mít anafylaktoidní/ anafylaktickou povahu a mohou zahrnovat příznaky jako bronchospazmus, kopřivku, hypotenzi, ztrátu vědomí nebo šok.
Ve vzácných případech byly pozorovány angina pectoris, infarkt myokardu nebo srdeční zástava.
Postup při léčbě reakcí spojených s infuzí je uveden v bodě 4. 4.
Kožní reakce
Kožní reakce se mohou vyvinout u více než 80% pacientů a projevují se hlavně jako akneformní vyrážka a/ nebo méně častěji jako pruritus, suchá kůže, deskvamace, hypertrichóza nebo poruchy nehtů (např. paronychium).
Přibližně 15% kožních reakcí je těžkých, včetně jednotlivých případů kožní nekrózy.
Většina kožních reakcí se objeví během prvních tří týdnů léčby.
Po ukončení léčby při dodržení doporučené úpravy dávkování pak tyto příznaky časem obvykle ustupují bez následků (viz bod 4. 4).
Podle NCI- CTC je stupeň 2 kožních reakcí charakterizován vyrážkou až do 50% tělesného povrchu, zatímco při stupni 3 dochází k postižení 50% nebo větší části povrchu těla pacienta.
22 Kožní léze vyvolané cetuximabem mohou pacienty učinit náchylnými k superinfekcím (např. se S. aureus), které mohou vést k následným komplikacím, např. celulitidě, erysipelu nebo i k potenciálně smrtelným následkům - stafylokokovému syndromu opařené kůže (Staphylococcal scalded skin syndrome) nebo sepsi.
Jestliže je cetuximab užíván v kombinaci s chemotherapeutickými látkami, viz taky příslušné informace k těmto přípravkům.
To může vést k vyššímu výskytu komplikací způsobených infekcí, jako jsou febrilní neutropenie, zápal plic nebo sepse, v porovnání se samostatnou chemoterapií na bázi platiny (viz bod 4. 4).
V kombinaci s infuzemi 5- fluorouracilu se zvyšuje výskyt srdeční ischemie, včetně infarktu myokardu a městnavého srdečního selhání, stejně jako výskyt syndromu ruka- noha (palmárně- plantární erytrodysestezie) v porovnání s četností těchto příznaků při podávání infuzí 5- fluorouracilu.
V kombinaci s lokální radiační terapií v oblasti hlavy a krku se objevily další nežádoucí účinky, které jsou pro radiační terapii typické (například mukositida, radiační dermatitida, dysfagie nebo leukopenie, převážně ve formě lymfocytopenie).
V randomizované kontrolované klinické studii se 424 pacienty byly uváděné mírně vyšší míry četnosti výskytu těžké akutní radiační dermatitidy a mukositidy, podobně jako pozdních příhod spojených s radiační terapií u pacientů léčených radiační terapií v kombinaci s cetuximabem než u pacientů léčených samostatnou radiační terapií.
4. 9 Předávkování
Dosud existují pouze omezené zkušenosti s podáváním jednotlivých dávek vyšších než 400 mg/ m2 tělesného povrchu nebo s podáváním týdenních dávek vyšších než 250 mg/ m2 tělesného povrchu.
V klinických studiích s dávkami až 700 mg/ m2 podávanými každé dva týdny byl bezpečnostní profil konzistentní s profilem popsaným v bodu 4. 8.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Protinádorové látky, monoklonální protilátky, ATC kód:
L01XC06
Mechanismus účinku
Cetuximab je chimerická monoklonální IgG1 protilátka specifická proti receptoru epidermálního růstového faktoru (EGFR).
Signální mechanismy EGFR se účastní řízení přežívání buněk, vývojového cyklu buňky, angiogeneze, pohybu buněk a buněčné invaze/ metastazování.
Afinita vazby cetuximabu na EGFR je přibližně 5 až 10krát vyšší než u endogenních ligandů.
Cetuximab blokuje vazbu endogenních ligandů EGFR, což má za následek inhibici funkce receptoru.
To dále indukuje internalizaci EGFR, což může vést k down- regulaci EGFR.
Cílem působení cetuximabu jsou také cytotoxické imunitní efektorové buňky, které působí proti nádorovým buňkám, které exprimují EGFR (protilátková buňkami zprostředkovaná cytotoxicita, ADCC).
23 Cetuximab se neváže na jiné receptory patřící do rodiny HER.
Proteinový produkt proto- onkogenu KRAS (Kirsten rat sarcoma viral oncogene homolog) je centrální down- stream přenašeč signálu EGFR.
Aktivace genu KRAS v nádorech receptorem EGFR přispívá ke zvýšené proliferaci, přežití a produkci pro- angiogenních faktorů zprostředkované EGFR.
KRAS je jeden z nejčastěji aktivovaných onkogenů v lidských nádorech.
Mutace genu KRAS, ke kterým dochází na některých aktivních bodech (především v kodonech 12 a 13) mají za následek konstitutivní aktivaci proteinu KRAS nezávisle na signalizaci EGFR.
Farmakodynamické účinky
Ve zkouškách in vitro a in vivo inhibuje cetuximab proliferaci a indukuje apoptózu u lidských nádorových buněk exprimujících EGFR.
Při in vitro podmínkách inhibuje cetuximab produkci faktoru angiogeneze nádorovými buňkami a blokuje endoteliální buněčnou migraci.
Při in vivo podmínkách inhibuje cetuximab expresi faktorů angiogeneze nádorovými buňkami a vyvolává snížení nádorové neovaskularizace a metastazování.
Imunogenicita
„ class effect “).
Současné údaje o tvorbě HACA jsou omezené.
Měřitelné titry HACA byly zaznamenány celkem u 3, 4% pacientů zařazených do studií s incidencí od 0% do 9, 6% v cílených indikačních studiích.
Dosud nejsou k dispozici žádné přesvědčivé důkazy o neutralizujícím účinku HACA na cetuximab.
Výskyt HACA nekoreloval s výskytem reakcí z přecitlivělosti nebo s jakýmikoli jinými nežádoucími účinky cetuximabu.
Kolorektální karcinom
Pro imunohistochemickou detekci exprese EGFR v nádorovém materiálu byla používána diagnostická metoda (EGFR pharmDx).
Nádor byl považován za nádor exprimující EGFR, pokud byla identifikována jedna obarvená buňka.
Přibližně 75% pacientů s metastazujícím kolorektálním karcinomem, kteří byli vyšetřeni pro zařazení do klinických studií, mělo nádor exprimující EGFR a byli tedy zařaditelní do léčby cetuximabem.
Účinnost a bezpečnost cetuximabu nebyla dokumentována u pacientů s karcinomem, u nichž nebyl zjištěn EGFR.
Při metastazujícím kolorektálním karcinomu se incidence mutací genu KRAS pohybuje mezi 30 - 50%.
Poslední údaje prokazují, že pacienti s metastazujícím kolorektálním karcinomem, vykazujícím gen KRAS divokého typu, mají výrazně vyšší šanci na přínos z léčby cetuximabem nebo cetuximabem v kombinaci s chemoterapií.
Cetuximab jako samostatná látka nebo v kombinaci s chemoterapií byl zkoumán v 5 randomizovaných kontrolovaných klinických studiích a v několika podpůrných studiích.
Těchto 5 randomizovaných studií hodnotilo celkem 3 734 pacientů s metastazujícím kolorektálním karcinomem s detekovatelnou expresí EGFR a s hodnotou výkonnostního stavu ECOG ≤ 2.
Většina zařazených pacientů měla hodnotu výkonnostního stavu ECOG ≤ 1.
Ve všech studiích byl cetuximab podáván způsobem popsaným v bodu 4. 2.
Mutační stav genu KRAS byl rozpoznán jako predikční faktor pro léčbu přípravkem cetuximab ve 4 randomizovaných kontrolovaných studiích.
Mutační stav genu KRAS byl dostupný pro 1 261 pacientů.
Pouze ve studii EMR 62 202- 007 nebyla analýza možná.
24 Cetuximab v kombinaci s chemoterapií
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, u kterých zatím nebylo léčeno metastatické onemocnění, porovnávala léčbu kombinací cetuximabu a irinotekanu s infuzí 5- fluorouracilu/ kyseliny folionové (5- FU/ FA) (599 pacientů) se stejnou chemoterapií podávanou samostatně (599 pacientů).
Podíl pacientů s nádory vykazující gen KRAS divokého typu v populaci, u které bylo možné vyhodnotit stav genu KRAS, činil 64%.
Údaje o účinnosti získané v této studii jsou shrnuty v následující tabulce:
Celková populace
Populace vykazující gen KRAS divokého typu
Proměnná/ statistika
Cetuximab a FOLFIRI
FOLFIRI
Cetuximab a FOLFIRI
FOLFIRI
(N=599)
(N=599)
(N=172)
(N=176)
% (95% CI) hodnota p PFS
46, 9
(42, 9; 51, 0) 38, 7 0, 0038
(34, 8; 42, 8)
59, 3
(51, 6; 66, 7) 43, 2 0, 0025
(35, 8; 50, 9)
Poměr nebezpečí (95% CI) hodnota p
0, 85 (0, 726; 0, 998) 0, 0479
0, 68 (0, 501; 0, 934) 0, 0167
CI = confidence interval, interval spolehlivosti, FOLFIRI = irinotekan a infuze 5- FU/ FA, ORR = objective response rate, četnost objektivní odpovědi (pacienti s kompletní odpovědí nebo částečnou odpovědí), PFS = progression- free survival time, doba přežívání bez progrese
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, u kterých zatím nebylo léčeno metastatické onemocnění, porovnávala léčbu kombinací cetuximabu a oxaliplatinu s infuzí 5- fluorouracilu/ kyseliny folionové (5- FU/ FA) (169 pacientů), se stejnou chemoterapií podávanou samostatně (168 pacientů).
Podíl pacientů s nádory vykazující gen KRAS divokého typu v populaci, u které bylo možné vyhodnotit stav genu KRAS, činil 58%.
Údaje o účinnosti získané v této studii jsou shrnuty v následující tabulce:
Celková populace
Populace vykazující gen KRAS divokého typu
Proměnná/ statistika
Cetuximab a FOLFOX
FOLFOX
Cetuximab a FOLFOX
FOLFOX
(N=169)
(N=168)
(N=61)
(N=73)
% (95% CI) hodnota p PFS
45, 6
(37, 9; 53, 4) 35, 7 0, 064
(28, 5; 43, 5)
60, 7
(47, 3; 72, 9) 37, 0 0, 011
(26, 0; 49, 1)
Poměr nebezpečí (95% CI) hodnota p
0, 93
(0, 70; 1, 23) 0, 6170
0, 57
(0, 35; 0, 91) 0, 0163
CI = confidence interval, interval spolehlivosti, FOLFOX = oxaliplatin a infuze 5- FU/ FA, ORR = objective response rate, četnost objektivní odpovědi (pacienti s kompletní odpovědí nebo částečnou odpovědí), PFS = progression- free survival time, doba přežívání bez progrese
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, kteří byli úvodně pro metastatické onemocnění léčeni kombinací oxaliplatinu s fluoropyrimidinem, srovnávala kombinaci cetuximabu a irinotekanu (648 pacientů) se samotným irinotekanem (650 pacientů).
Podíl pacientů s nádory vykazující gen KRAS divokého typu v populaci, u které bylo možné vyhodnotit stav genu KRAS, činil 64%.
V této studii nebyl prokázán výrazný rozdíl v celkové době přežívání.
Po progresi onemocnění byla zahájena léčba látkami cílenými proti EGFR u 50% pacientů ve skupině s monoterapií irinotekanem, která velmi pravděpodobně ovlivnila výsledky přežití.
Četnost objektivních odpovědí a doba přežívání bez progrese se s cetuximabem výrazně zlepšila.
Jelikož však nebylo provedeno nezávislé ověření zobrazovacích údajů, je třeba tyto výsledky interpretovat opatrně.
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, u kterých selhala léčba irinotekanem jako poslední léčba metastatického onemocnění před zařazením do studie, srovnávala léčbu kombinací cetuximabu a irinotekanu (218 pacientů) s monoterapií cetuximabem (111 pacientů).
Kombinovaná léčba cetuximabem a irinotekanem v porovnání s cetuximabem podávaným samostatně snížila celkové riziko progrese onemocnění o 46% a výrazně zvýšila četnost objektivních odpovědí.
V randomizované studii nedosáhlo prodloužení celkové doby přežívání statistické významnosti; avšak v následné léčbě dostávalo téměř 50% pacientů ve skupině s cetuximabem podávaným samostatně po progresi onemocnění kombinaci cetuximabu a irinotekanu, což mohlo ovlivnit výsledky celkové doby přežívání.
Cetuximab jako samostatná látka
Tato randomizovaná klinická studie s pacienty s metastazujícím kolorektálním karcinomem, kteří byli předtím pro metastatické onemocnění léčeni oxaliplatinem, irinotekanem a fluoropyrimidinem, srovnávala přidání cetuximabu jako samostatné látky k nejlepší podpůrné léčbě (BSC, Best Suportive Care) (287 pacientů) s nejlepší podpůrnou léčbou (285 pacientů).
Podíl pacientů s nádory vykazující gen KRAS divokého typu v populaci, u které bylo možné vyhodnotit stav genu KRAS, činil 59%.
Přidání cetuximabu k nejlepší podpůrné léčbě snížilo celkové riziko úmrtí o 23% u celkové populace ve studii a celkové riziko progrese onemocnění o 32%.
Předběžné údaje od pacientů s nádory vykazujícími gen KRAS divokého typu prokázaly výraznější přínos cetuximabu na celkovou dobu přežívání a dobu přežívání bez progrese.
Spinocelulární karcinom hlavy a krku
Imunohistochemická detekce exprese EGFR nebyla provedena, protože více než 90% pacientů se spinocelulárním karcinomem hlavy a krku mají nádory, které exprimují EGFR.
Cetuximab v kombinaci s radiační terapií k léčbě lokálně pokročilého onemocnění
Tato randomizovaná studie porovnávala u pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku kombinaci cetuximabu a radiační terapie (211 pacientů) se samostatnou radiační terapií (213 pacientů).
Podávání cetuximabu bylo zahájeno jeden týden před radiační terapií a cetuximab byl podáván v dávkách popsaných v bodě 4. 2 až do konce období radiační terapie.
26 Údaje o účinnosti získané v této studii jsou shrnuty v následující tabulce:
Proměnná/ statistika
Radiační terapie a cetuximab (N=211)
Radiační terapie samostatná (N=213)
Lokoregionální kontrola
měsíce, medián (95% CI)
24, 4
(15, 7; 45, 1)
14, 9
(11, 8; 19, 9)
Poměr nebezpečí (95% CI) Hodnota p OS
0, 68 (0, 52; 0, 89) 0, 005
měsíce, medián (95% CI)
49, 0
(32, 8; 62, 6+)
29, 3
(20, 6; 42, 8)
Poměr nebezpečí (95% CI) Hodnota p
0, 74 (0, 56; 0, 97) 0, 032
CI = confidence interval, interval spolehlivosti, OS = overall survival time, celková doba přežívání, „ + “ znamená, že při ukončení nebylo dosaženo horního mezního limitu
U pacientů s dobrou prognózou danou stádiem nádoru, výkonnostním stavem podle Karnofského (KPS) a věkem byl přínos léčby výraznější, když byl cetuximab přidán k radiační terapii.
Nebyl prokázán žádný přínos u pacientů s KPS ≤ 80 ve věku 65 let nebo starších.
Použití cetuximabu v kombinaci s chemo- radioterapií nebylo dosud přiměřeně zkoumáno.
Proto dosud nebyl stanoven poměr rizika/ přínosu pro tuto kombinaci.
Cetuximab v kombinaci s chemoterapií na bázi platiny k léčbě opakovaného a/ nebo metastazujícího onemocnění
Tato randomizovaná studie porovnávala u pacientů s opakovaným a/ nebo metastazujícím spinocelulárním karcinomem hlavy a krku, kterým zatím nebyla podávána chemoterapie k léčbě tohoto onemocnění, kombinaci cetuximabu a cisplatiny nebo carboplatiny s infuzí 5- fluorouracilu (222 pacientů) se stejnou chemoterapií podávanou samostatně (220 pacientů).
Léčba ve skupině s cetuximabem se skládala z až 6 cyklů chemoterapie na bázi platiny v kombinaci s cetuximabem, po kterých následovala až do progrese onemocnění udržovací terapie cetuximabem.
Údaje o účinnosti získané v této studii jsou shrnuty v následující tabulce:
Proměnná/ statistika
Cetuximab a CTX
CTX
OS
(N=222)
(N=220)
měsíce, medián (95% CI) Poměr nebezpečí (95% CI) Hodnota p PFS
10, 1 (8, 6; 11, 2)
0, 797 (0, 644; 0, 986) 0, 0362
7, 4 (6, 4; 8, 3)
měsíce, medián (95% CI) Poměr nebezpečí (95% CI) Hodnota p ORR
5, 6 (5, 0; 6, 0)
0, 538 (0, 431; 0, 672) < 0, 0001
3, 3 (2, 9; 4, 3)
% (95% CI) Hodnota p
35, 6 (29, 3; 42, 3)
0, 0001
19, 5 (14, 5; 25, 4)
CI = confidence interval, interval spolehlivosti, CTX = platinum- based chemotherapy, chemoterapie na bázi platiny, ORR = objective response rate, četnost objektivních odpovědí, OS = overall survival time, celková doba přežívání, PFS = progression- free survival time, doba přežívání bez progrese
27 U pacientů s dobrou prognózou danou stádiem nádoru, výkonnostním stavem podle Karnofského (KPS) a věkem byl přínos léčby výraznější, když byl cetuximab přidán k chemoterapii na bázi platiny.
Na rozdíl od doby přežívání bez progrese nebyl v celkové době přežívání prokázán žádný přínos u pacientů s KPS ≤ 80 ve věku 65 let nebo starších.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika cetuximabu byla hodnocena v klinických studiích při podávání cetuximabu v monoterapii nebo v kombinaci se současně podávanou chemoterapií nebo radiační léčbou.
Při podávání intravenózních infuzí cetuximabu v dávkách 5 až 500 mg/ m² tělesného povrchu jednou týdně byla u pacientů prokázána farmakokinetika závislá na dávce.
Při podávání cetuximabu v úvodní dávce 400 mg/ m² tělesného povrchu byl průměrný distribuční objem přibližně stejný jako vaskulární prostor (2, 9 l/ m² v rozmezí mezi 1, 5 až 6, 2 l/ m²).
Průměrná hodnota Cmax (± standardní odchylka) byla 185±55 mikrogramů/ ml.
Průměrná clearance byla 0, 022 l/ h na m² tělesného povrchu.
Cetuximab má dlouhý poločas vylučování s hodnotami od 70 do 100 hodin při cílové dávce.
Sérové koncentrace cetuximabu dosáhly stabilních hodnot po třech týdnech podávání cetuximabu v monoterapii.
Průměrné maximální koncentrace cetuximabu byly 155, 8 mikrogramů/ ml v týdnu 3 a 151, 6 mikrogramů/ ml v týdnu 8, zatímco odpovídající průměrné minimální koncentrace byly 41, 3 mikrogramů/ ml v týdnu 3 a 55, 4 mikrogramů/ ml v týdnu 8.
V klinické studii, ve které byl cetuximab podávaný v kombinaci s irinotekanem, byly průměrné minimální hladiny cetuximabu 50, 0 mikrogramů/ ml v týdnu 12 a 49, 4 mikrogramů/ ml v týdnu 36.
Bylo popsáno několik mechanizmů, které mohou pomáhat v metabolizmu protilátek.
Všechny tyto mechanizmy zahrnují biodegradaci protilátek na menší molekuly, tj. malé peptidy nebo aminokyseliny.
Farmakokinetické vlastnosti u zvláštních skupin pacientů
Sjednocená analýza všech klinických studií ukázala, že farmakokinetické vlastnosti cetuximabu nejsou ovlivněny rasou, věkem, pohlavím a funkčním stavem ledvin nebo jater.
Dosud byly prováděny klinické studie pouze u pacientů s odpovídající funkcí ledvin a jater (sérový kreatinin ≤ 1, 5 násobku, transaminázy ≤ 5 násobku a bilirubin ≤ 1, 5 násobku horního limitu normální hodnoty).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Na dávkách závislé změny kůže, které se začaly objevovat při podávání dávek odpovídajících dávkám používaným u lidí, byly hlavním nálezem pozorovaným ve studiích toxicity u opic makaků cynomolgus (studie sledující chronickou toxicitu při opakovaných dávkách a studie sledující embryo- fetální vývoj).
Studie sledující embryo- fetální toxicitu u opic makaků cynomolgus neodhalila žádné známky teratogenicity.
V závislosti na dávce byla však pozorována zvýšená incidence potratů.
Neklinické údaje o genotoxicitě a lokální toleranci včetně náhodného podání jinou cestou než dle určené infuze neodhalily žádné zvláštní riziko pro člověka.
Nebyly provedeny žádné speciální studie u zvířat, které by stanovily kancerogenní potenciál cetuximabu nebo které by stanovily jeho účinky na plodnost mužů a žen.
28 Studie sledující toxicitu při současném podávání cetuximabu a chemotherapeutických látek nebyly provedeny.
Dosud nejsou k dispozici žádné neklinické údaje o účinku cetuximabu na hojení ran.
Avšak v předklinických modelových studiích procesu hojení ran prokázaly EGFR selektivní inhibitory tyrosinkinázy účinky na zpomalení hojení ran.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Glycin Polysorbát 80 Monohydrát kyseliny citronové Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Musí se použít samostatná infuzní hadička.
6. 3 Doba použitelnosti
3 roky.
Chemické a fyzikální stabilitní vlastnosti přípravku Erbitux 5 mg/ ml pro použití byly demonstrovány při teplotě 25°C po dobu 48 hodin, pokud je roztok připraven podle popisu v bodě 6. 6.
Erbitux neobsahuje žádné antimikrobiální konzervační prostředky nebo bakteriostatické látky.
Z mikrobiologického hlediska má být přípravek použitý okamžitě po otevření.
Pokud není přípravek použitý okamžitě po otevření, jsou doba a podmínky pro použití před použitím přípravku v odpovědnosti toho, kdo přípravek připravuje a používá a neměly by být normálně delší než 24 hodin při teplotě mezi 2 až 8°C, pokud k otevření nedošlo při kontrolovaných a validovaných aseptických podmínkách.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Podmínky uchovávání po otevření viz bod 6. 3.
6. 5 Druh obalu a velikost balení
10 ml, 20 ml, 50 ml nebo 100 ml roztoku v injekční lahvičce (sklo typu I) se zátkou (brombutylová pryž potažená látkou Flurotec) a hliníkovou/ polypropylenovou pertlí.
Balení obsahuje 1 injekční lahvičku.
29 Na trhu nemusí být všechny velikosti injekčních lahviček.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Erbitux může být podáván pomocí infuze po spádu, infuzní pumpou nebo injekční pumpou.
Při infuzi musí být použita samostatná infuzní hadička a ta musí být na konci infuze propláchnuta sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%) pro infuzi.
Erbitux 5 mg/ ml je kompatibilní • s polyethylenovými (PE), ethylvinylacetátovými (EVA) nebo polyvinylchloridovými (PVC) vaky, • s polyethylenovými (PE), polyuretanovými (PUR), ethylvinylacetátovými (EVA), polyolefinovými termoplastickými (TP) nebo polyvinylchloridovými (PVC) infuzními sety, • s polypropylenovými (PP) injekčními stříkačkami pro injekční pumpu.
Opatrnost musí být věnována zajištění aseptické manipulace během přípravy roztoku.
Erbitux 5 mg/ ml musí být připravován následujícím způsobem:
Vezměte infuzní vak vhodné velikosti s roztokem sterilního chloridu sodného 9 mg/ ml (0, 9%).
Vypočítejte požadovaný objem přípravku Erbitux.
Z infuzního vaku odstraňte odpovídající objem roztoku chloridu sodného vhodnou sterilní injekční stříkačkou s jehlou.
Vezměte sterilní injekční stříkačku a nasaďte na ni vhodnou jehlu.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Injikujte Erbitux do připraveného infuzního vaku.
Opakujte tento postup dokud nedosáhnete vypočteného objemu.
Připojte infuzní hadičku a před zahájením infuze ji naplňte rozředěným přípravkem Erbitux.
Pro aplikaci použijte infuzi po spádu nebo infuzní pumpu.
Nastavte a kontrolujte rychlost podle instrukcí uvedených v bodě 4. 2.
Vypočítejte požadovaný objem přípravku Erbitux.
Vezměte sterilní injekční stříkačku (minimální obsah 50 ml) a nasaďte na ni vhodnou jehlu.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Injikujte Erbitux do prázdného sterilního kontejneru nebo vaku.
Opakujte tento postup dokud nedosáhnete vypočteného objemu.
Připojte infuzní hadičku a před zahájením infuze ji naplňte přípravkem Erbitux.
Nastavte a kontrolujte rychlost podle instrukcí uvedených v bodě 4. 2.
• Pro podání pomocí injekční pumpy:
Vypočítejte požadovaný objem přípravku Erbitux.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Odstraňte jehlu a vložte stříkačku do injekční pumpy.
Napojte infuzní hadičku na stříkačku, nastavte a kontrolujte rychlost infuze podle instrukcí uvedených v bodě 4. 2 a zahajte infuzi po předchozím naplnění hadičky přípravkem Erbitux nebo sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%).
V případě potřeby opakujte tento postup dokud není podán vypočtený objem roztoku.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck KGaA, 64271 Darmstadt, Německo
30 8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 04/ 281/ 002 EU/ 1/ 04/ 281/ 003 EU/ 1/ 04/ 281/ 004 EU/ 1/ 04/ 281/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29/ 06/ 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
31 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Německo
Boehringer Ingelheim Pharma GmbH & Co KG Birkendorfer Str.
65 88397 Biberach Německo
Název a adresa výrobce odpovědného za propouštění šarží
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 9. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
33 34 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Erbitux 2 mg/ ml infuzní roztok
Cetuximabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml infuzního roztoku obsahuje 2 mg cetuximabum.
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát dihydrogenfosforečnanu sodného, hydrogenfosforečnan sodný bezvodý, chlorid sodný a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok, 1 injekční lahvička o obsahu 50 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Aplikujte pomocí in- line filtrace.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
37 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck KGaA, 64271 Darmstadt, Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 281/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Erbitux 2 mg/ ml infuzní roztok
Cetuximabum Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Aplikujte pomocí in- line filtrace.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 ml
6.
JINÉ
Uchovávejte v chladničce.
Chraňte před mrazem.
Merck KGaA, 64271 Darmstadt, Německo
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Erbitux 5 mg/ ml infuzní roztok
Cetuximabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml infuzního roztoku obsahuje 5 mg cetuximabum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, glycin, polysorbát 80, monohydrát kyseliny citrónové, hydroxid sodný a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok, 1 injekční lahvička o obsahu 10 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
40 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck KGaA, 64271 Darmstadt, Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 281/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Erbitux 5 mg/ ml infuzní roztok
Cetuximabum Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
Uchovávejte v chladničce.
Chraňte před mrazem.
Merck KGaA, 64271 Darmstadt, Německo
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Erbitux 5 mg/ ml infuzní roztok
Cetuximabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml infuzního roztoku obsahuje 5 mg cetuximabum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, glycin, polysorbát 80, monohydrát kyseliny citrónové, hydroxid sodný a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok, 1 injekční lahvička o obsahu 20 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
43 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck KGaA, 64271 Darmstadt, Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 281/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Erbitux 5 mg/ ml infuzní roztok
Cetuximabum Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
20 ml
6.
JINÉ
Uchovávejte v chladničce.
Chraňte před mrazem.
Merck KGaA, 64271 Darmstadt, Německo
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Erbitux 5 mg/ ml infuzní roztok
Cetuximabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml infuzního roztoku obsahuje 5 mg cetuximabum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, glycin, polysorbát 80, monohydrát kyseliny citrónové, hydroxid sodný a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok, 1 injekční lahvička o obsahu 50 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
46 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck KGaA, 64271 Darmstadt, Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 281/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Erbitux 5 mg/ ml infuzní roztok
Cetuximabum Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 ml
6.
JINÉ
Uchovávejte v chladničce.
Chraňte před mrazem.
Merck KGaA, 64271 Darmstadt, Německo
48 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Erbitux 5 mg/ ml infuzní roztok
Cetuximabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml infuzního roztoku obsahuje 5 mg cetuximabum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, glycin, polysorbát 80, monohydrát kyseliny citrónové, hydroxid sodný a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok, 1 injekční lahvička o obsahu 100 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
49 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck KGaA, 64271 Darmstadt, Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 281/ 005
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Erbitux 5 mg/ ml infuzní roztok
Cetuximabum Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 ml
6.
JINÉ
Uchovávejte v chladničce.
Chraňte před mrazem.
Merck KGaA, 64271 Darmstadt, Německo
51 B.
PŘÍBALOVÁ INFORMACE
Erbitux 2 mg/ ml infuzní roztok Cetuximabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek Erbitux a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Erbitux používat 3.
Jak se přípravek Erbitux používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Erbitux uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ERBITUX A K ČEMU SE POUŽÍVÁ
Co je Erbitux
Erbitux obsahuje monoklonální protilátku cetuximab.
Monoklonální protilátky jsou bílkoviny, které specificky rozpoznávají jiné specifické bílkoviny označované jako antigeny a vážou se na ně.
Cetuximab se váže na receptor epidermálního růstového faktoru (EGFR), což je antigen nacházející se na povrchu určitých rakovinových buněk.
Výsledkem této vazby je, že rakovinová buňka nemůže dále přijímat zprávy, které potřebuje pro svůj růst, vývoj a metastazování.
K čemu se Erbitux používá
Erbitux se používá k léčbě dvou různých typů nádorů:
• metastazující nádor tlustého střeva.
U těchto pacientů se Erbitux používá samostatně nebo v kombinaci s dalšími protinádorovými přípravky.
• spinocelulární karcinom hlavy a krku.
U těchto pacientů se Erbitux používá v kombinaci s radiační léčbou nebo s dalšími protinádorovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ERBITUX POUŽÍVAT
Nepoužívejte přípravek Erbitux Nepoužívejte Erbitux, jestliže se u Vás někdy vyskytla těžká reakce z přecitlivělosti (alergie) na cetuximab.
53 Zvláštní opatrnosti při použití přípravku Erbitux je zapotřebí Erbitux může způsobit nežádoucí účinky spojené s infuzí.
Tyto reakce mohou být alergické povahy.
Podrobné informace si prosím pročtěte v bodu 4 pod „ Nežádoucí účinky spojené s infuzí “, protože pro Vás mohou mít závažné následky, včetně život ohrožujících stavů.
Tyto nežádoucí účinky se obvykle objevují během podávání infuze, během 1 hodiny po podání nebo i po uplynutí této doby.
Aby mohly být časné známky těchto nežádoucích účinků rozpoznány, bude Váš zdravotní stav v průběhu podávání každé infuze přípravku Erbitux a nejméně jednu hodinu po jejím podání pravidelně kontrolován.
Když jste léčeni přípravkem Erbitux v kombinaci s protinádorovými přípravky včetně platiny, je více pravděpodobné, že budete mít snížený počet bílých krvinek.
Váš lékař bude proto sledovat stav Vaší krve a Váš celkový stav na známky infekce (vizte také část „ Nežádoucí účinky při kombinaci s dalšími protinádorovými léčbami “ v bodě 4).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství Informujte svého lékaře, pokud jste těhotná nebo pokud neužíváte spolehlivou antikoncepci (nejste- li si jistá, promluvte si s Vašim lékařem).
Váš lékař s Vámi pak prodiskutuje rizika a výhody použití přípravku Erbitux v těchto situacích.
Kojení Během doby, kdy budete léčena přípravkem Erbitux a dva měsíce po poslední dávce nekojte své dítě.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředky a neobsluhujte žádné přístroje nebo stroje pokud se u Vás objeví příznaky související s léčbou, které ovlivní Vaši schopnost koncentrace a reakce.
3.
JAK SE PŘÍPRAVEK ERBITUX POUŽÍVÁ
Vaši léčbu přípravkem Erbitux bude kontrolovat lékař, který má zkušenosti s používáním protinádorových léčivých přípravků.
V průběhu každé infuze a minimálně 1 hodinu po ukončení infuze bude Váš zdravotní stav pravidelně kontrolován, aby bylo možné zachytit časné známky nežádoucích účinků spojených s infuzí.
Úvodní léčba
Před podáním první dávky dostanete přípravek proti alergii, aby bylo sníženo riziko alergické reakce.
Váš lékař rozhodne, zda je tato úvodní léčba nutná u následujících dávek.
Dávkování a podávání
Erbitux se obvykle podává jako (kapací) infuze do žíly jednou týdně.
Váš lékař provede výpočet správné dávky přípravku Erbitux, která Vám bude podána, protože tato dávka závisí na Vašem tělesném povrchu.
První dávka (400 mg/ m² tělesného povrchu) je aplikována v infuzi po dobu přibližně 2 hodin.
Každá následující dávka (250 mg/ m²) je aplikována v infuzi během přibližně 1 hodiny.
Erbitux nesmí být podáván v infuzi s rychlostí vyšší než 10 mg/ min.
Podrobný návod přípravy infuze přípravku Erbitux pro Vašeho lékaře nebo zdravotní sestru je uveden na konci této příbalové informace (viz „ Návod k použití “).
54 Délka léčby
Erbitux se obvykle podává jako infuze jednou týdně.
Délka léčby se může lišit v závislosti na Vašem onemocnění a rovněž individuálně u každého pacienta a Váš lékař Vás tudíž bude informovat o tom, jak dlouho Vám bude Erbitux podáván.
Kombinace s dalšími protinádorovými léčbami
Pokud užíváte Erbitux v kombinaci s jinými protinádorovými přípravky, musí být tyto přípravky podány nejméně 1 hodinu po ukončení infuze s přípravkem Erbitux.
Pokud užíváte Erbitux v kombinaci s radiační léčbou, léčba přípravkem Erbitux se obvykle zahajuje jeden týden před radiační léčbou.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Erbitux nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hlavní nežádoucí účinky přípravku Erbitux jsou nežádoucí účinky spojené s infuzí a nežádoucí účinky týkající se kůže:
Nežádoucí účinky spojené s infuzí
U více než 10 ze 100 pacientů se mohou vyskytnout nežádoucí účinky spojené s infuzí; u více než 1 ze 100 pacientů je pravděpodobné, že tyto nežádoucí účinky budou těžké.
Takové reakce mohou mít alergickou povahu.
Obvykle se objevují během podávání infuze, do 1 hodiny po podání nebo někdy i po uplynutí této doby.
Mírné až středně těžké nežádoucí účinky spojené s infuzí zahrnují: • horečku • třesavku • závratě • obtíže při dýchání Pokud se u Vás objeví tyto příznaky informujte, prosím, svého lékaře co možná nejdříve.
Váš lékař může zvážit snížení rychlosti infuze přípravku Erbitux tak, aby došlo k ústupu těchto příznaků.
Těžké nežádoucí účinky spojené s infuzí zahrnují: • těžké obtíže při dýchání, které se vyvinou rychle • vyrážku • omdlévání • bolest v hrudníku (příznak nežádoucího účinku na srdce) Pokud se u Vás objeví tyto příznaky, okamžitě informujte lékaře.
Tyto nežádoucí účinky mohou mít závažné následky, ve vzácných případech jde o život ohrožující stavy, a vyžadují okamžitou péči.
V takových případech musí být léčba přípravkem Erbitux ukončena.
Nežádoucí účinky týkající se kůže
U více než 80 ze 100 pacientů se mohou objevit nežádoucí účinky postihující kůži.
U přibližně 15 ze 100 pacientů mohou být tyto nežádoucí účinky postihující kůži těžké.
Většina těchto nežádoucích účinků se objeví v průběhu prvních tří týdnů léčby.
Po ukončení léčby přípravkem Erbitux dojde postupem času obvykle k jejich vymizení.
55 Hlavní nežádoucí účinky týkající se kůže zahrnují: • kožní změny podobné akné • svědění • suchou kůži • odlupování kůže • nadměrný růst vlasů • poruchy nehtů, například zánět nehtového lůžka.
Pokud zaznamenáte rozsáhlé kožní změny, informujte prosím svého lékaře co možná nejdříve, protože je možné, že bude potřeba změnit dávkování přípravku Erbitux nebo dobu mezi infuzemi.
Váš lékaře rozhodne, zda musí být léčba zastavena, pokud se kožní reakce objeví znovu po několika sníženích dávky.
Okamžitě informujte lékaře, jakmile se stav postižených oblastí kůže zhorší, zvláště v případě, kdy zaznamenáte také všeobecné známky infekce, například horečku a únavu.
Tyto příznaky mohou poukazovat na kožní infekci, která může vést k závažným následkům včetně život ohrožujících stavů.
Jiné nežádoucí účinky
Velmi časté nežádoucí účinky (mohou se objevit u více než 10 ze 100 pacientů) • záněty sliznice střeva, úst a nosu, které u některých pacientů mohou způsobit krvácení z nosu • pokles hladiny hořčíku v krvi • zvýšení hladin některých jaterních enzymů v krvi
Časté nežádoucí účinky (mohou se objevit u více než 1 ze 100 pacientů) • bolest hlavy • únava • podráždění a zarudnutí očí • průjem • dehydratace která může být způsobena průjmem nebo sníženým příjmem tekutin • nevolnost • zvracení • ztráta chuti k jídlu vedoucí k úbytku hmotnosti • snížení hladiny vápníku v krvi
Méně časté nežádoucí účinky (mohou se objevit u méně než 1 ze 100 pacientů) • krevní sraženiny v žílách dolních končetin • krevní sraženiny v plicích • zánět očního víčka nebo oční rohovky
Nežádoucí účinky při kombinaci s dalšími protinádorovými léčbami
Pokud dostáváte Erbitux v kombinaci s dalšími protinádorovými přípravky, některé nežádoucí účinky, které se u Vás mohou objevit, mohou souviset také s touto kombinací nebo s dalšími léčivými přípravky.
Ujistěte se, prosím, že jste si přečetli příbalovou informaci také k těmto přípravkům.
Když jste léčeni přípravkem Erbitux v kombinaci s protinádorovými přípravky včetně platiny, je více pravděpodobné, že budete mít snížený počet bílých krvinek.
To může vést ke komplikacím způsobeným infekcí včetně život ohrožujících stavů, zvláště když se u Vás objeví kožní reakce, zánět sliznice střeva a úst nebo průjem.
Proto když se u Vás objeví všeobecné známky infekce, například horečka a únava, prosím okamžitě informujte lékaře.
56 Jestliže dostáváte Erbitux s protinádorovým přípravkem obsahujícím 5- fluorouracil, je více pravděpodobné že zaznamenáte následující nežádoucí účinky spojené s tímto léčivým přípravkem: • bolest na hrudi • srdeční infarkt • srdeční selhání • zarudnutí a svědění dlaní nebo chodidel, které může vést k odlupování kůže (syndrom ruka- noha)
Pokud dostáváte Erbitux v kombinaci s radiační léčbou, některé nežádoucí účinky, které se u Vás mohou objevit, mohou souviset také s touto kombinací, například: • zánět sliznice střeva a úst • kožní reakce obvykle způsobené radiační léčbou • obtíže při polykání • snížení počtu bílých krvinek
5.
JAK PŘÍPRAVEK ERBITUX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Erbitux nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce po „ Použitelné do “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Po otevření je Erbitux určený pro okamžité použití.
6.
DALŠÍ INFORMACE
Co přípravek Erbitux obsahuje • Léčivou látkou je cetuximab.
1 ml infuzního roztoku obsahuje 2 mg cetuximabu. • Pomocnými látkami jsou dihydrát dihydrogenfosforečnanu sodného, hydrogenfosforečnan sodný bezvodý, chlorid sodný a voda na injekci.
Jak přípravek Erbitux vypadá a co obsahuje toto balení Erbitux 2 mg/ ml infuzní roztok je dodáván v injekčních lahvičkách o obsahu 50 ml.
Každé balení obsahuje 1 injekční lahvičku.
Držitel rozhodnutí o registraci a výrobce Merck KGaA, 64271 Darmstadt, Německo
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
57 Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití
Erbitux může být podáván v infuzi po spádu, infuzní pumpou nebo injekční pumpou.
Nesmí být mísen s dalšími intravenózně podávanými léky.
Při infuzi musí být použita samostatná infuzní hadička a ta musí být na konci infuze propláchnuta sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%) pro infuzi.
Erbitux 2 mg/ ml je bezbarvý roztok, který může obsahovat bělavé a amorfní viditelné částice, které jsou součástí přípravku.
Tyto částice neovlivní kvalitu přípravku.
Nicméně roztok musí být v průběhu aplikace filtrován pomocí in- line filtru o velikosti pórů 0, 2 mikrometrů nebo nominální velikosti pórů 0, 22 mikrometrů.
Erbitux 2 mg/ ml je kompatibilní • s polyethylenovými, ethylvinylacetátovými nebo polyvinylchloridovými vaky, • s polyethylenovými, ethylvinylacetátovými, polyvinylchloridovými, polybutadienovými nebo polyuretanovými infuzními sety, • s polyethersulfonovými, polyamidovými nebo polysulfonovými in- line filtry.
Erbitux 2 mg/ ml je chemicky a fyzikálně stabilní při teplotě 25°C po dobu až 20 hodin.
Avšak protože neobsahuje žádné antimikrobiální konzervační prostředky nebo bakteriostatické látky, je určený pro okamžité použití.
Je třeba zajistit aseptické zacházení při přípravě infuze.
Erbitux 2 mg/ ml musí být připravován následujícím způsobem:
Vezměte vhodnou sterilní injekční stříkačku (minimální obsah 50 ml) a nasaďte na ni vhodnou jehlu.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Injikujte Erbitux do prázdného sterilního kontejneru nebo vaku.
Opakujte tento postup dokud nedosáhnete vypočteného objemu.
Napojte vhodný in- line filtr na infuzní hadičku a před zahájením infuze jej naplňte přípravkem Erbitux nebo sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%).
Pro aplikaci použijte infuzi po spádu nebo infuzní pumpu.
První dávka je 400 mg/ m² tělesného povrchu a je podána během přibližně 2 hodin.
Každá následná dávka je 250 mg/ m² a je podána během přibližně 1 hodiny.
Erbitux nesmí být podáván s rychlostí vyšší než 10 mg/ min.
Vezměte vhodnou sterilní injekční stříkačku (minimální objem 50 ml) a nasaďte na ni vhodnou jehlu.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Odstraňte jehlu a vložte stříkačku do injekční pumpy.
Vezměte vhodný in- line filtr a napojte jej na aplikační set.
Napojte infuzní hadičku na stříkačku, nastavte a kontrolujte rychlost infuze podle instrukcí uvedených v bodě 4. 2 a zahajte infuzi po předchozím naplnění hadičky přípravkem Erbitux nebo sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%).
Opakujte tento postup dokud není podán vypočtený objem roztoku.
První dávka je 400 mg/ m² tělesného povrchu a je aplikována během přibližně 2 hodin.
Každá následná dávka je 250 mg/ m² a je podána během přibližně 1 hodiny.
Erbitux nesmí být podáván s rychlostí vyšší než 10 mg/ min.
Filtry se mohou občas v průběhu infuze ucpat.
Pokud dojde k prokazatelnému ucpání filtru, musí se tento filtr vyměnit.
58 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Erbitux 5 mg/ ml infuzní roztok Cetuximabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek Erbitux a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Erbitux používat 3.
Jak se přípravek Erbitux používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Erbitux uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ERBITUX A K ČEMU SE POUŽÍVÁ
Co je Erbitux
Erbitux obsahuje monoklonální protilátku cetuximab.
Monoklonální protilátky jsou bílkoviny, které specificky rozpoznávají jiné specifické bílkoviny označované jako antigeny a vážou se na ně.
Cetuximab se váže na receptor epidermálního růstového faktoru (EGFR), což je antigen nacházející se na povrchu určitých rakovinových buněk.
Výsledkem této vazby je, že rakovinová buňka nemůže dále přijímat zprávy, které potřebuje pro svůj růst, vývoj a metastazování.
K čemu se Erbitux používá
Erbitux se používá k léčbě dvou různých typů nádorů:
• metastazující nádor tlustého střeva.
U těchto pacientů se Erbitux používá samostatně nebo v kombinaci s dalšími protinádorovými přípravky.
• spinocelulární karcinom hlavy a krku.
U těchto pacientů se Erbitux používá v kombinaci s radiační léčbou nebo s dalšími protinádorovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ERBITUX POUŽÍVAT
Nepoužívejte přípravek Erbitux Nepoužívejte Erbitux, jestliže se u Vás někdy vyskytla těžká reakce z přecitlivělosti (alergie) na cetuximab.
59 Zvláštní opatrnosti při použití přípravku Erbitux je zapotřebí Erbitux může způsobit nežádoucí účinky spojené s infuzí.
Tyto reakce mohou být alergické povahy.
Podrobné informace si prosím pročtěte v bodu 4 pod „ Nežádoucí účinky spojené s infuzí “, protože pro Vás mohou mít závažné následky, včetně život ohrožujících stavů.
Tyto nežádoucí účinky se obvykle objevují během podávání infuze, během 1 hodiny po podání nebo i po uplynutí této doby.
Aby mohly být časné známky těchto nežádoucích účinků rozpoznány, bude Váš zdravotní stav v průběhu podávání každé infuze přípravku Erbitux a nejméně jednu hodinu po jejím podání pravidelně kontrolován.
Když jste léčeni přípravkem Erbitux v kombinaci s protinádorovými přípravky včetně platiny, je více pravděpodobné, že budete mít snížený počet bílých krvinek.
Váš lékař bude proto sledovat stav Vaší krve a Váš celkový stav na známky infekce (vizte také část „ Nežádoucí účinky při kombinaci s dalšími protinádorovými léčbami “ v bodě 4).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství Informujte svého lékaře, pokud jste těhotná nebo pokud neužíváte spolehlivou antikoncepci (nejste- li si jistá, promluvte si s Vašim lékařem).
Váš lékař s Vámi pak prodiskutuje rizika a výhody použití přípravku Erbitux v těchto situacích.
Kojení Během doby, kdy budete léčena přípravkem Erbitux a dva měsíce po poslední dávce nekojte své dítě.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředky a neobsluhujte žádné přístroje nebo stroje pokud se u Vás objeví příznaky související s léčbou, které ovlivní Vaši schopnost koncentrace a reakce.
3.
JAK SE PŘÍPRAVEK ERBITUX POUŽÍVÁ
Vaši léčbu přípravkem Erbitux bude kontrolovat lékař, který má zkušenosti s používáním protinádorových léčivých přípravků.
V průběhu každé infuze a minimálně 1 hodinu po ukončení infuze bude Váš zdravotní stav pravidelně kontrolován, aby bylo možné zachytit časné známky nežádoucích účinků spojených s infuzí.
Úvodní léčba
Před podáním první dávky dostanete přípravek proti alergii, aby bylo sníženo riziko alergické reakce.
Váš lékař rozhodne, zda je tato úvodní léčba nutná u následujících dávek.
Dávkování a podávání
Erbitux se obvykle podává jako (kapací) infuze do žíly jednou týdně.
Váš lékař provede výpočet správné dávky přípravku Erbitux, která Vám bude podána, protože tato dávka závisí na Vašem tělesném povrchu.
První dávka (400 mg/ m² tělesného povrchu) je aplikována v infuzi po dobu přibližně 2 hodin.
Každá následující dávka (250 mg/ m²) je aplikována v infuzi během přibližně 1 hodiny.
Erbitux nesmí být podáván v infuzi s rychlostí vyšší než 10 mg/ min.
Podrobný návod přípravy infuze přípravku Erbitux pro Vašeho lékaře nebo zdravotní sestru je uveden na konci této příbalové informace (viz „ Návod k použití “).
60 Délka léčby
Erbitux se obvykle podává jako infuze jednou týdně.
Délka léčby se může lišit v závislosti na Vašem onemocnění a rovněž individuálně u každého pacienta a Váš lékař Vás tudíž bude informovat o tom, jak dlouho Vám bude Erbitux podáván.
Kombinace s dalšími protinádorovými léčbami
Pokud užíváte Erbitux v kombinaci s jinými protinádorovými přípravky, musí být tyto přípravky podány nejméně 1 hodinu po ukončení infuze s přípravkem Erbitux.
Pokud užíváte Erbitux v kombinaci s radiační léčbou, léčba přípravkem Erbitux se obvykle zahajuje jeden týden před radiační léčbou.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Erbitux nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hlavní nežádoucí účinky přípravku Erbitux jsou nežádoucí účinky spojené s infuzí a nežádoucí účinky týkající se kůže:
Nežádoucí účinky spojené s infuzí
U více než 10 ze 100 pacientů se mohou vyskytnout nežádoucí účinky spojené s infuzí; u více než 1 ze 100 pacientů je pravděpodobné, že tyto nežádoucí účinky budou těžké.
Takové reakce mohou mít alergickou povahu.
Obvykle se objevují během podávání infuze, do 1 hodiny po podání nebo někdy i po uplynutí této doby.
Mírné až středně těžké nežádoucí účinky spojené s infuzí zahrnují: • horečku • třesavku • závratě • obtíže při dýchání Pokud se u Vás objeví tyto příznaky informujte, prosím, svého lékaře co možná nejdříve.
Váš lékař může zvážit snížení rychlosti infuze přípravku Erbitux tak, aby došlo k ústupu těchto příznaků.
Těžké nežádoucí účinky spojené s infuzí zahrnují: • těžké obtíže při dýchání, které se vyvinou rychle • vyrážku • omdlévání • bolest v hrudníku (příznak nežádoucího účinku na srdce) Pokud se u Vás objeví tyto příznaky, okamžitě informujte lékaře.
Tyto nežádoucí účinky mohou mít závažné následky, ve vzácných případech jde o život ohrožující stavy, a vyžadují okamžitou péči.
V takových případech musí být léčba přípravkem Erbitux ukončena.
Nežádoucí účinky týkající se kůže
U více než 80 ze 100 pacientů se mohou objevit nežádoucí účinky postihující kůži.
U přibližně 15 ze 100 pacientů mohou být tyto nežádoucí účinky postihující kůži těžké.
Většina těchto nežádoucích účinků se objeví v průběhu prvních tří týdnů léčby.
Po ukončení léčby přípravkem Erbitux dojde postupem času obvykle k jejich vymizení.
61 Hlavní nežádoucí účinky týkající se kůže zahrnují: • kožní změny podobné akné • svědění • suchou kůži • odlupování kůže • nadměrný růst vlasů • poruchy nehtů, například zánět nehtového lůžka.
Pokud zaznamenáte rozsáhlé kožní změny, informujte prosím svého lékaře co možná nejdříve, protože je možné, že bude potřeba změnit dávkování přípravku Erbitux nebo dobu mezi infuzemi.
Váš lékaře rozhodne, zda musí být léčba zastavena, pokud se kožní reakce objeví znovu po několika sníženích dávky.
Okamžitě informujte lékaře, jakmile se stav postižených oblastí kůže zhorší, zvláště v případě, kdy zaznamenáte také všeobecné známky infekce, například horečku a únavu.
Tyto příznaky mohou poukazovat na kožní infekci, která může vést k závažným následkům včetně život ohrožujících stavů.
Jiné nežádoucí účinky
Velmi časté nežádoucí účinky (mohou se objevit u více než 10 ze 100 pacientů) • záněty sliznice střeva, úst a nosu, které u některých pacientů mohou způsobit krvácení z nosu • pokles hladiny hořčíku v krvi • zvýšení hladin některých jaterních enzymů v krvi
Časté nežádoucí účinky (mohou se objevit u více než 1 ze 100 pacientů) • bolest hlavy • únava • podráždění a zarudnutí očí • průjem • dehydratace která může být způsobena průjmem nebo sníženým příjmem tekutin • nevolnost • zvracení • ztráta chuti k jídlu vedoucí k úbytku hmotnosti • snížení hladiny vápníku v krvi
Méně časté nežádoucí účinky (mohou se objevit u méně než 1 ze 100 pacientů) • krevní sraženiny v žílách dolních končetin • krevní sraženiny v plicích • zánět očního víčka nebo oční rohovky
Nežádoucí účinky při kombinaci s dalšími protinádorovými léčbami
Pokud dostáváte Erbitux v kombinaci s dalšími protinádorovými přípravky, některé nežádoucí účinky, které se u Vás mohou objevit, mohou souviset také s touto kombinací nebo s dalšími léčivými přípravky.
Ujistěte se, prosím, že jste si přečetli příbalovou informaci také k těmto přípravkům.
Když jste léčeni přípravkem Erbitux v kombinaci s protinádorovými přípravky včetně platiny, je více pravděpodobné, že budete mít snížený počet bílých krvinek.
To může vést ke komplikacím způsobeným infekcí včetně život ohrožujících stavů, zvláště když se u Vás objeví kožní reakce, zánět sliznice střeva a úst nebo průjem.
Proto když se u Vás objeví všeobecné známky infekce, například horečka a únava, prosím okamžitě informujte lékaře.
62 Jestliže dostáváte Erbitux s protinádorovým přípravkem obsahujícím 5- fluorouracil, je více pravděpodobné že zaznamenáte následující nežádoucí účinky spojené s tímto léčivým přípravkem: • bolest na hrudi • srdeční infarkt • srdeční selhání • zarudnutí a svědění dlaní nebo chodidel, které může vést k odlupování kůže (syndrom ruka- noha)
Pokud dostáváte Erbitux v kombinaci s radiační léčbou, některé nežádoucí účinky, které se u Vás mohou objevit, mohou souviset také s touto kombinací, například: • zánět sliznice střeva a úst • kožní reakce obvykle způsobené radiační léčbou • obtíže při polykání • snížení počtu bílých krvinek
5.
JAK PŘÍPRAVEK ERBITUX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Erbitux nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce po „ Použitelné do “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Po otevření je Erbitux určený pro okamžité použití.
6.
DALŠÍ INFORMACE
Co přípravek Erbitux obsahuje • Léčivou látkou je cetuximab.
1 ml infuzního roztoku obsahuje 5 mg cetuximabu. • Pomocnými látkami jsou chlorid sodný, glycin, polysorbát 80, monohydrát kyseliny citrónové, hydroxid sodný a voda na injekci.
Jak přípravek Erbitux vypadá a co obsahuje toto balení Erbitux 5 mg/ ml infuzní roztok je dodáván v injekčních lahvičkách o obsahu 10 ml, 20 ml, 50 ml nebo 100 ml.
Každé balení obsahuje 1 injekční lahvičku.
Na trhu nemusí být všechny velikosti injekčních lahviček.
Držitel rozhodnutí o registraci a výrobce Merck KGaA, 64271 Darmstadt, Německo
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
63 Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití
Erbitux může být podáván v infuzi po spádu, infuzní pumpou nebo injekční pumpou.
Protože je Erbitux kompatibilní pouze se sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%) na injekci, nesmí být mísen s dalšími intravenózně podávanými léky.
Při infuzi musí být použita samostatná infuzní hadička a ta musí být na konci infuze propláchnuta sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%) pro infuzi.
Erbitux 5 mg/ ml je kompatibilní • s polyethylenovými (PE), ethylvinylacetátovými (EVA) nebo polyvinylchloridovými (PVC) vaky, • s polyethylenovými (PE), polyuretanovými (PUR), ethylvinylacetátovými (EVA), polyolefinovými termoplastickými (TP) nebo polyvinylchloridovými (PVC) infuzními sety, • s polypropylenovými (PP) injekčními stříkačkami pro injekční pumpu.
Erbitux 5 mg/ ml je chemicky a fyzikálně stabilní při teplotě 25°C po dobu až 48 hodin, pokud je roztok připraven níže uvedeným způsobem.
Avšak protože neobsahuje žádné antimikrobiální konzervační prostředky nebo bakteriostatické látky, je určený pro okamžité použití.
Je třeba zajistit aseptické zacházení při přípravě infuze.
Erbitux 5 mg/ ml musí být připravován následujícím způsobem:
Vezměte infuzní vak vhodné velikosti s roztokem sterilního chloridu sodného 9 mg/ ml (0, 9%).
Vypočítejte požadovaný objem přípravku Erbitux.
Z infuzního vaku odstraňte odpovídající objem roztoku chloridu sodného vhodnou sterilní injekční stříkačkou s jehlou.
Vezměte sterilní injekční stříkačku a nasaďte na ni vhodnou jehlu.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Injikujte Erbitux do připraveného infuzního vaku.
Opakujte tento postup dokud nedosáhnete vypočteného objemu.
Připojte infuzní hadičku a před zahájením infuze ji naplňte rozředěným přípravkem Erbitux.
Pro aplikaci použijte infuzi po spádu nebo infuzní pumpu.
První dávka je 400 mg/ m² tělesného povrchu a je podána během přibližně 2 hodin.
Každá následná dávka je 250 mg/ m² a je podána během přibližně 1 hodiny.
Erbitux nesmí být podáván s rychlostí vyšší než 10 mg/ min.
Vypočítejte požadovaný objem přípravku Erbitux.
Vezměte sterilní injekční stříkačku (minimální obsah 50 ml) a nasaďte na ni vhodnou jehlu.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Injikujte Erbitux do prázdného sterilního kontejneru nebo vaku.
Opakujte tento postup dokud nedosáhnete vypočteného objemu.
Připojte infuzní hadičku a před zahájením infuze ji naplňte přípravkem Erbitux.
První dávka je 400 mg/ m² tělesného povrchu a je podána během přibližně 2 hodin.
Každá následná dávka je 250 mg/ m² a je podána během přibližně 1 hodiny.
Erbitux nesmí být podáván s rychlostí vyšší než 10 mg/ min.
• Pro podání pomocí injekční pumpy:
Vypočítejte požadovaný objem přípravku Erbitux.
Natáhněte požadovaný objem přípravku Erbitux z injekční lahvičky.
Odstraňte jehlu a vložte stříkačku do injekční pumpy.
Napojte infuzní hadičku na stříkačku, nastavte a kontrolujte rychlost infuze podle instrukcí uvedených v bodě 4. 2 a zahajte infuzi po předchozím naplnění hadičky přípravkem Erbitux nebo sterilním roztokem chloridu sodného 9 mg/ ml (0, 9%).
Opakujte tento postup dokud není podán vypočtený objem roztoku.
První dávka je 400 mg/ m² tělesného povrchu a je aplikována během přibližně 2 hodin.
Každá následná dávka je 250 mg/ m² a je podána během přibližně 1 hodiny.
Erbitux nesmí být podáván s rychlostí vyšší než 10 mg/ min.
64
European Medicines Agency
EMEA/ H/ C/ 807
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EUCREAS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Eucreas?
Eucreas je léčivý přípravek obsahující dvě účinné látky: vildagliptinum a metformini hydrochloridum.
50 mg / 1 000 mg).
Na co se přípravek Eucreas používá?
Přípravek Eucreas se používá k léčbě diabetu typu 2 (známý rovněž pod názvem non- inzulín dependentní diabetes, tj. diabetes bez závislosti na inzulínu).
Používá se u pacientů, u kterých nebylo dosaženo dostatečné kontroly onemocnění maximální tolerovanou dávkou samostatně podávaného metforminu, nebo u pacientů, kteří již podstupují léčbu kombinací samostatně podávaných tablet vildagliptinu a metforminu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Eucreas používá?
Doporučená dávka přípravku Eucreas je jedna tableta dvakrát denně, přičemž první tableta je podávána ráno a druhá večer.
Volba počáteční síly tablety závisí na dávce metforminu, kterou pacient v současnosti užívá, nicméně doporučovaná dávka činí 50 mg vildagliptinu a 1 000 mg metforminu dvakrát denně.
Pacienti, kteří již v současné době vildagliptin a metformin užívají, by měli při přechodu na přípravek Eucreas volit takovou sílu tablety, která obsahuje odpovídající množství obou účinných látek.
Nedoporučuje se podávat dávky přesahující 100 mg vildagliptinu.
Užívání přípravku Eucreas spolu s jídlem nebo po něm může snížit případné žaludeční potíže způsobené metforminem.
Eucreas by neměli užívat pacienti trpící středně závažnými či závažnými ledvinovými problémy nebo jaterními problémy.
U starších pacientů užívajících Eucreas by měla být pravidelně sledována funkce ledvin.
Přípravek Eucreas se nedoporučuje podávat pacientům starším 75 let.
Jak přípravek Eucreas působí?
Diabetes typu 2 je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulínu k tomu, aby bylo možné kontrolovat hladinu glukózy (cukru) v krvi, či při kterém lidské tělo nedokáže inzulín účinně využívat.
Eucreas obsahuje dvě účinné látky, z nichž každá působí jinak.
Vildagliptin, což je inhibitor dipeptidyl peptidázy 4 (DPP- 4), působí tak, že blokuje rozpad „ inkretinových “ hormonů v lidském těle.
Tyto hormony se uvolňují po jídle a stimulují slinivku k produkci inzulínu.
Zvýšením hladin inkretinových hormonů v krvi stimuluje vildagliptin slinivku k produkci většího množství inzulínu, pokud jsou hladiny cukru v krvi vysoké.
Vildagliptin neúčinkuje, když je hladina cukru v krvi nízká.
Vildagliptin také snižuje množství glukózy vytvářené 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged játry zvýšením hladin inzulínu a snížením hladin hormonu glukagonu.
Vildagliptin samotný byl již v Evropské unii (EU) schválen v září 2007 pod názvem Galvus, přičemž metformin je v EU dostupný již od roku 1959.
Vildagliptin může být používán spolu s metfrominem k léčbě pacientů s diabetem typu 2, u nichž není dosahováno uspokojivých výsledků při podávání samotného metforminu.
Studie přípravku Galvus jako přídatné léčby k metforminu byly využity k doložení použitelnosti přípravku Eucreas ve stejné indikaci.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která odráží míru kompenzace hladiny cukru v krvi.
Žadatel rovněž předložil výsledky dvou studií, které prokazují, že účinné látky byly v případě obou sil (dávek) přípravku Eucreas v lidském těle absorbovány stejným způsobem, jako když byly podávány v oddělených tabletách.
Jaký přínos přípravku Eucreas byl prokázán v průběhu studií?
Při přidání k metforminu byl vildagliptin při snižování hladin HbA1c účinnější než placebo (neúčinný přípravek).
U pacientů, jimž byl k léčbě přidáván vildagliptin, byl po 24 týdnech léčby zaznamenán pokles hladin HbA1c o 0, 88% z počáteční úrovně 8, 38%.
Naopak u pacientů, jimž bylo přidáváno placebo, bylo dosaženo menších změn v hladinách HbA1c, přičemž se jednalo o nárůst o 0, 23% z počáteční úrovně 8, 30%.
Jaká rizika jsou spojena s přípravkem Eucreas?
Nejčastější vedlejší účinky přípravku Eucreas (zaznamenané u více než 1 pacienta z 10) zahrnují nauzeu (nevolnost), zvracení, průjem, bolesti břicha a ztrátu chuti k jídlu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Eucreas je uveden v příbalových informacích.
Přípravek Eucreas by neměly užívat osoby s možnou přecitlivělostí (alergií) na vildagliptin, metformin nebo na některou ze složek přípravku.
Rovněž by neměl být používán u pacientů s diabetickou ketoacidózou (vysoké hladiny ketonů a kyselin v krvi), diabetickým prekoma, s ledvinovými či jaterními problémy, s onemocněními, která mohou ovlivnit ledviny, či s onemocněními, která způsobují omezený přísun kyslíku do tkání, jako je například srdeční selhání, selhání plic či nedávno prodělaný infarkt.
Přípravek by neměl být používán ani u pacientů s otravou alkoholem (nadměrné požití alkoholu) či alkoholiků a v průběhu kojení.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Eucreas schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že vildagliptin podávaný spolu s metforminem snižuje hladiny glukózy v krvi a že kombinace těchto dvou účinných látek v jedné tabletě může pacientům pomoci v řádném dodržování léčby.
Výbor CHMP proto rozhodl, že přínosy přípravku Eucreas převyšují jeho rizika při léčbě diabetu mellitu typu 2 u pacientů, u kterých nebylo možné dosáhnout dostatečné kontroly glykémie maximální tolerovanou dávkou perorálně podávaného samotného metforminu, nebo kteří již byli léčeni kombinací samostatně podávaných tablet vildagliptinu a metforminu.
Výbor doporučil, aby přípravku Eucreas bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Eucreas v celé Evropské unii společnosti Novartis Europharm Limited dne 14. listopadu 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Eucreas je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 07/ 425/ 001
Eucreas
50 mg / 850 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
10 tablet
EU/ 1/ 07/ 425/ 002
Eucreas
50 mg / 850 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
30 tablet
EU/ 1/ 07/ 425/ 003
Eucreas
50 mg / 850 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
60 tablet
EU/ 1/ 07/ 425/ 004
Eucreas
50 mg / 850 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
120 tablet
EU/ 1/ 07/ 425/ 005
Eucreas
50 mg / 850 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
180 tablet
EU/ 1/ 07/ 425/ 006
Eucreas
50 mg / 850 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
360 tablet
EU/ 1/ 07/ 425/ 007
Eucreas
50 mg / 1000 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
10 tablet
EU/ 1/ 07/ 425/ 008
Eucreas
50 mg / 1000 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
30 tablet
EU/ 1/ 07/ 425/ 009
Eucreas
50 mg / 1000 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
60 tablet
EU/ 1/ 07/ 425/ 010
Eucreas
50 mg / 1000 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
120 tablet
EU/ 1/ 07/ 425/ 011
Eucreas
50 mg / 1000 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
180 tablet
EU/ 1/ 07/ 425/ 012
Eucreas
50 mg / 1000 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
360 tablet
EU/ 1/ 07/ 425/ 013
Eucreas
50 mg / 850 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
120 (2x60) tablet
EU/ 1/ 07/ 425/ 014
Eucreas
50 mg / 850 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
180 (3x60) tablet
EU/ 1/ 07/ 425/ 015
Eucreas
50 mg / 850 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
360 (6x60) tablet
EU/ 1/ 07/ 425/ 016
Eucreas
50 mg / 1000 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
120 (2x60) tablet
EU/ 1/ 07/ 425/ 017
Eucreas
50 mg / 1000 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
180 (3x60) tablet
EU/ 1/ 07/ 425/ 018
Eucreas
50 mg / 1000 mg
Potahovaná tableta
Perorální podání
blistr (PA/ Al/ PVC/ Al)
360 (6x60) tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Eucreas 50 mg/ 850 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg vildagliptinum a 850 mg metformini hydrochloridum (odpovídá 660 mg metforminu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Žlutá, oválná potahovaná tableta se zkosenými okraji, na jedné straně s vyznačením „ NVR ” a „ SEH ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Eucreas je indikován k léčbě diabetes mellitus typu 2 u pacientů, u kterých nebylo dosaženo adekvátní úpravy glykemie maximální tolerovanou dávkou perorálně podávaného samotného metforminu, nebo kteří již byli léčeni kombinací samostatně podávaných tablet vildagliptinu a metforminu.
4. 2 Dávkování a způsob podání
Dospělí Pokud pacient již užívá metformin, může být léčba přípravkem Eucreas zahájena podle stávající dávky metforminu buď tabletou o síle 50 mg/ 850 mg nebo 50 mg/ 1000 mg podávanou dvakrát denně, jednu tabletu ráno a druhou večer.
Doporučená denní dávka je 100 mg vildagliptinu s 2000 mg metformin hydrochloridu.
Pacienti užívající zvlášť tablety vildagliptinu a metforminu mohou být převedeni na Eucreas se stejnými dávkami jednotlivých léčivých látek.
Dávky vyšší než 100 mg vildagliptinu se nedoporučují.
Nejsou klinické zkušenosti s podáváním vildagliptinu a metforminu v trojkombinaci s dalšími antidiabeickými přípravky.
Užívání přípravku Eucreas s jídlem nebo hned po jídle může snížit výskyt gastrointestinálních příznaků související s metforminem (viz také bod 5. 2).
Další informace týkající se zvláštní populace Zhoršená funkce ledvin Eucreas by neměl být podáván pacientům s clearance kreatininu < 60 ml/ min (viz body 4. 3, 4. 4 a 5. 2).
4. 4 a 4. 8).
2 Starší pacienti (≥ 65 roků) Protože je metformin vylučován ledvinami a u starších pacientů je tendence ke snížení funkce ledvin, měla by být u starších pacientů užívajících Eucreas pravidelně sledována funkce ledvin (viz bod 4. 4).
Eucreas nebyl studován u pacientů starších více než 75 let.
Z tohoto důvodu se u této populace Eucreas nedoporučuje.
Děti (< 18 roků) Podávání přípravku Eucreas dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
− Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku − Diabetická ketoacidóza nebo diabetické prekoma − Renální selhání nebo porucha funkce ledvin definovaná jako clearance kreatininu < 60 ml/ min (viz bod 4. 4) − Akutní stavy s možností změny funkce ledvin jako:
− − − −
dehydratace, závažná infekce, šok, intravaskulární aplikace jodovaných kontrastních látek (viz bod 4. 4).
−
Akutní − − −
nebo chronické onemocnění, které může být příčinou tkáňové hypoxie jako: srdeční nebo respirační selhání, nedávný infarkt myokardu, šok.
− Zhoršená funkce jater (viz body 4. 2, 4. 3 a 4. 8) − Akutní intoxikace alkoholem, alkoholismus − Kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Eucreas není substituentem inzulinu u pacientů, u kterých je nutné inzulin podávat a neměl by být používán u pacientů s diabetem typu 1.
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může vyskytnout při akumulaci metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly zejména u diabetiků se závažným selháním ledvin.
U pacientů se sníženou funkcí ledvin může být clearance laktátu omezena.
Výskyt laktátové acidózy může být a měl by být snížen posouzením dalších přidružených rizikových faktorů, jako je špatně zvládnutý (kontrolovaný) diabetes, ketóza, dlouhodobé hladovění, nadměrný příjem alkoholu, jaterní nedostatečnost a jakékoli stavy doprovázející hypoxii (viz také body 4. 3 a 4. 5).
Diagnóza laktátové acidózy Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií následovanou komatem.
Laboratorními diagnostickými nálezy je snížení pH krve, zvýšení hladin laktátu v plazmě nad 5 mmol/ l a zvýšení anion gapu a poměru laktát/ pyruvát.
Při podezření na metabolickou acidózu musí být léčba léčivým přípravkem ukončena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
Zhoršená funkce ledvin Vzhledem k tomu, že je metformin vylučován ledvinami, musí být pravidelně sledovány koncentrace kreatininu v séru:
- nejméně jednou za rok u pacientů s normální funkcí ledvin
3
Zvláštní opatrnost je nutná v situacích, při kterých může dojít ke zhoršení funkcí ledvin, například při zahájení antihypertenzivní nebo diuretické léčby, nebo při zahájení léčby přípravky NSA.
Zhoršená funkce jater Pacienti se zhoršenou funkcí jater by neměli být léčeni přípravkem Eucreas včetně pacientů, kteří mají zvýšené hodnoty ALT nebo AST > 3x nad ULN před zahájením léčby (viz body 4. 2, 4. 3 a 4. 8).
Monitorování jaterních enzymů Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a výsledky jaterních funkčních testů se po vysazení léčby vrátily k normálním hodnotám.
Jaterní funkční testy by měly být provedeny před zahájením léčby přípravkem Eucreas, aby byly známy jejich výchozí hodnoty.
Jaterní funkční testy musí být během prvního roku léčby přípravkem Eucreas monitorovány v tříměsíčních intervalech, dále pak pravidelně v průběhu léčby.
U těchto pacientů by mělo být i nadále prováděno vyšetření jaterních funkcí, a to až do doby, než se změna( y) vrátí k normálním hodnotám.
Pokud by zvýšení AST nebo ALT bylo 3x vyšší než ULN, nebo zvýšení přetrvávalo, doporučuje se léčbu přípravkem Eucreas vysadit.
U pacientů, u kterých se objeví žloutenka nebo jiné příznaky naznačující poškození funkce jater, musí být léčba přípravkem Eucreas ukončena.
Po vysazení léčby přípravkem Eucreas a normalizaci výsledků jaterních funkčních testů nesmí být léčba přípravkem Eucreas znovu zahájena.
Srdeční selhání Zkušenosti s vildagliptinem v léčbě pacientů s městnavým srdečním selháním NYHA (New York Heart Association) funkční třídy I- II jsou omezené, proto je třeba u těchto pacientů podávat vildagliptin opatrně.
V klinických studiích nejsou zkušenosti s podáváním vildagliptinu pacientům s NYHA funkční třídy III- IV, proto se jeho podávání těmto pacientům nedoporučuje.
Metformin je kontraindikován u pacientů se srdečním selháním, proto je Eucreas kontraindikován u této skupiny pacientů (viz bod 4. 3).
Poruchy kůže V předklinických studiích toxicity byly u opic zaznamenány kožní léze včetně puchýřů a ulcerací na končetinách (viz bod 5. 3).
Ačkoli v klinických studiích nebyly pozorovány ve zvýšeném výskytu kožní léze, jsou omezené zkušenosti u pacientů s diabetickými kožními komplikacemi.
Z toho důvodu je u pacientů s diabetem doporučena pravidelná kontrola a sledování kožních obtíží, jako je tvorba puchýřů nebo vředů.
Chirurgické zákroky Protože Eucreas obsahuje metformin, měla by být léčba tímto přípravkem přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být znovu zahájena dříve než za 48 hodin po operaci.
Podání jodovaných kontrastních látek Intravaskulární aplikace jodovaných kontrastních látek v radiologických studiích může vést k selhání ledvin.
Proto by měl být přípravek Eucreas, z důvodu přítomnosti léčivé látky metformin, vysazen dříve nebo těsně před aplikací a neměl by být znovu podán dříve než za 48 hodin, a to pouze v případě, že po vyšetření byly renální funkce posouzeny jako normální (viz bod 4. 5).
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné konkrétní studie interakcí pro Eucreas.
Následující údaje odpovídají informacím dostupným pro jednotlivé účinné látky.
Vildagliptin Vildagliptin má nízký potenciál pro interakce se společně podávanými léčivými přípravky.
Protože vildagliptin není substrátem pro enzymy cytochromu P( CYP) 450 a neinhibuje ani neindukuje enzymy CYP 450, není pravděpodobné, že by ovlivňoval léčivé látky, které jsou substráty, inhibitory nebo induktory těchto enzymů.
Výsledky klinických studií, provedených s perorálními antidiabetiky pioglitazonem, metforminem a glyburidem v kombinaci s vildagliptinem, neprokázaly klinicky relevantní farmakokinetické interakce u cílové populace.
Studie lékových interakcí s digoxinem (P- gp substrát) a warfarinem (CYP2C9 substrát) u zdravých jedinců neprokázaly klinicky relevantní farmakokinetické interakce po podávání společně s vildagliptinem.
Studie lékových interakcí byly provedeny u zdravých jedinců s amlodipinem, ramiprilem, valsartanem a simvastatinem.
V těchto studiích nebyly po podání vildagliptinu pozorovány relevantní klinické farmakokinetické interakce.
Avšak toto nebylo provedeno u cílové populace.
Jako u jiných perorálních antidiabetik může být hypoglykemický účinek vildagliptinu snížen některými léčivými látkami, např. thiazidy, kortikosteroidy, thyroidálními přípravky a sympatomimetiky.
Metformin Kombinace nedoporučené Při akutní intoxikaci alkoholem (zvláště v případě hladovění, malnutrice nebo jaterní nedostatečnosti) existuje, vzhledem k přítomnosti léčivé látky metformin v přípravku Eucreas, zvýšené riziko laktátové acidózy (viz bod 4. 4).
Je proto nutné se vyvarovat konzumace alkoholu a léčivých přípravků, které obsahují alkohol.
Kationaktivní léčivé látky, které jsou vylučovány renální tubulární sekrecí (např. cimetidin) mohou vzájemně reagovat s metforminem tak, že soutěží o společný renální tubulární transportní systém, proto zpožďují vylučování metforminu, který může zvyšovat riziko laktátové acidózy.
Studie u zdravých jedinců ukázaly, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšuje systémovou expozici metforminu (AUC) o 50%.
Proto by se při souběžném podávání kationaktivních léčivých látek, vylučovaných renální tubulární sekrecí, mělo uvažovat o pečlivém monitorování glykemie, úpravě dávky doporučeného dávkování a změnách diabetické léčby.
Intravaskulární aplikace jodovaných kontrastních látek může vést k selhání ledvin s následnou akumulací metforminu s rizikem laktátové acidózy.
Metformin by měl být proto vysazen dříve, nebo těsně před vyšetřením, a neměl by být znovu podán dříve než za 48 hodin po aplikaci, a to pouze v případě, že po vyšetření renálních funkcí byly tyto posouzeny jako normální.
Kombinace vyžadující bezpečnostní opatření pro použití Glukokortikoidy, beta- 2- agonisté a diuretika mají vnitřní hyperglykemickou účinnost.
Pacient by o tom měl být informován, měla by mu být častěji prováděna vyšetření hladiny glukózy v krvi, a to především na začátku léčby.
Pokud je to nutné, mělo by mu být, během kombinované léčby a při jejím ukončení, upraveno dávkování přípravku Eucreas.
Inhibitory angiotensin konvertujícího enzymu (ACE) mohou snižovat hladiny glukózy v krvi.
Pokud je to nutné, mělo by být během léčby a při jejím ukončení upraveno dávkování antihyperglykemických léčivých přípravků.
5 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Eucreas těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly pro vildagliptin, podávaný ve vysokých dávkách, reprodukční toxicitu.
Studie na zvířatech, provedené s vildagliptinem a metforminem neprokázaly teratogenitu, ale v dávkách toxických pro matku byly prokázány fetotoxické účinky (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Eucreas by neměl být podáván během těhotenství.
Studie na zvířatech prokázaly vylučování obou látek, vildagliptinu i metforminu, do mléka.
Není známo, zda je vildagliptin vylučován do lidského mateřského mléka, ale metformin je v malém množství do něj vylučován.
Vzhledem k možnému riziku obou látek - hypoglykemie u novorozence související s metforminem a nedostatku dat pro člověka u vildagliptinu, by neměl být Eucreas užíván v období kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se jako nežádoucí účinek objeví závrať, by neměli řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
S přípravkem Eucreas nebyly provedeny žádné terapeutické klinické studie.
Avšak bioekvivalence přípravku Eucreas byla demonstrována souběžným podáváním vildagliptinu a metforminu (viz bod 5. 2).
Údaje, zde demonstrované, se vztahují k souběžnému podávání vildagliptinu a metforminu, kde byl vildagliptin přidáván k metforminu.
Nejsou k dispozici studie, kde by byl metformin přidáván k vildagliptinu.
Většina nežádoucích účinků byla mírného a přechodného charakteru a nevyžadovala přerušení léčby.
Nebyla nalezena souvislost mezi nežádoucími účinky a věkem, etnikem, trváním léčby nebo denní dávkou.
Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a hodnoty jaterních funkcí se po vysazení léčby vrátily k normálním hodnotám.
V údajích z kontrolovaných studií monoterapie a přídavné terapie, v délce trvání až 24 týdnů, byla incidence zvýšení ALT nebo AST ≥ 3x ULN (hodnoceno jako přítomnost zvýšení nejméně ve 2 po sobě jdoucích vyšetřeních nebo při poslední návštěvě) 0, 2% pro vildagliptin 50 mg jednou denně, 0, 3% pro vildagliptin 50 mg dvakrát denně a 0, 2% pro všechny komparátory.
Tato zvýšení transamináz byla obvykle asymptomatická, neprogresivního charakteru a nebyla doprovázena cholestázou nebo žloutenkou.
U vildagliptinu byly hlášeny vzácné případy angioedému, výskyt byl srovnatelný s kontrolní skupinou.
Větší množství případů bylo hlášeno, pokud byl vildagliptin podáván v kombinaci s ACE inhibitory.
Většina případů byla mírného charakteru a odezněla v průběhu léčby vildagliptinem.
Nežádoucí účinky hlášené u pacientů, kteří ve dvojitě slepé studii dostávali vildagliptin přidaný k terapii metforminem (Tabulka 1) a jako monoterapii (Tabulka 2), jsou uvedeny níže podle třídy orgánových systémů a absolutní frekvence.
Nežádoucí účinky uvedené v Tabulce 3 jsou založeny na informaci pro metformin v Souhrnu údajů o přípravku dostupné v EU.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6 Tabulka 1 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako přídavnou terapii k metforminu ve srovnání s placebem a metforminem ve dvojitě slepé studii (N=208)
Poruchy nervového systému
Časté Časté Časté Méně časté
Třes Bolesti hlavy Závratě Únava
Gastrointestinální poruchy
Časté
Nauzea
Poruchy metabolismu a výživy
Časté
Hypoglykemie
V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně a metforminu nebylo hlášeno žádné přerušení léčby z důvodu nežádoucích účinků ze studijní skupiny léčené vildagliptinem 100 mg a metforminem, ani ze skupiny léčené placebem a metforminem.
V klinických studiích byl výskyt hypoglykemie častý u pacientů léčených vildagliptinem v kombinaci s metforminem (1%) a méně častý u pacientů užívajících placebo + metformin (0, 4%).
Žádné závažné příhody hypoglykemie nebyly hlášeny ve vildagliptinové větvi.
V klinických studiích se počáteční hmotnost neměnila, když byl navíc k metforminu podáván vildagliptin 100 mg denně (+0, 2 kg pro vildagliptin a - 1, 0 kg pro placebo).
Další informace o jednotlivých léčivých látkách ve fixní kombinaci.
Vildagliptin
Tabulka 2 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako monoterapii ve dvojitě- slepých studiích (N=1 855)
Poruchy nervového systému
Časté Méně časté
Závratě Bolesti hlavy
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie
Poruchy metabolismu a výživy
Méně časté
Hypoglykemie
Infekční a parazitární onemocnění Cévní
Velmi vzácné Velmi vzácné poruchy Méně časté
Infekce horní části dýchacích cest Nazofaryngitida Periferní otoky
Celkový počet vyřazení z kontrolovaných studií s monoterapií z důvodu nežádoucích účinků nebyla u pacientů léčených vildagliptinem dávkou 100 mg denně vyšší (0, 3%) než u placeba (0, 6%) nebo komparátorů (0, 5%).
Ve srovnávacích kontrolovaných studiích s monoterapií byla hypoglykemie hlášena méně často u 0, 4% (7 z 1 855) pacientů léčených vildagliptinem 100 mg denně ve srovnání s 0, 2% (2 ze 1 082) pacientů ve skupině léčené účinným komparátorem nebo placebem.
Žádné závažné nebo těžké příhody nebyly hlášeny.
7 V klinických studiích se počáteční hmotnost neměnila, když byl podáván vildagliptin 100 mg denně jako monoterapie (+0, 3 kg pro vildagliptin a - 1, 3 kg pro placebo).
Metformin
Tabulka 3 Známé nežádoucí účinky pro metforminovou komponentu
Poruchy metabolismu a výživy
Velmi vzácné
Snížení absorpce vitaminu B12 a laktátová acidóza *
Poruchy nervového systému
Časté
Kovová chuť
Gastrointestinální poruchy
Velmi časté
Nauzea, zvracení, průjem, bolesti břicha a ztráta chuti k jídlu
Poruchy jater a žlučových cest
Velmi vzácné
Odchylky jaterních funkčních testů nebo hepatitida **
Poruchy kůže a podkoží
Velmi vzácné
Kožní reakce jako zarudnutí kůže, pruritus a kopřivka
* Snížení absorpce vitaminu B12 s poklesem hladin v séru bylo velmi vzácně pozorováno při dlouhodobé léčbě pacientů metforminem.
Doporučuje se uvažovat o takové etiologii u pacientů s megaloblastickou anemií. ** Byly hlášeny ojedinělé případy odchylek v jaterních funkčních testech nebo hepatitidy, mizející po vysazení metforminu.
Gastrointestinální nežádoucí účinky se vyskytují častěji na začátku léčby a ve většině případů spontánně mizí.
Aby se jim předešlo, je doporučeno užívat metformin ve 2 dávkách denně během jídla nebo po jídle.
Pomalé zvyšování dávky může také zlepšit gastrointestinální snášenlivost.
4. 9 Předávkování
Nejsou dostupné žádné údaje týkající se předávkování přípravkem Eucreas.
Vildagliptin Informace týkající se předávkování vildagliptinem jsou omezené.
Informace o pravděpodobných symptomech předávkování vildagliptinem byly převzaty ze studie snášenlivosti se vzrůstající dávkou, kdy byl zdravým jedincům podáván vildagliptin po dobu 10 dnů.
Po dávce 400 mg byly tři případy bolesti svalů a individuální případy mírné a transientní parestezie, horečka, otoky a přechodné zvýšení hladin lipázy.
Po dávce 600 mg se u jednoho jedince objevily otoky nohou a rukou, zvýšení hladin kreatinfosfokinázy (CPK), AST, C- reaktivního proteinu (CPR) a myoglobinu.
U tří dalších jedinců se objevily otoky nohou a ve dvou případech parestezie.
Všechny symptomy a laboratorní změny vymizely bez léčby po vysazení studijní medikace.
Metformin Velké předávkování metforminem (nebo současně existující riziko laktátové acidózy) může mít za následek laktátovou acidózu, která vyžaduje urgentní lékařskou pomoc a musí být léčena v nemocnici.
Léčba Nejúčinnější metodou odstranění metforminu je hemodialýza.
Vildagliptin však nemůže být odstraněn hemodialýzou, ačkoli hlavní hydrolyzovaný metabolit (LAY151) je možné odstranit.
Doporučuje se podpůrná léčba.
8 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních léků snižujících hladinu glukózy v krvi, ATC kód:
A10BD08
Eucreas obsahuje antihyperglykemické látky s doplňujícím se mechanismem účinku, aby došlo ke zlepšení kontroly glykemie u pacientů s diabetem typu 2: vildagliptin, který patří do skupiny stimulátorů buněk ostrůvků, a metformin hydrochlorid, který patří do skupiny biquanidů.
Vildagliptin, člen skupiny látek zlepšujících činnost ostrůvků, je účinným a selektivním inhibitorem enzymu dipeptidyl- peptidase- 4 (DPP- 4).
Metformin působí primárně snížení produkce endogenní glukózy v játrech.
Přidání vildagliptinu pacientům, u kterých byla kontrola glykemie nedostatečná během monoterapie metforminem, vedlo po 6měsíční léčbě k dalšímu statisticky významnému snížení průměru HbA1c proti placebu (rozdíl mezi skupinami - 0, 7% po dávce vildagliptinu 50 mg a 1, 1% po dávce 100 mg vildagliptinu).
Část pacientů, u kterých bylo dosaženo snížení HbA1c o ≥ 0, 7% od výchozí hodnoty byla signifikantně větší v obou skupinách léčených vildagliptinem s metforminem (46% a 60%) ve srovnání se skupinou, která dostávala metformin a placebo (20%).
Vildagliptin Vildagliptin primárně působí inhibičně na enzym DPP- 4, který je zodpovědný za degradaci inkretinových hormonů GLP- 1 (glukanon- like- peptid- 1) a GIP (glukózo- dependentní inzulinotropní polypeptid).
Podání vildagliptinu vede k rychlé a kompletní inhibici účinku DPP- 4 s následným zvýšením endogenních hladin inkretinových hormonů GLP- 1 a GIP, nalačno i po příjmu potravy.
Zvýšením endogenních hladin inkretinových hormonů, zvyšuje vildagliptin citlivost beta buněk ke glukóze s výsledným zlepšením sekrece glukózo- dependentního inzulinu.
Léčba vildagliptinem dávkami 50- 100 mg denně u pacientů s diabetem typu 2 významně zlepšuje surrogate markery funkce beta buněk včetně HOMA- β (Homeostasis Model Assessment – β), poměr proinzulinu a inzulinu a měření odpovědi beta buněk na základě častého provádění zátěžových potravinových testů.
U nediabetických jedinců (s normální glykemií) vildagliptin nestimuluje sekreci inzulinu, ani nesnižuje hladiny glukózy.
Zvýšením hladin endogenního GLP- 1 vildagliptin také zvyšuje senzitivitu alfa buněk ke glukóze s výslednou sekrecí glukagonu, která více odpovídá hladině glukózy.
Větší zvýšení poměru insulin/ glukagon během hyperglykemie, způsobené zvýšením hladin inkretinového hormonu, snižuje nalačno a po jídle produkci glukózy v játrech s následným snížením glykemie.
Známý účinek zvýšených hladin GLP- 1, které zpomalují vyprazdňování žaludku, není pozorován při léčbě vidagliptinem.
Metformin Metformin je biquanid s antihyperglykemickými účinky, snižuje jak bazální tak i postprandiální glykemii.
Nestimuluje sekreci inzulinu, a proto nevyvolává hypoglykemii ani nezvyšuje hmotnost.
Metformin může působit na snížení glykemie třemi mechanismy:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy;
9
- zpomalením absorpce glukózy ze střeva.
Metformin, působením na glykogensyntházu, stimuluje intracelulární tvorbu glykogenu a zvyšuje transportní kapacitu specifických membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykemii.
Toto bylo prokázáno v terapeutických dávkách v kontrolovaných, střednědobých a dlouhodobých klinických studiích: metformin snižuje sérové hladiny celkového cholesterolu, LDL cholesterolu a triglyceridů.
Prospektivní randomizovaná UKPDS (UK Prospective Diabetes Study) prokázala dlouhodobý přínos intenzivní kompenzace hladiny glukózy v krvi u pacientů s diabetem typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
pacientů léčených metforminem (29, 8 příhod/ 1 000 pacientů a rok) ve srovnání se samotnou dietou (43, 3 příhod/ 1 000 pacientů a rok), p=0, 0023 a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem (40, 1 příhod/ 1 000 pacientů a rok), p=0, 0034;
- významné snížení absolutního rizika s diabetem související mortality: metformin
7, 5 příhod/ 1 000 pacientů a rok, dieta samotná 12, 7 příhod/ 1 000 pacientů a rok, p=0, 017;
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000 pacientů a
rok versus samotná dieta 20, 6 příhod/ 1 000 pacientů a rok (p=0, 011) a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem 18, 9 příhod/ 1 000 pacientů a rok (p=0, 021);
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1 000 pacientů a
rok, samotná dieta 18 příhod/ 1 000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
Eucreas Absorpce Bioekvivalence byla prokázána mezi přípravkem Eucreas a třemi silami dávek (50 mg/ 500 mg, 50 mg/ 850 mg and 50 mg/ 1000 mg), proti prosté kombinaci tablet vildagliptinu a metformin hydrochloridu v odpovídajících dávkách.
Potrava neovlivňuje rozsah a rychlost absorpce vildagliptinu z přípravku Eucreas.
Pokud byl přípravek podán s jídlem, byly rychlost a rozsah absorpce metforminu z přípravku Eucreas sníženy, což se odrazilo ve snížení Cmax o 26%, AUC o 7% a prodloužení Tmax (2, 0 až 4, 0 h).
Následující údaje reflektují farmakokinetické vlastnosti jednotlivých léčivých látek přípravku Eucreas.
Vildagliptin Absorpce Po perorálním podání nalačno je vildagliptin rychle absorbován a vrchol koncentrace v plazmě byl pozorován za 1, 7 hodiny.
Potrava mírně prodlužuje dobu dosažení vrcholu koncentrace v plazmě na 2, 5 hodiny, ale neovlivní celkovou expozici (AUC).
Podávání vildagliptinu s jídlem má za následek snížení Cmax (19%) ve srovnání s užitím dávky nalačno.
Velikost změny však není klinicky významná, takže vildagliptin může být podáván s jídlem nebo nalačno.
Absolutní biologická dostupnost je 85%.
Distribuce Vazba vildagliptinu na proteiny plazmy je nízká (9, 3%) a vildagliptin je distribuován rovnoměrně mezi plazmou a červenými krvinkami.
Průměrný distribuční objem vildagliptinu v ustáleném stavu je po intravenózním podání (Vss) 71 litrů, což svědčí pro extravaskulární distribuci.
Počítá se, že se takto vyloučí 69% dávky.
Hlavní metabolit (LAY 151) je farmakologicky inaktivní, je výsledkem hydrolýzy kyanové části a odpovídá 57% podané dávky s následnou amidovou hydrolýzou produktu (4% dávky).
Podle in vitro studie u DPP- 4 deficientních potkanů přispívá DPP- 4 k částečné hydrolýze vildagliptinu.
Podle metabolické clearance vildagliptinu se nedá předpokládat, že by byl ovlivňen souběžně podávanými léčivými přípravky, které jsou CYP 450 inhibitory a/ nebo induktory.
V in vitro studiích bylo demonstrováno, že vildagliptin neinhibuje/ neindukuje enzymy CYP 450.
Proto není pravděpodobné, že by vildagliptin ovlivňoval metabolickou clearance souběžně podávaných léčivých přípravků metabolizovaných enzymy CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 nebo CYP 3A4/ 5.
Vylučování Po perorálním podání [14C] vildagliptinu bylo přibližně 85% vyloučeno do moči a 15% dávky bylo nalezeno ve stolici.
Po perorálním podání bylo renální exkrecí vyloučeno 23% dávky vildagliptinu v nezměněné formě.
13 l/ hodinu.
Průměrný eliminační poločas po intravenózním podání je přibližně 2 hodiny.
Eliminační poločas po perorálním podání je 3 hodiny.
Linearita / nelinearita V terapeutickém rozmezí dávek Cmax vildagliptinu a plocha pod křivkou plazmatické koncentrace za čas (AUC) stoupala v závislosti na dávce.
U zdravých jedinců, mužů a žen v širokém rozmezí věkovém a body mass indexu (BMI) nebyly pozorovány žádné klinicky významné rozdíly farmakokinetiky.
DPP- 4 inhibice vildagliptinem není pohlavím ovlivněna.
Inhibice DPP- 4 vildagliptinem není ovlivněna věkem.
Zhoršená funkce jater:
U jedinců s mírným, středním nebo závažným zhoršením funkce jater (Child - Pugh A- C) nebyly žádné klinicky významné změny (maximum ~30%) v expozici vildagliptinu.
U jedinců s mírným, středním nebo závažným zhoršením funkce ledvin byla systémová expozice vildagliptinu zvýšena (Cmax 8- 66%; AUC 32- 134%) a celková tělesná clearance byla, ve srovnání s jedinci s normální funkcí ledvin, snížena.
Omezené údaje naznačují, že rasa nemá významný vliv na farmakokinetiku vildagliptinu.
Metformin Absorpce Po perorálním podání dávky metforminu je dosaženo maximální plazmatické koncentrace Cmax asi za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu je u zdravých jedinců 50- 60%.
Po perorálním podání dávky bylo ve stolici nalezeno 20- 30% neabsorbované frakce.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Usuzuje se, že farmakokinetika absorpce metforminu není lineární.
Při obvyklých dávkách metforminu a běžném dávkovacím schématu je dosaženo ustálených plazmatických koncentrací během 24- 48 hodin a jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální koncentrace (Cmax) metforminu v plazmě 4 µg/ ml, a to i při maximálních dávkách.
Potrava lehce zpomaluje a snižuje rozsah absorpce metforminu.
Po podání dávky 850 mg byl vrchol koncentrace v plazmě o 40% nižší, AUC byla snížena o 25% a čas dosažení vrcholu plazmatické koncentrace byl prodloužen o 35 minut.
Klinický význam tohoto snížení není znám.
11 Distribuce Vazba na proteiny plazmy je zanedbatelná.
Metformin částečně vstupuje do erytrocytů.
Průměrný distribuční objem Vd se pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U lidí nebyly nalezeny žádné metabolity.
Vylučování Metformin je vylučován ledvinami.
Renální clearance metforminu je > 400 ml/ min, což naznačuje, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po perorálním podání dávky je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny studie na zvířatech v délce 13 týdnů s kombinací léčivých látek obsažených v přípravku Eucreas.
Žádné nové toxicity, které by souvisely s kombinací látek nebyly identifikovány.
Následující údaje jsou nálezy ze studií provedených individuálně s vildagliptinem nebo metforminem.
Vildagliptin Do dávky 15 mg/ kg (7 násobek expozice u lidí založené na Cmax) nebylo u psů pozorováno zpomalení přenosu intrakardiálních impulsů.
U potkanů a myší byla v plicích pozorována akumulace vakuolizovaných alveolárních makrofágů.
U potkanů do dávky 25 mg/ kg (5 násobná expozice u lidí dle AUC) a 750 mg/ kg u myší (142 násobek expozice u lidí) nebyl pozorován žádný efekt.
U psů byly pozorovány gastrointestinální symptomy, především řídká stolice, mukoidní stolice, průjem a při vysokých dávkách krev ve stolici.
Hladina nulového účinku nebyla stanovena.
Vildagliptin nebyl mutagenní v konvenčních in vitro testech a in vivo testech genotoxicity.
Studie fertility a časného embryonálního vývoje u potkanů neodhalily zhoršení fertility, reprodukce nebo časného embryonálního vývoje způsobené vildagliptinem.
Embryofetální toxicita byla hodnocena u potkanů a králíků.
U potkanů byla pozorována zvýšená incidence volných žeber spojená se sníženou hmotností matek, přičemž dávka 75 mg/ kg (10 násobek expozice u lidí) byla bez efektu.
U králíků snížení hmotnosti plodů a změny na skeletu, indikující opožděný vývoj, byly pozorovány pouze při závažné toxicitě pro matky; dávky do 50 mg/ kg (9 násobek expozice u lidí) neměly žádný účinek.
Studie pre a postnatálního vývoje byly provedeny u potkanů.
Změny byly pozorovány pouze v souvislosti s toxicitou pro matku při dávce ≥ 150 mg/ kg a zahrnovaly přechodné snížení tělesné hmotnosti a snížení motorické aktivity u F1 generace.
Dvouletá studie kancerogenity byla provedena u potkanů po perorálních dávkách do 900 mg/ kg (přibližně 200 násobek expozice u lidí při maximální doporučené dávce).
Žádné zvýšení incidence nádorů přisuzované vildagliptinu nebylo pozorováno.
Jiná dvouletá studie kancerogenity byla provedena na myších, po perorálním podávání dávek až do 1000 mg/ kg.
Byla pozorována zýšená incidence výskytu mamárních adenokarcinomů a hemangiosarkomů, dávky do 500 mg/ kg (59 násobek expozice u lidí) a 100 mg/ kg (16 násobek expozice u lidí) nevyvolaly žádné takové změny.
Zvýšená incidence těchto nádorů u myší není považována za reprezentativní a signifikantní riziko pro lidi, založeno na chybění genotoxicity vildagliptinu a jeho základního metabolitu, výskytu nádorů pouze u jednoho druhu a vysokém stupni systémové expozice, při kterém byly nádory pozorovány.
Ve 13týdenní studii toxicity u opic cynomolgus byly při dávce ≥ 5 mg/ kg/ den zaznamenány kožní léze.
Tyto byly shodně lokalizované na koncových částech těla (ruce, nohy, uši, ocas).
12 puchýře, které byly reverzibilní i přes pokračování v léčbě a nebyly doprovázeny histopatologickými změnami.
Šupinatění kůže, odlupování kůže, strupy a otlačeniny na ocasu s doprovodnými histopatologickými změnami nebyly zaznamenány při dávkách ≥ 20 mg/ kg/ den (přibližně 3 násobek lidské AUC expozice při dávce 100 mg).
Nekrotické změny na ocasu byly pozorovány při dávce ≥ 80 mg/ kg/ den.
Kožní léze nebyly, během 4týdenního období regenerace, reverzibilní u opic léčených dávkou 160 mg/ kg/ den.
Metformin Žádná klinická data metforminu, založené na konvenčních farmakologických studiích bezpečnosti, toxicity po opakovaném podání, genotoxicity, karcinogenního potenciálu a reprodukční toxicity, nevykázala žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Hyprolosa Magnesium- stearát
Potahová vrstva:
Hypromelosa Oxid titaničitý (E 171) Žlutý oxid železitý (E 172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blistr Dostupné v baleních obsahujících 10, 30, 60, 120, 180 nebo 360 potahovaných tablet a ve vícečetných baleních obsahujících 120 (2x60), 180 (3x60) nebo 360 (6x60) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení a síly přípravku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
13 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 425/ 001- 006 EU/ 1/ 07/ 425/ 013- 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14. 11. 2007
10.
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Eucreas 50 mg/ 1000 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg vildagliptinum a 1000 mg metformini hydrochloridum (odpovídá 780 mg metforminu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, oválná potahovaná tableta se zkosenými okraji, na jedné straně s vyznačeným „ NVR ” a „ FLO ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Eucreas je indikován k léčbě diabetes mellitus typu 2 u pacientů, u kterých nebylo dosaženo adekvátní úpravy glykemie maximální tolerovanou dávkou perorálně podávaného samotného metforminu, nebo kteří již byli léčeni kombinací samostatně podávaných tablet vildagliptinu a metforminu.
4. 2 Dávkování a způsob podání
Dospělí Pokud pacient již užívá metformin, může být léčba přípravkem Eucreas zahájena podle stávající dávky metforminu buď tabletou o síle 50 mg/ 850 mg nebo 50 mg/ 1000 mg podávanou dvakrát denně, jednu tabletu ráno a druhou večer.
Doporučená denní dávka je 100 mg vildagliptinu s 2000 mg metformin hydrochloridu.
Pacienti užívající zvlášť tablety vildagliptinu a metforminu mohou být převedeni na Eucreas se stejnými dávkami jednotlivých léčivých látek.
Dávky vyšší než 100 mg vildagliptinu se nedoporučují.
Nejsou klinické zkušenosti s podáváním vildagliptinu a metforminu v trojkombinaci s dalšími antidiabeickými přípravky.
Užívání přípravku Eucreas s jídlem nebo hned po jídle může snížit výskyt gastrointestinálních příznaků související s metforminem (viz také bod 5. 2).
Další informace týkající se zvláštní populace Zhoršená funkce ledvin Eucreas by neměl být podáván pacientům s clearance kreatininu < 60 ml/ min (viz body 4. 3, 4. 4 a 5. 2).
Starší pacienti (≥ 65 roků)
15 Protože je metformin vylučován ledvinami a u starších pacientů je tendence ke snížení funkce ledvin, měla by být u starších pacientů užívajících Eucreas pravidelně sledována funkce ledvin (viz bod 4. 4).
Eucreas nebyl studován u pacientů starších více než 75 let.
Z tohoto důvodu se u této populace Eucreas nedoporučuje.
Děti (< 18 roků) Podávání přípravku Eucreas dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
− Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku − Diabetická ketoacidóza nebo diabetické prekoma − Renální selhání nebo porucha funkce ledvin definovaná jako clearance kreatininu < 60 ml/ min (viz bod 4. 4) − Akutní stavy s možností změny funkce ledvin jako:
− − − −
dehydratace, závažná infekce, šok, intravaskulární aplikace jodovaných kontrastních látek (viz bod 4. 4).
−
Akutní − − −
nebo chronické onemocnění, které může být příčinou tkáňové hypoxie jako: srdeční nebo respirační selhání, nedávný infarkt myokardu, šok.
− Zhoršená funkce jater (viz body 4. 2, 4. 3 a 4. 8) − Akutní intoxikace alkoholem, alkoholismus − Kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Eucreas není substituentem inzulinu u pacientů, u kterých je nutné inzulin podávat a neměl by být používán u pacientů s diabetem typu 1.
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může vyskytnout při akumulaci metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly zejména u diabetiků se závažným selháním ledvin.
U pacientů se sníženou funkcí ledvin může být clearance laktátu omezena.
Výskyt laktátové acidózy může být a měl by být snížen posouzením dalších přidružených rizikových faktorů, jako je špatně zvládnutý (kontrolovaný) diabetes, ketóza, dlouhodobé hladovění, nadměrný příjem alkoholu, jaterní nedostatečnost a jakékoli stavy doprovázející hypoxii (viz také body 4. 3 a 4. 5).
Diagnóza laktátové acidózy Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií následovanou komatem.
Laboratorními diagnostickými nálezy je snížení pH krve, zvýšení hladin laktátu v plazmě nad 5 mmol/ l a zvýšení anion gapu a poměru laktát/ pyruvát.
Při podezření na metabolickou acidózu musí být léčba léčivým přípravkem ukončena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
Zhoršená funkce ledvin Vzhledem k tomu, že je metformin vylučován ledvinami, musí být pravidelně sledovány koncentrace kreatininu v séru:
- nejméně jednou za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu na horní hranici
normálních hodnot a u starších pacientů.
16 Snížená funkce ledvin je u starších pacientů často asymptomatická.
Zvláštní opatrnost je nutná v situacích, při kterých může dojít ke zhoršení funkcí ledvin, například při zahájení antihypertenzivní nebo diuretické léčby, nebo při zahájení léčby přípravky NSA.
Zhoršená funkce jater Pacienti se zhoršenou funkcí jater by neměli být léčeni přípravkem Eucreas, včetně pacientů, kteří mají zvýšené hodnoty ALT nebo AST > 3x nad ULN před zahájením léčby (viz body 4. 2, 4. 3 a 4. 8).
Monitorování jaterních enzymů Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a výsledky jaterních funkčních testů se po vysazení léčby vrátily k normálním hodnotám.
Jaterní funkční testy by měly být provedeny před zahájením léčby přípravkem Eucreas, aby byly známy jejich výchozí hodnoty.
Jaterní funkční testy musí být během prvního roku léčby přípravkem Eucreas monitorovány v tříměsíčních intervalech, dále pak pravidelně v průběhu léčby.
U těchto pacientů by mělo být i nadále prováděno vyšetření jaterních funkcí, a to až do doby, než se změna( y) vrátí k normálním hodnotám.
Pokud by zvýšení AST nebo ALT bylo 3x vyšší než ULN, nebo zvýšení přetrvávalo, doporučuje se léčbu přípravkem Eucreas vysadit.
U pacientů, u kterých se objeví žloutenka nebo jiné příznaky naznačující poškození funkce jater, musí být léčba přípravkem Eucreas ukončena.
Po vysazení léčby přípravkem Eucreas a normalizaci výsledků jaterních funkčních testů nesmí být léčba přípravkem Eucreas znovu zahájena.
Srdeční selhání Zkušenosti s vildagliptinem v léčbě pacientů s městnavým srdečním selháním NYHA (New York Heart Association) funkční třídy I- II jsou omezené, proto je třeba u těchto pacientů podávat vildagliptin opatrně.
V klinických studiích nejsou zkušenosti s podáváním vildagliptinu pacientům s NYHA funkční třídy III- IV, proto se jeho podávání těmto pacientům nedoporučuje.
Metformin je kontraindikován u pacientů se srdečním selháním, proto je Eucreas kontraindikován u této skupiny pacientů (viz bod 4. 3).
Poruchy kůže V předklinických studiích toxicity byly u opic zaznamenány kožní léze včetně puchýřů a ulcerací na končetinách (viz bod 5. 3).
Ačkoli v klinických studiích nebyly pozorovány ve zvýšeném výskytu kožní léze, jsou omezené zkušenosti u pacientů s diabetickými kožními komplikacemi.
Z toho důvodu je u pacientů s diabetem doporučena pravidelná kontrola a sledování kožních obtíží, jako je tvorba puchýřů nebo vředů.
Chirurgické zákroky Protože Eucreas obsahuje metformin, měla by být léčba tímto přípravkem přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být znovu zahájena dříve než za 48 hodin po operaci.
Podání jodovaných kontrastních látek Intravaskulární aplikace jodovaných kontrastních látek v radiologických studiích může vést k selhání ledvin.
Proto by měl být přípravek Eucreas, z důvodu přítomnosti léčivé látky metformin, vysazen dříve nebo těsně před aplikací a neměl by být znovu podán dříve než za 48 hodin, a to pouze v případě, že po vyšetření byly renální funkce posouzeny jako normální (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné konkrétní studie interakcí pro Eucreas.
Následující údaje odpovídají informacím dostupným pro jednotlivé účinné látky.
17 Vildagliptin Vildagliptin má nízký potenciál pro interakce se společně podávanými léčivými přípravky.
Protože vildagliptin není substrátem pro enzymy cytochromu P( CYP) 450 a neinhibuje ani neindukuje enzymy CYP 450, není pravděpodobné, že by ovlivňoval léčivé látky, které jsou substráty, inhibitory nebo induktory těchto enzymů.
Výsledky klinických studií, provedených s perorálními antidiabetiky pioglitazonem, metforminem a glyburidem v kombinaci s vildagliptinem, neprokázaly klinicky relevantní farmakokinetické interakce u cílové populace.
Studie lékových interakcí s digoxinem (P- gp substrát) a warfarinem (CYP2C9 substrát) u zdravých jedinců neprokázaly klinicky relevantní farmakokinetické interakce po podávání společně s vildagliptinem.
Studie lékových interakcí byly provedeny u zdravých jedinců s amlodipinem, ramiprilem, valsartanem a simvastatinem.
V těchto studiích nebyly po podání vildagliptinu pozorovány relevantní klinické farmakokinetické interakce.
Avšak toto nebylo provedeno u cílové populace.
Jako u jiných perorálních antidiabetik může být hypoglykemický účinek vildagliptinu snížen některými léčivými látkami, např. thiazidy, kortikosteroidy, thyroidálními přípravky a sympatomimetiky.
Metformin Kombinace nedoporučené Při akutní intoxikaci alkoholem (zvláště v případě hladovění, malnutrice nebo jaterní nedostatečnosti) existuje, vzhledem k přítomnosti léčivé látky metformin v přípravku Eucreas, zvýšené riziko laktátové acidózy (viz bod 4. 4).
Je proto nutné se vyvarovat konzumace alkoholu a léčivých přípravků, které obsahují alkohol.
Kationaktivní léčivé látky, které jsou vylučovány renální tubulární sekrecí (např. cimetidin) mohou vzájemně reagovat s metforminem tak, že soutěží o společný renální tubulární transportní systém, proto zpožďují vylučování metforminu, který může zvyšovat riziko laktátové acidózy.
Studie u zdravých jedinců ukázaly, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšuje systémovou expozici metforminu (AUC) o 50%.
Proto by se při souběžném podávání kationaktivních léčivých látek, vylučovaných renální tubulární sekrecí, mělo uvažovat o pečlivém monitorování glykemie, úpravě dávky doporučeného dávkování a změnách diabetické léčby.
Intravaskulární aplikace jodovaných kontrastních látek může vést k selhání ledvin s následnou akumulací metforminu s rizikem laktátové acidózy.
Metformin by měl být proto vysazen dříve, nebo těsně před vyšetřením, a neměl by být znovu podán dříve než za 48 hodin po aplikaci, a to pouze v případě, že po vyšetření renálních funkcí byly tyto posouzeny jako normální.
Kombinace vyžadující bezpečnostní opatření pro použití Glukokortikoidy, beta- 2- agonisté a diuretika mají vnitřní hyperglykemickou účinnost.
Pacient by o tom měl být informován, měla by mu být častěji prováděna vyšetření hladiny glukózy v krvi, a to především na začátku léčby.
Pokud je to nutné, mělo by mu být, během kombinované léčby a při jejím ukončení, upraveno dávkování přípravku Eucreas.
Inhibitory angiotensin konvertujícího enzymu (ACE) mohou snižovat hladiny glukózy v krvi.
Pokud je to nutné, mělo by být během léčby a při jejím ukončení upraveno dávkování antihyperglykemických léčivých přípravků.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Eucreas těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly pro vildagliptin, podávaný ve vysokých dávkách, reprodukční toxicitu.
Pro
18 metformin nebyla ve studiích na zvířatech reprodukční toxicita prokázána.
Potenciální riziko pro člověka není známé.
Eucreas by neměl být podáván během těhotenství.
Studie na zvířatech prokázaly vylučování obou látek, vildagliptinu i metforminu, do mléka.
Není známo, zda je vildagliptin vylučován do lidského mateřského mléka, ale metformin je v malém množství do něj vylučován.
Vzhledem k možnému riziku obou látek - hypoglykemie u novorozence související s metforminem a nedostatku dat pro člověka u vildagliptinu, by neměl být Eucreas užíván v období kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se jako nežádoucí účinek objeví závrať, by neměli řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
S přípravkem Eucreas nebyly provedeny žádné terapeutické klinické studie.
Avšak bioekvivalence přípravku Eucreas byla demonstrována souběžným podáváním vildagliptinu a metforminu (viz bod 5. 2).
Údaje, zde demonstrované, se vztahují k souběžnému podávání vildagliptinu a metforminu, kde byl vildagliptin přidáván k metforminu.
Nejsou k dispozici studie, kde by byl metformin přidáván k vildagliptinu.
Většina nežádoucích účinků byla mírného a přechodného charakteru a nevyžadovala přerušení léčby.
Nebyla nalezena souvislost mezi nežádoucími účinky a věkem, etnikem, trváním léčby nebo denní dávkou.
Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a hodnoty jaterních funkcí se po vysazení léčby vrátily k normálním hodnotám.
V údajích z kontrolovaných studií monoterapie a přídavné terapie, v délce trvání až 24 týdnů, byla incidence zvýšení ALT nebo AST ≥ 3x ULN (hodnoceno jako přítomnost zvýšení nejméně ve 2 po sobě jdoucích vyšetřeních nebo při poslední návštěvě) 0, 2% pro vildagliptin 50 mg jednou denně, 0, 3% pro vildagliptin 50 mg dvakrát denně a 0, 2% pro všechny komparátory.
Tato zvýšení transamináz byla obvykle asymptomatická, neprogresivního charakteru a nebyla doprovázena cholestázou nebo žloutenkou.
U vildagliptinu byly hlášeny vzácné případy angioedému, výskyt byl srovnatelný s kontrolní skupinou.
Větší množství případů bylo hlášeno, pokud byl vildagliptin podáván v kombinaci s ACE inhibitory.
Většina případů byla mírného charakteru a odezněla v průběhu léčby vildagliptinem.
Nežádoucí účinky hlášené u pacientů, kteří ve dvojitě slepé studii dostávali vildagliptin přidaný k terapii metforminem (Tabulka 1) a jako monoterapii (Tabulka 2), jsou uvedeny níže podle třídy orgánových systémů a absolutní frekvence.
Nežádoucí účinky uvedené v Tabulce 3 jsou založeny na informaci pro metformin v Souhrnu údajů o přípravku dostupné v EU.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
19 Tabulka 1 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako přídavnou terapii k metforminu ve srovnání s placebem a metforminem ve dvojitě slepé studii (N=208)
Poruchy nervového systému
Časté Časté Časté Méně časté
Třes Bolesti hlavy Závratě Únava
Gastrointestinální poruchy
Časté
Nauzea
Poruchy metabolismu a výživy
Časté
Hypoglykemie
V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně a metforminu nebylo hlášeno žádné přerušení léčby z důvodu nežádoucích účinků ze studijní skupiny léčené vildagliptinem 100 mg a metforminem, ani ze skupiny léčené placebem a metforminem.
V klinických studiích byl výskyt hypoglykemie častý u pacientů léčených vildagliptinem v kombinaci s metforminem (1%) a méně častý u pacientů užívajících placebo + metformin (0, 4%).
Žádné závažné příhody hypoglykemie nebyly hlášeny ve vildagliptinové větvi.
V klinických studiích se počáteční hmotnost neměnila, když byl navíc k metforminu podáván vildagliptin 100 mg denně (+0, 2 kg pro vildagliptin a - 1, 0 kg pro placebo).
Další informace o jednotlivých léčivých látkách ve fixní kombinaci.
Vildagliptin
Tabulka 2 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako monoterapii ve dvojitě- slepých studiích (N=1 855)
Poruchy nervového systému
Časté Méně časté
Závratě Bolesti hlavy
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie
Poruchy metabolismu a výživy
Méně časté
Hypoglykemie
Infekční a parazitární onemocnění Cévní
Velmi vzácné Velmi vzácné poruchy Méně časté
Infekce horní části dýchacích cest Nazofaryngitida Periferní otoky
Celkový počet vyřazení z kontrolovaných studií s monoterapií z důvodu nežádoucích účinků nebyla u pacientů léčených vildagliptinem dávkou 100 mg denně vyšší (0, 3%) než u placeba (0, 6%) nebo komparátorů (0, 5%).
Ve srovnávacích kontrolovaných studiích s monoterapií byla hypoglykemie hlášena méně často u 0, 4% (7 z 1855) pacientů léčených vildagliptinem 100 mg denně ve srovnání s 0, 2% (2 ze 1082) pacientů ve skupině léčené účinným komparátorem nebo placebem.
Žádné závažné nebo těžké příhody nebyly hlášeny.
20 V klinických studiích se počáteční hmotnost neměnila, když byl podáván vildagliptin 100 mg denně jako monoterapie (+0, 3 kg pro vildagliptin a - 1, 3 kg pro placebo).
Metformin
Tabulka 3 Známé nežádoucí účinky pro metforminovou komponentu
Poruchy metabolismu a výživy
Velmi vzácné
Snížení absorpce vitaminu B12 a laktátová acidóza *
Poruchy nervového systému
Časté
Kovová chuť
Gastrointestinální poruchy
Velmi časté
Nauzea, zvracení, průjem, bolesti břicha a ztráta chuti k jídlu
Poruchy jater a žlučových cest
Velmi vzácné
Odchylky jaterních funkčních testů nebo hepatitida **
Poruchy kůže a podkoží
Velmi vzácné
Kožní reakce jako zarudnutí kůže, pruritus a kopřivka
* Snížení absorpce vitaminu B12 s poklesem hladin v séru bylo velmi vzácně pozorováno při dlouhodobé léčbě pacientů metforminem.
Doporučuje se uvažovat o takové etiologii u pacientů s megaloblastickou anemií. ** Byly hlášeny ojedinělé případy odchylek v jaterních funkčních testech nebo hepatitidy, mizející po vysazení metforminu.
Gastrointestinální nežádoucí účinky se vyskytují častěji na začátku léčby a ve většině případů spontánně mizí.
Aby se jim předešlo, je doporučeno užívat metformin ve 2 dávkách denně během jídla nebo po jídle.
Pomalé zvyšování dávky může také zlepšit gastrointestinální snášenlivost.
4. 9 Předávkování
Nejsou dostupné žádné údaje týkající se předávkování přípravkem Eucreas.
Vildagliptin Informace týkající se předávkování vildagliptinem jsou omezené.
Informace o pravděpodobných symptomech předávkování vildagliptinem byly převzaty ze studie snášenlivosti se vzrůstající dávkou, kdy byl zdravým jedincům podáván vildagliptin po dobu 10 dnů.
Po dávce 400 mg byly tři případy bolesti svalů a individuální případy mírné a transientní parestezie, horečka, otoky a přechodné zvýšení hladin lipázy.
Po dávce 600 mg se u jednoho jedince objevily otoky nohou a rukou, zvýšení hladin kreatinfosfokinázy (CPK), AST, C- reaktivního proteinu (CPR) a myoglobinu.
U tří dalších jedinců se objevily otoky nohou a ve dvou případech parestezie.
Všechny symptomy a laboratorní změny vymizely bez léčby po vysazení studijní medikace.
Metformin Velké předávkování metforminem (nebo současně existující riziko laktátové acidózy) může mít za následek laktátovou acidózu, která vyžaduje urgentní lékařskou pomoc a musí být léčena v nemocnici.
Léčba Nejúčinnější metodou odstranění metforminu je hemodialýza.
Vildagliptin však nemůže být odstraněn hemodialýzou, ačkoli hlavní hydrolyzovaný metabolit (LAY151) je možné odstranit.
Doporučuje se podpůrná léčba.
21 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních léků snižujících hladinu glukózy v krvi, ATC kód:
A10BD08
Eucreas obsahuje antihyperglykemické látky s doplňujícím se mechanismem účinku, aby došlo ke zlepšení kontroly glykemie u pacientů s diabetem typu 2: vildagliptin, který patří do skupiny stimulátorů buněk ostrůvků, a metformin hydrochlorid, který patří do skupiny biquanidů.
Vildagliptin, člen skupiny látek zlepšujících činnost ostrůvků, je účinným a selektivním inhibitorem enzymu dipeptidyl- peptidase- 4 (DPP- 4).
Metformin působí primárně snížení produkce endogenní glukózy v játrech.
Přidání vildagliptinu pacientům, u kterých byla kontrola glykemie nedostatečná během monoterapie metforminem, vedlo po 6měsíční léčbě k dalšímu statisticky významnému snížení průměru HbA1c proti placebu (rozdíl mezi skupinami - 0, 7% po dávce vildagliptinu 50 mg a 1, 1% po dávce 100 mg vildagliptinu).
Část pacientů, u kterých bylo dosaženo snížení HbA1c o ≥ 0, 7% od výchozí hodnoty byla signifikantně větší v obou skupinách léčených vildagliptinem s metforminem (46% a 60%) ve srovnání se skupinou, která dostávala metformin a placebo (20%).
Vildagliptin Vildagliptin primárně působí inhibičně na enzym DPP- 4, který je zodpovědný za degradaci inkretinových hormonů GLP- 1 (glukanon- like- peptid- 1) a GIP (glukózo- dependentní inzulinotropní polypeptid).
Podání vildagliptinu vede k rychlé a kompletní inhibici účinku DPP- 4 s následným zvýšením endogenních hladin inkretinových hormonů GLP- 1 a GIP, nalačno i po příjmu potravy.
Zvýšením endogenních hladin inkretinových hormonů, zvyšuje vildagliptin citlivost beta buněk ke glukóze s výsledným zlepšením sekrece glukózo- dependentního inzulinu.
Léčba vildagliptinem dávkami 50- 100 mg denně u pacientů s diabetem typu 2 významně zlepšuje surrogate markery funkce beta buněk včetně HOMA- β (Homeostasis Model Assessment – β), poměr proinzulinu a inzulinu a měření odpovědi beta buněk na základě častého provádění zátěžových potravinových testů.
U nediabetických jedinců (s normální glykemií) vildagliptin nestimuluje sekreci inzulinu, ani nesnižuje hladiny glukózy.
Zvýšením hladin endogenního GLP- 1 vildagliptin také zvyšuje senzitivitu alfa buněk ke glukóze s výslednou sekrecí glukagonu, která více odpovídá hladině glukózy.
Větší zvýšení poměru insulin/ glukagon během hyperglykemie, způsobené zvýšením hladin inkretinového hormonu, snižuje nalačno a po jídle produkci glukózy v játrech s následným snížením glykemie.
Známý účinek zvýšených hladin GLP- 1, které zpomalují vyprazdňování žaludku, není pozorován při léčbě vidagliptinem.
Metformin Metformin je biquanid s antihyperglykemickými účinky, snižuje jak bazální tak i postprandiální glykemii.
Nestimuluje sekreci inzulinu, a proto nevyvolává hypoglykemii ani nezvyšuje hmotnost.
Metformin může působit na snížení glykemie třemi mechanismy:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy;
22
- zpomalením absorpce glukózy ze střeva.
Metformin, působením na glykogensyntházu, stimuluje intracelulární tvorbu glykogenu a zvyšuje transportní kapacitu specifických membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykemii.
Toto bylo prokázáno v terapeutických dávkách v kontrolovaných, střednědobých a dlouhodobých klinických studiích: metformin snižuje sérové hladiny celkového cholesterolu, LDL cholesterolu a triglyceridů.
Prospektivní randomizovaná UKPDS (UK Prospective Diabetes Study) prokázala dlouhodobý přínos intenzivní kompenzace hladiny glukózy v krvi u pacientů s diabetem typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
pacientů léčených metforminem (29, 8 příhod/ 1 000 pacientů a rok) ve srovnání se samotnou dietou (43, 3 příhod/ 1 000 pacientů a rok), p=0, 0023 a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem (40, 1 příhod/ 1 000 pacientů a rok), p=0, 0034;
- významné snížení absolutního rizika s diabetem související mortality: metformin
7, 5 příhod/ 1 000 pacientů a rok, dieta samotná 12, 7 příhod/ 1 000 pacientů a rok, p=0, 017;
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000 pacientů a
rok versus samotná dieta 20, 6 příhod/ 1 000 pacientů a rok (p=0, 011) a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem 18, 9 příhod/ 1 000 pacientů a rok (p=0, 021);
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1 000 pacientů a
rok, samotná dieta 18 příhod/ 1 000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
Eucreas Absorpce Bioekvivalence byla prokázána mezi přípravkem Eucreas a třemi silami dávek (50 mg/ 500 mg, 50 mg/ 850 mg and 50 mg/ 1000 mg), proti prosté kombinaci tablet vildagliptinu a metformin hydrochloridu v odpovídajících dávkách.
Potrava neovlivňuje rozsah a rychlost absorpce vildagliptinu z přípravku Eucreas.
Pokud byl přípravek podán s jídlem, byly rychlost a rozsah absorpce metforminu z přípravku Eucreas sníženy, což se odrazilo ve snížení Cmax o 26%, AUC o 7% a prodloužení Tmax (2, 0 až 4, 0 h).
Následující údaje reflektují farmakokinetické vlastnosti jednotlivých léčivých látek přípravku Eucreas.
Vildagliptin Absorpce Po perorálním podání nalačno je vildagliptin rychle absorbován a vrchol koncentrace v plazmě byl pozorován za 1, 7 hodiny.
Potrava mírně prodlužuje dobu dosažení vrcholu koncentrace v plazmě na 2, 5 hodiny, ale neovlivní celkovou expozici (AUC).
Podávání vildagliptinu s jídlem má za následek snížení Cmax (19%) ve srovnání s užitím dávky nalačno.
Velikost změny však není klinicky významná, takže vildagliptin může být podáván s jídlem nebo nalačno.
Absolutní biologická dostupnost je 85%.
Distribuce Vazba vildagliptinu na proteiny plazmy je nízká (9, 3%) a vildagliptin je distribuován rovnoměrně mezi plazmou a červenými krvinkami.
Průměrný distribuční objem vildagliptinu v ustáleném stavu je po intravenózním podání (Vss) 71 litrů, což svědčí pro extravaskulární distribuci.
Počítá se, že se takto vyloučí 69% dávky.
Hlavní metabolit (LAY 151) je farmakologicky inaktivní, je výsledkem hydrolýzy kyanové části a odpovídá 57% podané dávky s následnou amidovou hydrolýzou produktu (4% dávky).
Podle in vitro studie u DPP- 4 deficientních potkanů přispívá DPP- 4 k částečné hydrolýze vildagliptinu.
Podle metabolické clearance vildagliptinu se nedá předpokládat, že by byl ovlivňen souběžně podávanými léčivými přípravky, které jsou CYP 450 inhibitory a/ nebo induktory.
V in vitro studiích bylo demonstrováno, že vildagliptin neinhibuje/ neindukuje enzymy CYP 450.
Proto není pravděpodobné, že by vildagliptin ovlivňoval metabolickou clearance souběžně podávaných léčivých přípravků metabolizovaných enzymy CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 nebo CYP 3A4/ 5.
Vylučování Po perorálním podání [14C] vildagliptinu bylo přibližně 85% vyloučeno do moči a 15% dávky bylo nalezeno ve stolici.
Po perorálním podání bylo renální exkrecí vyloučeno 23% dávky vildagliptinu v nezměněné formě.
13 l/ hodinu.
Průměrný eliminační poločas po intravenózním podání je přibližně 2 hodiny.
Eliminační poločas po perorálním podání je 3 hodiny.
Linearita / nelinearita V terapeutickém rozmezí dávek Cmax vildagliptinu a plocha pod křivkou plazmatické koncentrace za čas (AUC) stoupala v závislosti na dávce.
U zdravých jedinců, mužů a žen v širokém rozmezí věkovém a body mass indexu (BMI) nebyly pozorovány žádné klinicky významné rozdíly farmakokinetiky.
DPP- 4 inhibice vildagliptinem není pohlavím ovlivněna.
Inhibice DPP- 4 vildagliptinem není ovlivněna věkem.
Zhoršená funkce jater:
U jedinců s mírným, středním nebo závažným zhoršením funkce jater (Child - Pugh A- C) nebyly žádné klinicky významné změny (maximum ~30%) v expozici vildagliptinu.
U jedinců s mírným, středním nebo závažným zhoršením funkce ledvin byla systémová expozice vildagliptinu zvýšena (Cmax 8- 66%; AUC 32- 134%) a celková tělesná clearance byla, ve srovnání s jedinci s normální funkcí ledvin, snížena.
Omezené údaje naznačují, že rasa nemá významný vliv na farmakokinetiku vildagliptinu.
Metformin Absorpce Po perorálním podání dávky metforminu je dosaženo maximální plazmatické koncentrace Cmax asi za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu je u zdravých jedinců 50- 60%.
Po perorálním podání dávky bylo ve stolici nalezeno 20- 30% neabsorbované frakce.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Usuzuje se, že farmakokinetika absorpce metforminu není lineární.
Při obvyklých dávkách metforminu a běžném dávkovacím schématu je dosaženo ustálených plazmatických koncentrací během 24- 48 hodin a jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální koncentrace (Cmax) metforminu v plazmě 4 µg/ ml, a to i při maximálních dávkách.
Potrava lehce zpomaluje a snižuje rozsah absorpce metforminu.
Po podání dávky 850 mg byl vrchol koncentrace v plazmě o 40% nižší, AUC byla snížena o 25% a čas dosažení vrcholu plazmatické koncentrace byl prodloužen o 35 minut.
Klinický význam tohoto snížení není znám.
24 Distribuce Vazba na proteiny plazmy je zanedbatelná.
Metformin částečně vstupuje do erytrocytů.
Průměrný distribuční objem Vd se pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U lidí nebyly nalezeny žádné metabolity.
Vylučování Metformin je vylučován ledvinami.
Renální clearance metforminu je > 400 ml/ min, což naznačuje, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po perorálním podání dávky je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny studie na zvířatech v délce 13 týdnů s kombinací léčivých látek obsažených v přípravku Eucreas.
Žádné nové toxicity, které by souvisely s kombinací látek nebyly identifikovány.
Následující údaje jsou nálezy ze studií provedených individuálně s vildagliptinem nebo metforminem.
Vildagliptin Do dávky 15 mg/ kg (7 násobek expozice u lidí založené na Cmax) nebylo u psů pozorováno zpomalení přenosu intrakardiálních impulsů.
U potkanů a myší byla v plicích pozorována akumulace vakuolizovaných alveolárních makrofágů.
U potkanů do dávky 25 mg/ kg (5 násobná expozice u lidí dle AUC) a 750 mg/ kg u myší (142 násobek expozice u lidí) nebyl pozorován žádný efekt.
U psů byly pozorovány gastrointestinální symptomy, především řídká stolice, mukoidní stolice, průjem a při vysokých dávkách krev ve stolici.
Hladina nulového účinku nebyla stanovena.
Vildagliptin nebyl mutagenní v konvenčních in vitro testech a in vivo testech genotoxicity.
Studie fertility a časného embryonálního vývoje u potkanů neodhalily zhoršení fertility, reprodukce nebo časného embryonálního vývoje způsobené vildagliptinem.
Embryofetální toxicita byla hodnocena u potkanů a králíků.
U potkanů byla pozorována zvýšená incidence volných žeber spojená se sníženou hmotností matek, přičemž dávka 75 mg/ kg (10 násobek expozice u lidí) byla bez efektu.
U králíků snížení hmotnosti plodů a změny na skeletu, indikující opožděný vývoj, byly pozorovány pouze při závažné toxicitě pro matky; dávky do 50 mg/ kg (9 násobek expozice u lidí) neměly žádný účinek.
Studie pre a postnatálního vývoje byly provedeny u potkanů.
Změny byly pozorovány pouze v souvislosti s toxicitou pro matku při dávce ≥ 150 mg/ kg a zahrnovaly přechodné snížení tělesné hmotnosti a snížení motorické aktivity u F1 generace.
Dvouletá studie kancerogenity byla provedena u potkanů po perorálních dávkách do 900 mg/ kg (přibližně 200 násobek expozice u lidí při maximální doporučené dávce).
Žádné zvýšení incidence nádorů přisuzované vildagliptinu nebylo pozorováno.
Jiná dvouletá studie kancerogenity byla provedena na myších, po perorálním podávání dávek až do 1000 mg/ kg.
Byla pozorována zýšená incidence výskytu mamárních adenokarcinomů a hemangiosarkomů, dávky do 500 mg/ kg (59 násobek expozice u lidí) a 100 mg/ kg (16 násobek expozice u lidí) nevyvolaly žádné takové změny.
Zvýšená incidence těchto nádorů u myší není považována za reprezentativní a signifikantní riziko pro lidi, založeno na chybění genotoxicity vildagliptinu a jeho základního metabolitu, výskytu nádorů pouze u jednoho druhu a vysokém stupni systémové expozice, při kterém byly nádory pozorovány.
Ve 13týdenní studii toxicity u opic cynomolgus byly při dávce ≥ 5 mg/ kg/ den zaznamenány kožní léze.
Tyto byly shodně lokalizované na koncových částech těla (ruce, nohy, uši, ocas).
25 puchýře, které byly reverzibilní i přes pokračování v léčbě a nebyly doprovázeny histopatologickými změnami.
Šupinatění kůže, odlupování kůže, strupy a otlačeniny na ocasu s doprovodnými histopatologickými změnami nebyly zaznamenány při dávkách ≥ 20 mg/ kg/ den (přibližně 3 násobek lidské AUC expozice při dávce 100 mg).
Nekrotické změny na ocasu byly pozorovány při dávce ≥ 80 mg/ kg/ den.
Kožní léze nebyly, během 4týdenního období regenerace, reverzibilní u opic léčených dávkou 160 mg/ kg/ den.
Metformin Žádná klinická data metforminu, založené na konvenčních farmakologických studiích bezpečnosti, toxicity po opakovaném podání, genotoxicity, karcinogenního potenciálu a reprodukční toxicity, nevykázala žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Hyprolosa Magnesium- stearát
Potahová vrstva:
Hypromelosa Oxid titaničitý (E 171) Žlutý oxid železitý (E 172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blistr Dostupné v baleních obsahujících 10, 30, 60, 120, 180 nebo 360 potahovaných tablet a ve vícečetných baleních obsahujících 120 (2x60), 180 (3x60) nebo 360 (6x60) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení a síly přípravku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
26 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 425/ 007- 012 EU/ 1/ 07/ 425/ 016- 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14. 11. 2007
10.
DATUM REVIZE TEXTU
27 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
28 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraβe 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán
Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance, jak je popsán ve verzi 3. 0 (s datem 17. června 2008) uvedený v Modulu 1. 8. 1. žádosti o registraci, existoval a fungoval dříve, než je přípravek uveden na trh a dále po celou dobu, kdy je přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že provede studie a další farmakovigilanční aktivity, které jsou podrobně uvedeny ve Farmakovigilančním plánu, dohodnutém v Plánu řízení rizik ve verzi 3 (ze 6. prosince 2007) uvedené v Modulu 1. 8. 2. žádosti o registraci a v jakékoli následné aktualizaci Plánu řízení rizik odsouhlasené CHMP.
V souladu s pokynem CHMP o Systémech řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) bude předložen aktualizovaný Plán řízení rizik současně s další Periodicky aktualizovanou zprávou o bezpečnosti přípravku (Periodic Safety Update Report).
Navíc bude předložen aktualizovaný Plán řízení rizik • Po získání nových informací, které mohou ovlivnit aktuální údaje o bezpečnosti, farmakovigilanční plán nebo aktivity na minimalizování rizik • Do 60 dnů po dosažení důležitých mezníků (farmakovigilance nebo minimalizace rizik) • Na žádost EMEA.
29 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
30 A.
OZNAČENÍ NA OBALU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Eucreas 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 850 mg metformin- hydrochloridu (odpovídající 660 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
32 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 425/ 001 EU/ 1/ 07/ 425/ 002 EU/ 1/ 07/ 425/ 003 EU/ 1/ 07/ 425/ 004 EU/ 1/ 07/ 425/ 005 EU/ 1/ 07/ 425/ 006
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Eucreas 50 mg/ 850 mg
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Eucreas 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA VLOŽENÁ VE VÍCEČETNÉM BALENÍ (BEZ „ BLUE BOXU “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Eucreas 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 850 mg metformin- hydrochloridu (odpovídající 660 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet Součást vícečetného balení obsahující 2 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 3 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
35 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 425/ 013 EU/ 1/ 07/ 425/ 014 EU/ 1/ 07/ 425/ 015
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Eucreas 50 mg/ 850 mg
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (S „ BLUE BOXEM “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Eucreas 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 850 mg metformin- hydrochloridu (odpovídající 660 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet Vícečetné balení obsahující 2 balení, každé po 60 tabletách.
180 potahovaných tablet Vícečetné balení obsahující 3 balení, každé po 60 tabletách.
360 potahovaných tablet Vícečetné balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
37 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 425/ 013 EU/ 1/ 07/ 425/ 014 EU/ 1/ 07/ 425/ 015
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Eucreas 50 mg/ 850 mg
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Eucreas 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 1000 mg metformin- hydrochloridu (odpovídající 780 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
39 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 425/ 007 EU/ 1/ 07/ 425/ 008 EU/ 1/ 07/ 425/ 009 EU/ 1/ 07/ 425/ 010 EU/ 1/ 07/ 425/ 011 EU/ 1/ 07/ 425/ 012
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Eucreas 50 mg/ 1000 mg
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Eucreas 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA VLOŽENÁ VE VÍCEČETNÉM BALENÍ (BEZ „ BLUE BOXU “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Eucreas 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 1000 mg metformin- hydrochloridu (odpovídající 780 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet Součást vícečetného balení obsahující 2 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 3 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 425/ 016 EU/ 1/ 07/ 425/ 017 EU/ 1/ 07/ 425/ 018
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Eucreas 50 mg/ 1000 mg
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (S „ BLUE BOXEM “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Eucreas 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 1000 mg metformin- hydrochloridu (odpovídající 780 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet Vícečetné balení obsahující 2 balení, každé po 60 tabletách.
180 potahovaných tablet Vícečetné balení obsahující 3 balení, každé po 60 tabletách.
360 potahovaných tablet Vícečetné balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 425/ 016 EU/ 1/ 07/ 425/ 017 EU/ 1/ 07/ 425/ 018
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Eucreas 50 mg/ 1000 mg
45 B.
PŘÍBALOVÁ INFORMACE
46 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Eucreas 50 mg/ 850 mg potahované tablety Eucreas 50 mg/ 1000 mg potahované tablety
vildagliptinum/ metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Eucreas a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Eucreas užívat 3.
Jak se Eucreas užívá 4.
Možné nežádoucí účinky 5.
Jak Eucreas uchovávat 6.
Další informace
1.
CO JE EUCREAS A K ČEMU SE POUŽÍVÁ
Léčivé látky přípravku Eucreas patří do skupiny léčivých přípravků nazývaných „ perorální antidiabetika ”.
Eucreas se užívá k léčbě pacientů s diabetem (cukrovkou) typu 2.
Tento typ diabetu je také znám jako diabetes mellitus nezávislý na inzulinu.
Diabetes typu 2 se projeví, pokud organismus neprodukuje dostatek inzulinu, nebo pokud inzulin, který organismus produkuje, neúčinkuje tak, jak by měl.
Může se také objevit, pokud organismus produkuje příliš mnoho glukagonu.
Oba, insulin i glukagon, jsou produkovány slinivkou břišní.
Inzulin pomáhá snižovat hladinu cukru v krvi především po jídle.
Glukagon spouští tvorbu cukru v játrech, a tím působí zvýšení hladiny cukru v krvi.
Eucreas obsahuje dvě léčivé látky nazývané vildagliptin a metformin.
Obě tyto látky pomáhají kontrolovat hladinu cukru v krvi.
Léčivá látka vildagliptin účinkuje tak, že slinivka břišní produkuje více inzulinu a méně glukagonu.
Léčivá látka metformin účinkuje tak, že pomáhá organismu inzulin lépe využívat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EUCREAS UŽÍVAT
Neužívejte Eucreas
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivé látky vildagliptin, metformin nebo kteroukoli
další složku přípravku Eucreas (uvedené v bodě 6).
Pokud si myslíte, že můžete být alergický/ á na cokoli z tohoto, řekněte to svému lékaři dříve, než začnete Eucreas užívat.
- jestliže máte nebo jste měl/ a závažné komplikace související s Vaším diabetem, např.
diabetickou ketoacidózu (diabetická komplikace s rychlým úbytkem tělesné hmotnosti, nevolnost a/ nebo zvracení) nebo diabetické koma.
47
- jestliže jste měl/ a v nedávné době srdeční záchvat, nebo pokud trpíte srdečním selháním nebo
závažnými problémy krevního oběhu, nebo máte dýchací potíže, které mohou být příznakem srdečních problémů..
- jestliže trpíte onemocněním ledvin.
- jestliže máte závažnou infekci nebo jste silně dehydratován/ a (máte velké ztráty tělesných
- jestliže máte podstoupit rentgenové vyšetření kontrastní látkou (zvláštní typ rentgenového
vyšetření zahrnující injekční podání barviva).
Viz také, prosím, informaci v bodě „ Zvláštní opatrnosti při použití přípravku Eucreas je zapotřebí “.
- jestliže trpíte onemocněním jater.
- jestliže pijete nadměrně alkohol (zda každý den nebo jen čas od času),
- jestliže kojíte (viz také „ Těhotenství a kojení ”).
Zvláštní opatrnosti při použití přípravku Eucreas je zapotřebí Přestaňte tento přípravek užívat a řekněte to svému lékaři, jestliže se u Vás objeví jeden nebo více z níže uvedených příznaků, které mohou být spojeny se stavem nazývaným „ laktátová acidóza “:
- pocit chladu nebo nepříjemný pocit
- bolesti svalů
- silná nevolnost nebo zvracení
- bolest žaludku nebo v jeho okolí (bolest břicha)
- ospalost nebo závratě
- rychlé dýchání
Jestliže jste již dříve užíval( a) Galvus (vildagliptin) nebo Eucreas a musel( a) jste ukončit jeho užívání kvůli nežádoucím účinkům (onemocnění jater), nesmíte Eucreas znovu užívat.
Diabetické kožní poruchy jsou častou komplikací diabetu.
Doporučuje se Vám, dodržovat rady lékaře nebo zdravotní sestry, týkající se péče o kůži nebo nohy.
Také se Vám doporučuje věnovat zvláštní pozornost, pokud se Vám objeví puchýře nebo vředy během užívání přípravku Eucreas.
Pokud se objeví, ihned kontaktujte svého lékaře.
Pokud jste přestali Eucreas užívat z důvodu plánovaného chirurgického zákroku (měl/ a byste přestat nejméně 48 hod před plánovanou operací a znovu začít až 48 hod po operaci) nebo aplikace rentgenové kontrastní látky, řekněte to svému lékaři dříve, než začnete Eucreas užívat znovu.
Jaterní testy Vám budou provedeny před zahájením léčby přípravkem Eucreas, ve tříměsíčních intervalech během prvního roku a potom opakovaně.
Tyto testy budou prováděny, aby případné zvýšení jaterních enzymů bylo zjištěno co nejdříve.
Starší pacienti (65- 74 let) užívající Eucreas by měli být pravidelně vyšetřováni na ledvinné funkce.
Tito pacienti mohou mít častěji problémy s ledvinami.
Eucreas se nedoporučuje podávat pacientům ve věku 75 let a více.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Toto je zvlášť důležité, jestliže jste užíval/ a jakékoli léky k léčbě srdečních potíží nebo problémů s Vaším krevním cukrem, ledvin nebo krevního tlaku, např. léky obsahující:
- glukokortikoidy, užívané obvykle k léčbě zánětů
- beta- 2 agonisty, užívané obvykle k léčbě poruch dýchání
- jiné léky užívané k léčbě diabetu
- diuretika (nazývané také jako tablety na odvodnění)
- ACE inhibitory obvykle používané k léčbě vysokého krevního tlaku
- některé léky ovlivňující štítnou žlázu nebo
- některé léky ovlivňující nervový systém.
48 Užívání přípravku Eucreas s jídlem a pitím Tablety užívejte buď s jídlem nebo hned po jídle.
Toto sníží riziko žaludeční nevolnosti.
Při užívání přípravku Eucreas se vyvarujte požívání alkoholu, protože alkohol může zvyšovat riziko laktátové acidózy (viz prosím bod „ Možné nežádoucí účinky “).
Těhotenství a kojení
- Pokud jste těhotná, řekněte to svému lékaři, a to i tehdy, pokud si myslíte, že byste mohla být
těhotná nebo těhotenství plánujete.
Lékař Vám vysvětlí možná rizika užívání přípravku Eucreas během těhotenství.
- Neužívejte Eucreas, jestliže kojíte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Pokud při užívání přípravku Eucreas máte závratě, neřiďte ani neobsluhujte stroje.
3.
JAK SE EUCREAS UŽÍVÁ
Vždy užívejte Eucreas přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Kolik tablet se užívá Množství přípravku Eucreas, jaké se má užít, závisí na stavu Vašeho onemocnění.
Lékař Vám řekne přesně dávku, jakou máte užívat.
Kdy a jak Eucreas užívat
- Tablety polykejte celé a zapíjejte je sklenicí vody.
- Užívejte jednu tabletu ráno a druhou večer s jídlem nebo těsně po jídle.
Užívání tablet těsně po
jídle snižuje riziko žaludeční nevolnosti.
Pokračujte ve všech doporučeních týkajících se diety, které Vám dal Váš lékař, především pokud se to týká diabetické diety pro kontrolu tělesné hmotnosti.
V tomto pokračujte i při užívání přípravku Eucreas.
Nejméně jednou za rok Vám lékař zkontroluje, zda Vaše ledviny pracují normálně.
Lékař Vám bude pravidelně vyšetřovat krev a moč na přítomnost cukru.
Jestliže jste užil/ a více přípravku Eucreas, než jste měl/ a Jestliže jste užil/ a příliš mnoho tablet přípravku Eucreas, nebo někdo jiný užil Vaše tablety, řekněte to okamžitě lékaři nebo lékárníkovi.
Může být nezbytné lékařské ošetření.
Jestliže musíte navštívit lékaře nebo jít do nemocnice, vezměte s sebou balení léku včetně této příbalové informace.
Jestliže jste zapomněl/ a užít Eucreas Jestliže jste zapomněl/ a užít tabletu, vezměte si ji s následujícím jídlem, pokud to však není v době, kdy máte užít další dávku.
Nezdvojujte následující dávku (dvě tablety najednou), abyste nahradil/ a vynechanou tabletu.
Jestliže jste přestal užívat Eucreas Nepřestávejte užívat Eucreas, dokud Vám to neřekne Váš lékař.
Pokud máte jakékoli otázky, jak dlouho budete tento lék užívat, zeptejte se svého lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
49 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny jiné léky, může mít i Eucreas nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s určitými frekvencemi, které jsou definovány následovně: • velmi časté: vyskytující se u více než 1 z 10 pacientů • časté: vyskytující se u 1 až 10 ze 100 pacientů • méně časté: vyskytující se u 1 až 10 z 1 000 pacientů • vzácné: vyskytující se u 1 až 10 z 10 000 pacientů • velmi vzácné: vyskytující se u méně než 1 z 10 000 pacientů • není známo: frekvenci nelze z dostupných dat určit
Některé příznaky vyžadují okamžitou lékařskou pomoc Musíte přestat užívat Eucreas a navštívit neprodleně svého lékaře, jestliže se u Vás vyskytnou následující nežádoucí účinky:
Příznaky zahrnují otoky obličeje, jazyka nebo hrdla, potíže při polykání,
potíže při dýchání, náhlý výskyt vyrážky nebo kopřivky, které mohou naznačovat reakci zvanou „ angioedém “.
Příznaky zahrnují zežloutnutí kůže a očí, žaludeční
nevolnost, ztráta chuti k jídlu nebo tmavě zbarvená moč, které mohou být známkou onemocnění jater (hepatitida).
Jiné nežádoucí účinky U některých pacientů užívajících Eucreas se vyskytly následující nežádoucí účinky:
Velmi časté:
- nevolnost
- zvracení
- průjem
- bolest žaludku a v jeho okolí (bolest břicha)
- ztráta chuti k jídlu.
Časté:
- závratě
- bolest hlavy
- nekontrolovatelný třes
- kovová pachuť
- nízká hladiny glukózy.
Méně časté:
- bolest kloubů
- únava
- zácpa
- otoky rukou, kloubů nebo nohou (otoky).
Vzácné:
- známky onemocnění jater (zánět jater)
Velmi vzácné:
- bolest v hrdle, tečení z nosu, horečka
- známky vysoké hladiny kyseliny mléčné v krvi (známé jako laktátová acidóza), např, ospalost,
silná nevolnost nebo zvracení, bolesti břicha, nepravidelná srdeční činnost nebo hluboké, rychlé dýchání.
- zčervenání kůže, svědění
- snížená hladina vitaminu B12 (bledost, únava, psychické příznaky jako zmatenost nebo poruchy
paměti).
50 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EUCREAS UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Eucreas nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba
použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Eucreas obsahuje
- Léčivými látkami jsou vildagliptin a metformin- hydrochlorid.
- Jedna potahovaná tableta přípravku Eucreas 50 mg/ 850 mg obsahuje 50 mg vildagliptinu a
850 mg metformin- hydrochloridu (odpovídá 660 mg metforminu).
- Jedna potahovaná tableta přípravku Eucreas 50 mg/ 1000 mg obsahuje 50 mg vildagliptinu a
1000 mg metformin- hydrochloridu (odpovídá 780 mg metforminu).
Hyprolosa, magnesium- stearát, hypromelosa, oxid titaničitý (E 171),
žlutý oxid železitý (E 172), makrogol 4000 a mastek.
Jak Eucreas vypadá a co obsahuje balení Eucreas 50 mg/ 850 mg jsou žluté, oválné potahované tablety se zkosenými okraji, na jedné straně s vyznačením „ NVR ” a „ SEH ” na straně druhé.
Eucreas 50 mg/ 1000 mg jsou tmavě žluté, oválné potahované tablety se zkosenými okraji, na jedné straně s vyznačeným „ NVR ” a „ FLO ” na straně druhé.
Eucreas je dostupný v baleních obsahujících 10, 30, 60, 120, 180 nebo 360 potahovaných tablet a ve vícečetných baleních obsahujících 120 (2x60), 180 (3x60) nebo 360 (6x60) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení a síly přípravku.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
51 Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
52
European Medicines Agency
EMEA/ H/ C/ 898
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EVICEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Evicel?
Evicel je léčivý přípravek, který se užívá jako tkáňové lepidlo.
Je k dispozici ve formě dvou roztoků, z nichž jeden obsahuje účinnou látku fibrinogen (50 až 90 mg/ ml) a druhý obsahuje účinnou látku trombin (800 až 1200 mezinárodních jednotek na mililitr).
Na co se přípravek Evicel používá?
Přípravek Evicel používají chirurgové ke zmírnění místního krvácení během operace, kdy ke zvládnutí krvácení nepostačují standardní postupy.
Přípravek Evicel může být navíc používán také k suturám (šití) v cévní chirurgii (chirurgii zabývající se léčením krevních cév).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Evicel používá?
Přípravek Evicel by měl používat pouze zkušený chirurg.
Před použitím jsou dva roztoky přípravku Evicel smíchány dohromady za použití speciální pomůcky, která je dodávána spolu s léčivým přípravkem.
Přípravek Evicel se poté nakape nebo nastříká na povrch rány, až vytvoří tenkou vrstvu.
Množství přípravku Evicel použité k ošetření závisí na řadě faktorů, včetně typu chirurgického zákroku, velikosti rány a počtu aplikací.
U dětí se přípravek Evicel nedoporučuje používat z důvodu nedostatku informací o jeho bezpečnosti a účinnosti v této věkové skupině.
Jak přípravek Evicel působí?
Účinné látky přípravku Evicel, fibrinogen a trombin, jsou přírodní látky získávané z lidské plazmy (tekutá složka krve).
Jsou- li tyto dvě účinné látky smíchány dohromady, trombin rozštěpí fibrinogen na menší jednotky zvané fibriny.
Fibriny se poté shlukují (slepují dohromady) a tvoří fibrinovou sraženinu, která napomáhá hojení rány tím, že zabraňuje krvácení.
Jak byl přípravek Evicel zkoumán?
Účinky přípravku Evicel byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Jelikož se roztok trombinu přípravku Evicel používá také v jiném léčivém přípravku, Quixil, který je registrován ve 14 zemích Evropy, společnost použila některé údaje o přípravku Quixil na podporu používání přípravku Evicel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Účinnost přípravku Evicel byla zkoumána ve dvou hlavních studiích, které zahrnovaly celkem 282 pacientů.
Druhá studie srovnávala účinnost přípravku Evicel s účinností materiálu Surgicel (pomocný materiál užívaný ke kontrole krvácení) při zmírňování krvácení v abdominální chirurgii (chirurgické zákroky v krajině břišní).
Hlavním měřítkem účinnosti byl počet pacientů bez krvácení v místě aplikace 10 minut po podání přípravku Evicel nebo aplikaci materiálu Surgicel.
Jaký přínos přípravku Evicel byl prokázán v průběhu studií?
Přípravek Evicel byl při zmírňování krvácení v místě aplikace účinnější než srovnávané léčby.
Při zákrocích v rámci cévní chirurgie nekrvácelo po čtyřech minutách po použití léčby přípravkem Evicel 85% pacientů (64 ze 75) ve srovnání s 39% pacientů (28 ze 72), kterým byla provedena manuální komprese.
Při chirurgickém zákroku v krajině břišní nekrvácelo po deseti minutách po použití léčby přípravkem Evicel 95% pacientů (63 ze 66) ve srovnání s 81% pacientů (56 ze 69), kterým byl aplikován Surgicel.
Jaká rizika jsou spojena s přípravkem Evicel?
Přípravek Evicel může vyvolat stejně jako jiná tkáňová lepidla alergickou reakci.
V ojedinělých případech se mohou u pacientů vytvářet protilátky vůči proteinům přípravku Evicel, které mohou zasahovat do procesu srážení krve.
V případě neúmyslné aplikace přípravku Evicel do krevní cévy může dojít k tromboembolickým komplikacím (krevní sraženiny).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Evicel je uveden v příbalových informacích.
Přípravek Evicel by neměly užívat osoby s možnou přecitlivělostí (alergií) na fibrinogen, trombin nebo na kteroukoli jinou složku přípravku.
Nesmí být podáván jako injekce do krevní cévy.
Na základě čeho byl přípravek Evicel schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Evicel používaného v rámci podpůrné léčby v chirurgii pro zlepšení hemostázy v případě, že standardní postupy nepostačují, a jako podpora hemostázy při šití v cévní chirurgii převyšují jeho rizika.
Výbor doporučil, aby přípravku Evicel bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Evicel:
Evropská komise udělila rozhodnutí o registraci přípravku Evicel platné v celé Evropské unii společnosti Omrix Biopharmaceuticals S. A. dne 6. října 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Evicel je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
2/ 2
číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 08/ 473/ 001
Evicel
50- 90 mg/ ml 800- 1200 IU/ ml
Roztok pro přípravu tkáňového lepidla
Epilézní použití
lahvička (skleněná)
1 ml
2 lahvičky
EU/ 1/ 08/ 473/ 002
Evicel
50- 90 mg/ ml 800- 1200 IU/ ml
Roztok pro přípravu tkáňového lepidla
Epilézní použití
lahvička (skleněná)
2 ml
2 lahvičky
EU/ 1/ 08/ 473/ 003
Evicel
50- 90 mg/ ml 800- 1200 IU/ ml
Roztok pro přípravu tkáňového lepidla
Epilézní použití
lahvička (skleněná)
5 ml
2 lahvičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
EVICEL roztoky pro přípravu tkáňového lepidla
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivými látkami jsou:
Složka 1
1ml injekční lahvička
2ml injekční lahvička
5ml injekční lahvička
Lidský srážlivý protein obsahující 50 – 90 mg hlavně fibrinogen a fibronektin * Složka 2
100 – 180 mg
250 – 450 mg
Lidský trombin 800 – 1200 IU
1600 – 2400 IU
4000 – 6000 IU
* Celkové množství proteinu je 80 – 120 mg/ ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Roztoky pro přípravu tkáňového lepidla.
Čiré nebo lehce opalescentní roztoky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
EVICEL je používán k podpůrné léčbě v chirurgii ke zlepšení hemostázy, kdy běžné chirurgické techniky nejsou dostačující (viz bod 5. 1).
EVICEL je určen rovněž na podporu hemostázy při srůstání švů v cévní chirurgii.
4. 2 Dávkování a způsob podání
EVICEL smí používat pouze zkušení chirurgové.
Dávkování
Množství přípravku EVICEL a četnost aplikace by měla vždy vycházet z klinických potřeb pacienta.
Podávaná dávka závisí na proměnných, mezi něž patří kromě jiného druh chirurgického zákroku, velikost plochy, způsob plánované aplikace a počet aplikací.
Aplikace přípravku musí být individuálně upravena ošetřujícím lékařem.
V klinických studiích v cévní chirurgii se individuální dávka pohybovala do 4 ml, zatímco při retroperitoneálním nebo intraabdominálním chirurgickém výkonu byla individuální dávka do 10 ml.
Při některých postupech (např. traumata jater) je nicméně potřeba většího množství přípravku.
Výchozí množství přípravku aplikovaného na danou anatomickou oblast nebo povrch by mělo být natolik velké, aby jím byla zcela pokryta určená plocha.
V případě potřeby lze aplikaci opakovat.
2 Způsob a cesta podání
K použití na lézi.
Příprava roztoku je popsána v bodu 6. 6.
Povrch rány by měl být před aplikací co nejsušší.
Podrobné pokyny viz bod 6. 6.
4. 3 Kontraindikace
Přípravek EVICEL se nesmí používat intravaskulárně.
Přecitlivělost na léčivou látku nebo na některou pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pouze k použití na lézi.
Nepoužívejte intravaskulárně.
V případě neúmyslné intravaskulární aplikace může dojít k tromboembolickým komplikacím s ohrožením života.
Nejsou k dispozici náležité údaje k použití tohoto přípravku k lepení tkání, v neurochirurgii, při podávání pomocí flexibilního endoskopu k léčbě krvácení nebo k použití při gastrointestinálních anastomózách.
Před podáním přípravku EVICEL je potřeba zajistit dostatečnou ochranu (zakrytí) všech částí přiléhajících k místu, které má být ošetřeno, aby se zabránilo nechtěné adhezi ostatních tkání.
Podobně jako u jiných přípravků obsahujících proteiny může dojít ke vzniku hypersenzitivních reakcí alergického typu.
Příznaky hypersenzitivních reakcí zahrnují vyrážku, generalizovanou kopřivku, pocit tíže na hrudi, dušnost, hypotenzi a anafylaxi.
Pokud se tyto příznaky vyskytnou, aplikace musí být okamžitě přerušena.
V případě šoku je nutno dodržovat standardní lékařské postupy pro léčbu šoku.
Standardní opatření zabraňující přenosu infekce v souvislosti s používáním léčivých přípravků vyrobených z lidské krve nebo plazmy zahrnují pečlivý výběr dárců, testování jednotlivých odebraných dávek krve a plazmy na specifické ukazatele infekce a zařazení účinných výrobních postupů k inaktivaci/ odstranění virů.
Přes všechna tato opatření nemůže být možnost přenosu infekce při podávání léků vyráběných z lidské krve nebo plazmy zcela vyloučena, což platí i v případě dosud neznámých nebo nových virů a jiných patogenů.
Prováděná opatření jsou považována za účinná v případě obalených virů, jako je HIV, virus hepatitidy C a virus hepatitidy B, a v případě neobaleného viru hepatitidy A.
Omezenou účinnost mohou mít tato opatření u neobalených virů, jako je parvovirus B19.
Infekce parvovirem B19 může mít vážné následky u těhotných žen (fetální infekce) a u jedinců se sníženou funkcí imunitního systému nebo se zvýšenou erytropoézou (například hemolytická anémie).
Je důrazně doporučováno při každé aplikaci přípravku EVICEL zaznamenat jméno pacienta a číslo šarže přípravku tak, aby bylo možné zpětně přiřadit k pacientovi číslo použité šarže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální studie interakcí nebyly provedeny.
Stejně jako podobné přípravky nebo roztoky obsahující trombin může být EVICEL denaturován kontaktem s roztoky obsahujícími alkohol, jód nebo těžké kovy (např. antiseptické roztoky).
Před aplikací je třeba tyto látky odstranit v maximálně možné míře.
4. 6 Těhotenství a kojení
Experimentální studie na zvířatech nejsou dostatečné pro posouzení bezpečnosti tohoto přípravku v souvislosti s reprodukcí, vývojem embrya či plodu, průběhem těhotenství a perinatálním a postnatálním vývojem.
3 Proto by měl být přípravek podáván těhotným nebo kojícím ženám jen tehdy, je- li to nezbytně nutné.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Nežádoucí účinky, které mohou být hlášeny v souvislosti s fibrinovými tkáňovými lepidly, jsou popsány níže.
Vzhledem k tomu, že žádné takové účinky nebyly v průběhu klinických studií u přípravku EVICEL zaznamenány, není jejich četnost v souvislosti s přípravkem EVICEL známa.
Přecitlivělost či alergické reakce (které se mohou projevit jako angioedém, pálení a bodání v místě aplikace, bronchospasmus, třesavka, zrudnutí, generalizovaná kopřivka, bolesti hlavy, vyrážka, hypotenze, letargie, nauzea, neklid, tachykardie, pocit tíže na hrudi, mravenčení, zvracení, dušnost) se mohou vyskytnout ve vzácných případech u pacientů, kterým byla podána fibrinová tkáňová lepidla/ hemostatika.
Tyto nežádoucí účinky se v ojedinělých případech rozvinuly v závažnou anafylaxi.
Mohou být zaznamenány zejména tehdy, pokud je přípravek aplikován opakovaně či pokud je podáván pacientům, o nichž je známo, že jsou přecitlivělí na určité složky přípravku.
Mírné reakce mohou být zvládnuty pomocí antihistaminik.
Závažné reakce s hypotenzí vyžadují okamžitý zásah s použitím běžných zásad léčby šoku.
Ve vzácných případech může dojít k vytvoření protilátek proti složkám fibrinového tkáňového lepidla/ hemostatik.
Neúmyslná intravaskulární aplikace přípravku může vést k tromboembolické příhodě a k diseminované intravaskulární koagulaci, přičemž existuje rovněž riziko anafylaktické reakce (viz 4. 4).
Informace o bezpečnostních hlediscích v souvislosti s přenosnými agens – viz bod 4. 4.
Následující nežádoucí účinky, které se vyskytly v průběhu klinických studií, byly vyhodnoceny jako účinky, které mohou mít příčinnou souvislost s léčbou přípravkem EVICEL.
Veškeré níže uvedené nežádoucí účinky se vyskytly s četností „ časté “ (definováno jako > 1/ 100, < 1/ 10).
Třídy orgánových systémů podle Preferovaný termín databáze MedDRA Nežádoucí účinky ve studii z oblasti retroperitoneální a intraabdominální chirurgie Infekční a parazitární onemocnění
Břišní absces
Nežádoucí účinky ve studii z oblasti cévní chirurgie Infekční a parazitární onemocnění Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Infekce štěpu, stafylokoková infekce Hematom Periferní edém
Abnormální klinické a laboratorní nálezy nezařazené jinde
Krvácení v místě řezu Okluze cévního štěpu Rána Postprocedurální hematom Pooperační komplikace v ráně
Výskyt nežádoucích účinků ve studii z oblasti retroperitoneální a intraabdominální chirurgie
4 Mezi 135 pacienty podstupujícími retroperitoneální a intraabdominální chirurgický výkon (67 pacientů bylo léčeno přípravkem EVICEL a 68 pacientů bylo zařazeno v kontrolní skupině) nebyly podle posouzení zkoušejících zaznamenány žádné nežádoucí příhody v příčinné souvislosti se sledovanou léčbou.
Nicméně 3 závažné nežádoucí příhody (jeden břišní absces ve skupině léčené přípravkem EVICEL a jeden břišní a jeden pánevní absces v kontrolní skupině) byly podle zadavatele studie posouzeny jako příhody s možným vztahem ke sledované léčbě.
Nežádoucí účinky – cévní chirurgie
V kontrolované studii, do které bylo zařazeno 147 pacientů podstupujících zavedení cévního štěpu (75 z nich léčených přípravkem EVICEL a 72 v kontrolní skupině), byla u celkem 16 pacientů v průběhu studie zaznamenána nežádoucí příhoda, při které došlo k trombóze/ okluzi štěpu.
Tyto příhody byly rovnoměrně rozloženy napříč léčebnými větvemi – 8 výskytů jak ve skupině ošetřené přípravek EVICEL, tak v kontrolní skupině.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: lokální hemostatika, ATC kód:
B02BC
Fibrinadhezní systém spouští poslední fázi fyziologického srážení krve.
Přeměna fibrinogenu na fibrin nastává štěpením fibrinogenu na fibrin- monomery a fibrinopeptidy.
Fibrin- monomery agregují a vytvářejí fibrinovou sraženinu.
Faktor XIIIa, což je trombinem aktivovaný faktor XIII, vytváří fibrinovou síť.
Ionty vápníku jsou potřebné jak pro přeměnu fibrinogenu, tak k tvorbě fibrinové sítě.
S postupujícím hojením rány se vlivem plazminu zvyšuje fibrinolytická aktivita a začne docházet k degradaci fibrinu na fibrin- degradační produkty.
Klinické studie prokazující hemostázu a lepší srůstání švu byly provedeny na celkovém počtu 147 pacientů (75 ošetřených přípravkem EVICEL, 72 v kontrolní skupině), kteří podstoupili cévní operaci s polytetrafluoretylenovými štěpy, a na celkovém počtu 135 pacientů (66 ošetřených přípravkem EVICEL, 69 v kontrolní skupině), kteří podstoupili retroperitoneální nebo intraabdominální chirurgický výkon.
K prokázání bezpečnosti a účinnosti přípravku EVICEL u dětí není k dispozici dostatek údajů.
Z nich byly 2 děti ve věku 2 a 5 let a 2 byli mladiství ve věku 16 let.
V současné době nejsou k dispozici žádné údaje týkající se dětí mladších 2 let.
5. 2 Farmakokinetické vlastnosti
EVICEL je určen pouze k použití na léze.
Intravaskulární podání je kontraindikováno.
Intravaskulární farmakokinetické studie nebyly tudíž u lidí prováděny.
Studie byly prováděny na králících k vyhodnocení absorpce a eliminace trombinu, je- li aplikován na povrch rány v játrech po parciální hepatektomii.
Použitím 125I- trombinu byla prokázána pomalá absorpce biologicky neaktivních peptidů vzniklých rozkladem trombinu, jejich Cmax v plazmě bylo dosaženo po 6 – 8 hodinách.
Ve svém maximu (Cmax) představovala plasmatická koncentrace pouze 1 – 2% z aplikované dávky.
Fibrinová tkáňová lepidla/ hemostatika jsou metabolizována stejným způsobem jako endogenní fibrin, tedy fibrinolýzou a fagocytózou.
5 5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie prováděné na bakteriích ke stanovení mutagenity byly negativní pro samotný trombin, biologické léčivé složky (obsahující fibrinogen, citrát, glycin, kyselinu tranexamovou a arginin- hydrochlorid), samotný TnBP a samotný Triton X- 100 ve všech zkoumaných koncentracích.
Ve zkouškách prováděných k posouzení mutagenity u savčích buněk, v testech chromozomových aberací a indukce tvorby mikrojader, byly výsledky pro všechny koncentrace kombinace TnBP a Tritonu X- 100 rovněž negativní.
Po lokální aplikaci je absorpce trombinu do plasmy pomalá a jde hlavně o degradační produkty trombinu, které jsou eliminovány.
Žádné toxikologické účinky v důsledku použití čisticích a rozpouštěcích činidel (TnBP a Triton X- 100) k inaktivaci virů nejsou očekávány vzhledem k tomu, že zbytkové hodnoty jsou menší než 5 µg/ ml.
Studie neurotoxicity prováděné s přípravkem EVICEL potvrdily, že subdurální podání u králíků není spojeno s žádným výskytem neurotoxicity.
Neurobehaviorální pozorování po dobu 14±1 dní nezaznamenala žádné abnormální nálezy.
Žádné závažné makroskopické známky lokální intolerance a žádné makroskopické nálezy související s léčbou nebyly pozorovány.
Analýza mozkomíšního moku neukázala významnější příznaky zánětu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Injekční lahvička s lidským fibrinogenem:
Arginin- hydrochlorid Glycin Chlorid sodný Citrát sodný Chlorid vápenatý Voda na injekce
Injekční lahvička s lidským trombinem:
Chlorid vápenatý Lidský albumin Manitol Octan sodný Voda na injekce
Každý ml obsahuje 11, 6 – 12, 9 mg sodíku.
6. 2 Inkompatibility
Tento přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v mrazničce při teplotě - 18C a nižší.
Injekční lahvičky uchovávejte ve vnějším kartónovém obalu, aby byly chráněny před světlem.
Opakovaně nezmrazujte.
Po rozmrazení mohou být neotevřené injekční lahvičky chráněné před světlem uchovávány při teplotě 2 – 8C po dobu až 30 dnů.
Přípravek během této doby již nelze znovu zmrazit.
Nová doba použitelnosti při skladovací teplotě 2 – 8C by měla být označena na kartónovém obalu.
Na konci této doby musí být přípravek použit nebo zlikvidován.
6 Fibrinogenové a trombinové složky jsou stabilní při pokojové teplotě až po dobu 24 hodin, jakmile jsou však nataženy do aplikačního zařízení, musí být okamžitě použity.
6. 5 Druh obalu a velikost balení
EVICEL je dodáván v balení obsahujícím dvě samostatné injekční lahvičky (sklo typu I) s gumovou zátkou (typ I), z nichž každá obsahuje 1 ml, 2 ml nebo 5 ml roztoku lidského fibrinogenu a lidského trombinu.
Aplikační zařízení a příslušné přídatné špičky jsou dodávány zvlášť.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním a jeho likvidaci
Návod k použití je uveden rovněž v příbalové informaci, resp. v její části určené pro zdravotnické pracovníky.
 Rozmrazení:
Injekční lahvičky je třeba rozmrazit jedním z následujících způsobů:
2 – 8°C (chladnička): injekční lahvičky se rozmrazují 1 den, nebo 20 – 25°C (pokojová teplota): injekční lahvičky se rozmrazují 1 hodinu, nebo 37ºC (např. vodní lázeň za použití aseptických technik nebo ohřívání injekčních lahviček v dlaních): injekční lahvičky by se měly rozmrazit do 10 minut a nesmí být vystaveny této teplotě déle než 10 minut nebo dokud nejsou dostatečně rozmražené.
Teplota nesmí přesáhnout 37ºC.
Před použitím musí přípravek dosáhnout teploty 20 – 30°C.
 Příprava
Roztoky jsou čiré nebo lehce opalescentní.
Nepoužívejte roztok, který je zakalený nebo obsahuje usazeniny.
EVICEL by měl být aplikován za použití aplikačního zařízení EVICEL označeného známkou CE a podle potřeby též za použití přídatné špičky k této aplikační pomůcce.
Příbalové informace s podrobným návodem k použití přípravku EVICEL s pomocí aplikačního zařízení a případně i příslušenství jsou dodávány v balení aplikačního zařízení a jeho příslušenství.
Natáhněte obsah obou injekčních lahviček do aplikačního zařízení a postupujte při tom podle návodu k použití aplikačního zařízení.
Obě stříkačky by měly být naplněny stejným množstvím tekutiny a neměly by obsahovat žádné vzduchové bubliny.
K přípravě podání přípravku EVICEL se nepoužívají jehly.
 Aplikace kapáním
Držte špičku aplikátoru co nejblíže povrchu tkáně, avšak bez toho, aby se jí špička aplikátoru během aplikace dotkla, a pokapejte jednotlivými kapkami ošetřovanou oblast.
Jestliže se špička aplikátoru ucpe, špička katétru může být zkracována o 0, 5 cm.
 Aplikace nástřikem
EVICEL může být aplikován nástřikem za použití stlačeného CO2 nebo stlačeného vzduchu.
Spojte krátkou trubici na aplikačním zařízení se zasunovací luerovou koncovkou na dlouhé trubici, která přivádí plyn.
Zásuvkovou luerovou koncovku přívodové trubice s plynem (vybavené 0, 2 μm bakteriostatickým filtrem) zapojte do tlakového regulátoru, který je schopen vyvinout tlak 1, 0 až 2, 0 barů.
Tlakový regulátor by měl být použit v souladu s pokyny výrobce.
Při aplikaci přípravku nástřikem by měl být použit tlak 1, 4 až 1, 7 barů (měřeno tokem plynu).
7 Vzdálenost mezi tryskou a povrchem tkáně by v ideálním případě měla být 10 až 15 cm.
Přípravek by měl být nastříkán na povrch tkáně v krátkých dávkách (0, 1 – 0, 2 ml) tak, aby se vytvořila tenká rovnoměrná vrstva.
EVICEL vytvoří průhledný film přes celou ošetřovanou oblast.
 Likvidace
Všechen nepoužitý přípravek nebo odpad musí být zlikvidovány v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B- 1640 Rhode- St- Genèse Belgie Tel.: +32 2 359 91 23 Fax: +32 2 359 91 49
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské agentury pro léčivé přípravky (EMEA) http: // www. emea. europa. eu /.
8 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
OMRIX biopharmaceuticals Ltd.
MDA Blood Bank Sheba Hospital Ramat Gan 52621 POB 888 Kiryat Ono 55000 Izrael
Název a adresa výrobce odpovědného za propouštění šarží
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo 1640 Rhode- St- Genèse Belgie
B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
 DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi J/ 11- 01- 03, uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance uvedené podrobně v plánu farmakovigilance tak, jak byly schváleny ve verzi J/ 11- 00- 03 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen:  jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, plán farmakovigilance nebo na činnosti k minimalizaci rizik;  do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik);  na žádost EMEA.
10 Úřední propouštění šarží: v souladu s článkem 114 směrnice 2001/ 83/ ES, v platném znění, bude úřední propouštění šarží provedeno státní laboratoří nebo laboratoří určenou k takovému účelu.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartónová krabička obsahující 2 injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EVICEL roztoky pro přípravu tkáňového lepidla
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Roztoky pro přípravu tkáňového lepidla
Léčivé látky v přípravku jsou následující:
Složka 1:
1 injekční lahvička obsahuje 1 ml lidského srážlivého proteinu (50 – 90 mg/ ml) Složka 2:
1 injekční lahvička obsahuje 1 ml lidského trombinu (800 – 1200 IU/ ml).
Léčivé látky v přípravku jsou následující:
Složka 1:
1 injekční lahvička obsahuje 2 ml lidského srážlivého proteinu (50 – 90 mg/ ml) Složka 2:
1 injekční lahvička obsahuje 2 ml lidského trombinu (800 – 1200 IU/ ml).
Léčivé látky v přípravku jsou následující:
Složka 1:
1 injekční lahvička obsahuje 5 ml lidského srážlivého proteinu (50 – 90 mg/ ml) Složka 2:
1 injekční lahvička obsahuje 5 ml lidského trombinu (800 – 1200 IU/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Lidský fibrinogen: arginin- hydrochlorid, glycin, chlorid sodný, citrát sodný, chlorid vápenatý, voda na injekce.
Lidský trombin: chlorid vápenatý, lidský albumin, manitol, octan sodný, voda na injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Roztoky pro přípravu tkáňového lepidla
Léčivé látky v přípravku jsou následující:
Složka 1:
1 injekční lahvička obsahuje 1 ml lidského srážlivého proteinu (50 – 90 mg/ ml) Složka 2:
1 injekční lahvička obsahuje 1 ml lidského trombinu (800 – 1200 IU/ ml).
Léčivé látky v přípravku jsou následující:
Složka 1:
1 injekční lahvička obsahuje 2 ml lidského srážlivého proteinu (50 – 90 mg/ ml) Složka 2:
1 injekční lahvička obsahuje 2 ml lidského trombinu (800 – 1200 IU/ ml).
Léčivé látky v přípravku jsou následující:
Složka 1:
1 injekční lahvička obsahuje 5 ml lidského srážlivého proteinu (50 – 90 mg/ ml) Složka 2:
1 injekční lahvička obsahuje 5 ml lidského trombinu (800 – 1200 IU/ ml).
14 5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K použití na lézi.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepoužívejte intravaskulárně
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Rozmrazený přípravek znovu nezmrazujte.
Uchovávejte ve vnějším kartónovém obalu při teplotě - 18°C nebo nižší, aby byl přípravek chráněn před světlem.
Po rozmrazení uchovávejte neotevřené injekční lahvičky ve vnějším kartónovém obalu při teplotě 2 – 8°C po dobu až 30 dnů od:
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B- 1640 Rhode- St- Genèse
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
15 Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Lidský fibrinogen:
EVICEL roztoky pro přípravu tkáňového lepidla
Složka 1: lidský srážlivý protein 50 – 90 mg/ ml
2.
ZPŮSOB PODÁNÍ
K použití na lézi.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml 2 ml 5 ml
6.
JINÉ
Užívá se jako léčivý přípravek o dvou složkách s dodaným zařízením k aplikaci.
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Lidský trombin:
EVICEL roztoky pro přípravu tkáňového lepidla
Složka 2: lidský trombin 800- 1200 IU/ ml
2.
ZPŮSOB PODÁNÍ
K použití na lézi.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml 2 ml 5 ml
6.
JINÉ
Užívá se jako léčivý přípravek o dvou složkách s dodaným zařízením k aplikaci.
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
EVICEL roztoky pro přípravu tkáňového lepidla Lidský fibrinogen, lidský trombin
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z vedlejších účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
vedlejších účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je EVICEL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete EVICEL používat 3.
Jak se EVICEL používá 4.
Možné nežádoucí účinky 5 Jak EVICEL uchovávat 6.
Další informace
1.
CO JE EVICEL A K ČEMU SE POUŽIVÁ
EVICEL je tkáňové lepidlo na bázi lidského fibrinu, které je dodáváno v balení obsahujícím dvě samostatné injekční lahvičky, každá s obsahem 1 ml, 2 ml nebo 5 ml roztoku (buď fibrinogen, nebo trombin) lidského fibrinogenu a lidského trombinu.
Aplikační zařízení a příslušné přídatné špičky jsou dodávány zvlášť.
Fibrinogen je koncentrát srážlivého proteinu a trombin je enzym, který způsobuje, že se srážlivý protein spojuje.
Při smíchání obou složek dochází tudíž k okamžitému srážení.
EVICEL se používá při chirurgických operacích ke zmírnění krvácení a mokvání během operace a po operaci.
Přípravek je nakapán nebo nastříkán na řezanou tkáň, kde vytvoří tenkou vrstvu, která tkáň zalepí a zastaví krvácení.
EVICEL lze použít rovněž při chirurgických operacích cévního řečiště a při operacích v prostoru mezi střevy a zadní stěnou dutiny břišní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EVICEL POUŽÍVAT
Nepoužívejte EVICEL
 Jestliže jste přecitlivělý/ á (alergický/ á) na přípravky vyrobené z lidské krve nebo na některou složku přípravku EVICEL.
Příznaky přecitlivělosti zahrnují kopřivku, vyrážku, pocit tísně na hrudi, dušnost, pokles krevního tlaku a dýchací obtíže.
Pakliže se tyto příznaky objeví, podávání musí být okamžitě přerušeno.
Zvláštní opatrnosti při použití přípravku EVICEL je zapotřebí
 Když je EVICEL během operace podáván, chirurg musí dbát na to, aby přípravek aplikoval pouze na povrch dané tkáně.
 Použití přípravku EVICEL v rámci následujících postupů nebylo zkoumáno, a proto nejsou k dispozici
20 žádné informace prokazující účinnost přípravku v těchto případech:
slepování tkání; chirurgický zákrok na mozku či míše; kontrola krvácení v žaludku či ve střevech prostřednictvím aplikace přípravku endoskopem (trubicí);
lepení tkání při chirurgických zákrocích na střevech.
 Okolí místa aplikace je třeba ochránit, aby se zajistilo, že přípravek EVICEL bude aplikován pouze na povrch určených oblastí.  Mohou se vyskytnout hypersenzitivní reakce stejně jako v případě jiných přípravků s obsahem bílkovin.
Mezi příznaky těchto reakcí patří kopřivka, vyrážka, pocit tíže na hrudi, dušnost, pokles krevního tlaku a anafylaxe.
Při výskytu těchto příznaků je třeba okamžitě přerušit podávání přípravku.
Tato opatření zahrnují pečlivý výběr dárců krve a plazmy, aby bylo zajištěno vyloučení těch, u nichž je riziko infekcí, a rovněž testování jednotlivých odebraných dávek plazmy na příznaky virů/ infekcí.
Výrobci těchto přípravků používají při zpracování krve a plazmy také postupy, které mohou viry inaktivovat nebo odstranit.
Opatření uplatňovaná při výrobě fibrinogenu a trombinu jsou považována za účinná v případě lipidem obalených virů, jako je virus lidské imunodeficience (HIV), virus hepatitidy B a virus hepatitidy C, a v případě neobaleného viru hepatitidy A.
Omezenou účinnost mohou mít tato opatření u parvoviru B19.
Infekce parvovirem B19 může mít vážné následky u těhotných ženy (infekce plodu) a u jedinců se sníženou funkcí imunitního systému nebo s nějakým z typů chudokrevnosti (např. srpkovitá anémie nebo hemolytická anémie).
Zdravotničtí pracovníci zaznamenají jméno pacienta a číslo šarže přípravku tak, aby bylo možné dohledat zdroj případné infekce.
Informujte, prosím, svého lékaře či lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
K posouzení toho, zda existují zvláštní rizika spojená s používáním přípravku EVICEL během těhotenství a kojení, není k dispozici dostatek údajů.
Vzhledem k tomu, že EVICEL se používá při operačních zákrocích, měla byste se v případě, že jste těhotná nebo kojíte, poradit se svým lékařem o celkové riskantnosti tohoto zákroku.
Použití u dětí K prokázání bezpečnosti a účinnosti přípravku EVICEL u dětí není dostatek údajů.
3.
JAK SE EVICEL POUŽÍVÁ
Váš ošetřující lékař vám přípravek EVICEL podá během operace.
Během operace lékař nakape nebo nastříká EVICEL na tkáň pomocí aplikačního zařízení.
Toto zařízení umožňuje nanést ve stejném okamžiku stejné množství obou složek přípravku EVICEL a zajistit jejich rovnoměrné smísení, což je důležité pro optimální účinek tkáňového lepidla.
Použité množství přípravku EVICEL závisí na ploše tkáně, která má být v průběhu operace ošetřena.
Přípravek se nakape na tkáň v krátkých dávkách nebo se nastříká ve velmi malém množství (0, 1 – 0, 2 ml) tak, aby se vytvořila tenká rovnoměrná vrstva.
Pokud aplikace jediné vrstvy přípravku EVICEL k zastavení krvácení nepostačuje, je možné nanést druhou vrstvu.
21 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i EVICEL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
EVICEL je fibrinové tkáňové lepidlo.
Fibrinová tkáňová lepidla mohou obecně, i když pouze ve vzácných případech (1 až 10 pacientů z 10 000), vyvolat alergickou reakci.
V případě, že by se u vás alergická reakce vyskytla, mohl( a) byste mít některý z následujících příznaků: kožní vyrážku, kopřivku, pocit tísně na hrudi, třesavku, zrudnutí, bolest hlavy, nízký krevní tlak, otupělost, nevolnost, neklid, zrychlenou srdeční frekvenci, mravenčení, zvracení nebo dušnost.
U pacientů ošetřených přípravkem EVICEL nebyla dosud žádná alergická reakce zaznamenána.
Je rovněž teoreticky možné, že by se u vás vytvořily protilátky proti proteinům obsaženým v přípravku EVICEL a tyto protilátky by pak mohly mít nepříznivý vliv na srážení krve.
Pokud se necítíte dobře, okamžitě to sdělte svému lékaři, a to i v případě, že vaše příznaky se od těch výše popsaných budou lišit.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
V průběhu klinických studií přípravku EVICEL byly zaznamenány určité nežádoucí příhody, u nichž nebylo možné vyloučit příčinnou souvislost s podáváním přípravku EVICEL.
Po chirurgických zákrocích v oblasti břicha byl u několika pacientů zaznamenán absces a v případě cévních chirurgických zákroků se objevila uzavření štěpu, která bylo nutné znovu operovat.
5.
JAK EVICEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v mrazničce při teplotě - 18°C nebo nižší.
EVICEL nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce za nápisem Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Znovu nezmrazujte.
Fibrinogenové a trombinové složky jsou stabilní při pokojové teplotě až po dobu 24 hodin, jakmile jsou však nataženy do aplikačního zařízení, musí být okamžitě použity.
6.
DALŠÍ INFORMACE
Co EVICEL obsahuje
Léčivými látkami jsou:
Lidský trombin (800 – 1200 IU/ ml)
Složka 1: arginin- hydrochlorid, glycin, chlorid sodný, citrát sodný, chlorid vápenatý a voda na injekce.
Složka 2: chlorid vápenatý, lidský albumin, manitol, octan sodný a voda na injekce.
EVICEL je dostupný v následujících baleních:
2 x 1 ml, 2 x 2 ml a 2 x 5 ml.
Všechny velikosti balení nemusí být na trhu ve všech zemích.
Jak EVICEL vypadá a co obsahuje toto balení
EVICEL je tkáňové lepidlo na bázi lidského fibrinu, které je dodáváno v balení obsahujícím dvě samostatné injekční lahvičky, každá s obsahem 1 ml, 2 ml nebo 5 ml roztoku lidského fibrinogenu a lidského trombinu.
Aplikační zařízení a příslušné přídatné špičky jsou dodávány zvlášť.
Fibrinogen a trombin jsou společně v jednom balení ve dvou injekčních lahvičkách, z nichž každá obsahuje týž objem (1 ml, 2 ml nebo 5 ml) zmrazeného sterilního roztoku, který je po rozmrazení bezbarvý nebo žlutavé barvy.
Fibrinogen je koncentrát srážlivého proteinu a trombin je enzym, který způsobuje, že se srážlivý protein spojuje.
Při smíchání obou složek dochází tudíž k okamžitému srážení.
Držitel rozhodnutí o registraci:
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B- 1640 Rhode- St- Genèse Belgie Tel.: +32 2 359 91 23 Fax: +32 2 359 91 49
Další informace o tomto přípravku získáte u výrobce:
OMRIX Biopharmaceuticals Ltd Plasma Fractionation Institute Sheba Hospital, Tel Hashomer Ramat Gan 52621, Israel Att:
Moshe Kamar, MD Head of PV and Medical Director Tel.: +972- 3- 5316512 Fax: +972- 3- 5316590
Tato příbalová informace byla naposledy schválena {MM/ RRR}
Následující informace je určena pouze pro zdravotnické pracovníky.
NÁVOD K POUŽITÍ
EVICEL je dodáván ve sterilním balení, a je tudíž důležité používat pouze nepoškozená balení, která nebyla otevřena (přípravek není možné znovu sterilizovat).
Příprava:
K přípravě podání přípravku EVICEL se nepoužívají jehly.
Natáhněte obsah obou injekčních lahviček do aplikačního zařízení podle návodu na obrázku 1.
Obě stříkačky by měly být naplněny stejným množstvím tekutiny a neměly by obsahovat žádné vzduchové bubliny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidovány v souladu s místními požadavky.
Roztoky by měly být čiré nebo lehce opalescentní.
Nepoužívejte roztoky, které jsou zakalené nebo obsahují usazeniny.
23 UCHOVÁVÁNÍ PŘÍPRAVKU EVICEL
Nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a štítku.
Uchovávejte mimo dosah a dohled dětí.
Fibrinogen a Trombin:
Dlouhodobé uchovávání Uchovávejte v mrazničce při teplotě - 18°C nebo nižší.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Krátkodobé uchovávání Uchovávejte při teplotě 2 – 8C (v chladničce) nejdéle 30 dní.
Na krabičce, kde je pro to určené místo, zaznamenejte datum, kdy byl přípravek uložen do chladničky.
Znovu nezmrazujte.
Fibrinogen a trombin jsou stabilní při pokojové teplotě až po dobu 24 hodin, jakmile jsou však nataženy do aplikačního zařízení, musí být okamžitě použity.
Aplikační zařízení:
Uchovávejte při pokojové teplotě odděleně od fibrinogenu a trombinu.
 Rozmrazení:
Injekční lahvičky je třeba rozmrazit jedním z následujících způsobů:
2 – 8°C (chladnička): injekční lahvičky se rozmrazují 1 den, nebo 20 – 25°C (pokojová teplota): injekční lahvičky se rozmrazují 1 hodinu, nebo 37ºC (např. vodní lázeň za použití aseptických technik nebo ohřívání injekčních lahviček v dlaních): injekční lahvičky by se měly rozmrazit do 10 minut a nesmí být vystaveny této teplotě déle než 10 minut nebo dokud nejsou dostatečně rozmražené.
Teplota nesmí přesáhnout 37ºC.
Před použitím musí přípravek dosáhnout teploty 20- 30°C.
 Příprava
Roztoky jsou čiré nebo lehce opalescentní.
Nepoužívejte roztoky, které jsou zakalené nebo obsahují usazeniny.
EVICEL by měl být aplikován za použití aplikačního zařízení EVICEL označeného známkou CE a podle potřeby též za použití přídatné špičky k této aplikační pomůcce.
Příbalové informace s podrobným návodem k použití přípravku EVICEL s pomocí aplikačního zařízení a případně i příslušenství jsou dodávány v balení aplikačního zařízení a jeho příslušenství.
Natáhněte obsah obou injekčních lahviček do aplikačního zařízení a postupujte při tom podle návodu k použití aplikačního žařízení.
Obě stříkačky by měly být naplněny stejným množstvím tekutiny a neměly by obsahovat žádné vzduchové bubliny.
K přípravě podání přípravku EVICEL se nepoužívají jehly.
 Aplikace kapáním
Držte špičku aplikátoru co nejblíže povrchu tkáně, avšak bez toho, aby se jí špička aplikátoru během aplikace dotkla, a pokapejte jednotlivými kapkami ošetřovanou oblast.
Jestliže se špička aplikátoru ucpe, špička katétru může být zkracována o 0, 5 cm.
 Aplikace nástřikem
EVICEL může být aplikován nástřikem za použití stlačeného CO2 nebo stlačeného vzduchu.
24 Spojte krátkou trubici na aplikačním zařízení se zasunovací luerovou koncovkou na dlouhé trubici, která přivádí plyn.
Zásuvkovou luerovou koncovku přívodové trubice s plynem (vybavené 0, 2 μm bakteriostatickým filtrem) zapojte do tlakového regulátoru, který je schopen vyvinout tlak 1, 0 až 2, 0 barů.
Tlakový regulátor by měl být použit v souladu s pokyny výrobce.
Při aplikaci přípravku nástřikem by měl být použit tlak 1, 4 až 1, 7 barů (měřeno tokem plynu).
Vzdálenost mezi tryskou a povrchem tkáně by v ideálním případě měla být 10 až 15 cm.
Přípravek by měl být nastříkán na povrch tkáně v krátkých dávkách (0, 1 – 0, 2 ml) tak, aby se vytvořila tenká rovnoměrná vrstva.
EVICEL vytvoří průhledný film přes celou ošetřovanou oblast.
 Likvidace
Všechen nepoužitý přípravek nebo odpad musí být zlikvidovány v souladu s místními požadavky.
Vyobrazení 1.
Návod k použití aplikačního zařízení.
Ujistěte se, že všechna spojení těsně přiléhají.
Válce stříkaček držte v jedné ruce, posouváním vzad a vpřed uvolněte jejich písty.
1.
Vložte dvě injekční lahvičky (fibrinogen a trombin) do dvou sterilních držáků injekčních lahviček.
Při manipulaci musí být zachován sterilní postup.
2.
Držák injekční lahvičky přidržte a zamáčkněte vrchní část injekční lahvičky do konektoru, který je připevněn k aplikátoru (viz obrázek).
Totéž opakujte i s druhou injekční lahvičkou.
3.
Jednou rukou držte válce stříkaček a do obou pomalu aspirujte (injekční lahvičky čelní stranou vzhůru).
4.
Jednou rukou přidržujte válce stříkaček a druhou rukou na injekčních lahvičkách jemně pootočte konektorem proti směru hodinových ručiček.
Konektor na injekční lahvičce/ injekční lahvička/ držák se automaticky rozpojí.
25
Aplikátor je tímto připraven k použití.
26
European Medicines Agency
EMEA/ H/ C/ 184
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EVISTA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Evista?
Evista je léčivý přípravek, který obsahuje léčivou látku raloxifen hydrochlorid.
Je k dispozici ve formě bílých oválných tablet (60 mg).
Na co se přípravek Evista používá?
Přípravek Evista se používá k léčbě a prevenci osteoporózy (nemoci, která způsobuje křehkost kostí) u žen po menopauze.
Bylo prokázáno, že přípravek Evista významně snižuje riziko zlomenin obratlů (páteře), ale nikoliv zlomenin kyčle.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Evista používá?
Doporučená dávka pro dospělé a starší pacientky činí jedna tableta jednou denně, s jídlem nebo nezávisle na jídle.
Pacientkám mohou být rovněž podávány doplňkové dávky kalcia a vitamínu D, pokud ho nezískávají dostatek z běžné stravy.
Přípravek Evista je určen k dlouhodobému užívání.
Jak přípravek Evista působí?
K osteoporóze dochází, pokud růst nové kosti nestačí nahrazovat kost, která je přirozeným způsobem odbourávána.
Kosti se postupně stávají tenčími a křehčími a zvyšuje se pravděpodobnost jejich zlomení (fraktury).
Osteoporóza je častější u žen po menopauze, kdy klesají hladiny ženského pohlavního hormonu estrogenu: estrogen zpomaluje odbourávání kostí a snižuje riziko jejich zlomení.
Léčivá látka přípravku Evista, raloxifen, patří mezi selektivní modulátory estrogenových receptorů.
Raloxifen působí jako „ agonista “ estrogenového receptoru (látka, která stimuluje receptor estrogenu) v některých tělesných tkáních.
Raloxifen působí na kost stejným způsobem jako estrogen, nemá však vliv na ňadra nebo dělohu.
Jak byl přípravek Evista zkoumán?
Přípravek Evista byl v rámci léčby a prevence osteoporózy zkoumán ve čtyřech hlavních studiích.
Do tří studií zkoumajících účinnost přípravku při prevenci osteoporózy bylo zahrnuto 1 764 žen, kterým byl po dobu 2 let podáván buď přípravek Evista, nebo placebo (léčba neúčinným přípravkem).
Tyto studie měřily hustotu kostí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Evista byl prokázán v průběhu studií?
Přípravek Evista byl v rámci prevence a léčby osteoporózy účinnější než placebo.
U žen užívajících placebo byl naopak zaznamenán pokles hustoty kostí o 0, 8%.
Při použití k léčbě osteoporózy byl přípravek Evista v rámci snížení počtu zlomenin obratlů účinnější než placebo.
V průběhu čtyř let vedlo užívání přípravku Evista ve srovnání s placebem ke snížení počtu nových zlomenin páteře u žen s osteoporózou o 46% a u žen s osteoporózou a již existující zlomeninou o 32%.
Přípravek Evista neměl žádný účinek na zlomeniny kyčle.
Jaká rizika jsou spojena s přípravkem Evista?
Mezi nejběžnější vedlejší účinky přípravku Evista (zaznamenané u více než 1 pacienta z 10) patří vazodilatace (návaly horka) a chřipkové příznaky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Evista je uveden v příbalových informacích.
Přípravek Evista by neměly užívat ženy, které: • by mohly otěhotnět, • mají nebo měly jakékoli potíže se srážlivostí krve, včetně hluboké žilní trombózy a plicní embolie (krevní sraženina v plicích), • trpí onemocněním jater, závažným ledvinovým onemocněním, neobjasněným krvácením z dělohy nebo rakovinou endometria (rakovina děložní sliznice).
Přípravek Evista by neměly užívat osoby s možnou přecitlivělostí (alergií) na raloxifen nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Evista schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Evista prokázal svou účinnost v rámci prevence a léčby osteoporózy a že tento přípravek nemá žádný vliv na ňadra a dělohu.
Výbor CHMP rozhodl, že přínosy přípravku Evista v rámci léčby a prevence osteoporózy u žen po menopauze převyšují jeho rizika.
Výbor doporučil, aby přípravku Evista bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Evista:
Evropská komise udělila rozhodnutí o registraci přípravku Evista platné v celé Evropské unii dne 5. srpna 1998.
Registrace byla obnovena dne 5. srpna 2003 a dne 5. srpna 2008.
Držitelem rozhodnutí o registraci je společnost Daiichi Sankyo Europe GmbH.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek EVISTA je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 98/ 073/ 001 EU/ 1/ 98/ 073/ 002 EU/ 1/ 98/ 073/ 003 EU/ 1/ 98/ 073/ 004
Evista Evista Evista Evista
60 mg 60 mg 60 mg 60 mg
potahované tablety potahované tablety potahované tablety potahované tablety
perorální podání perorální podání perorální podání perorální podání
blistr (PVC/ PE/ PCTFE) blistr (PVC/ PE/ PCTFE) blistr (PVC/ PE/ PCTFE) lahvička (HDPE)
14 28 84 100
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
EVISTA 60 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Pomocné látky: každá tableta obsahuje laktózu (149, 4 mg)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Eliptické, bílé tablety s natištěným kódem ’ 4165 ‘.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek EVISTA je indikován pro léčbu a prevenci osteoporózy u postmenopauzálních žen.
Významné snížení bylo prokázáno u výskytu vertebrálních fraktur, ne však u fraktur kyčle.
U jednotlivých postmenopauzálních pacientek by mělo být při výběru přípravku EVISTA nebo jiné terapie včetně estrogenů přihlédnuto k symptomům menopauzy, k účinkům na tkáň dělohy a prsu a ke kardiovaskulárnímu přínosu či riziku (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Tabletu lze užít v jakoukoli denní dobu bez ohledu na příjem potravy.
Úprava dávky u starších osob není nutná.
Vzhledem k povaze onemocnění je přípravek EVISTA určen pro dlouhodobé užívání.
Přípravky kalcia a vitamínu D jsou obecně doporučovány u žen s jejich nízkým příjmem v potravě.
Použití při poškození ledvin:
Přípravek EVISTA by neměl být používán u pacientů se závažným poškozením ledvin (viz bod 4. 3).
U pacientů se středně těžkým nebo mírným poškozením ledvin by měl být přípravek EVISTA používán se zvýšenou opatrností.
Použití při poškození jater:
Přípravek EVISTA by neměl být používán u pacientů s poškozením jater (viz bod 4. 3).
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Přípravek nesmí být užit u žen v reprodukčním věku.
Současný či anamnestický výskyt venózních tromboembolických příhod, včetně hluboké flebotrombózy, plicní embolizace a trombózy sítnicové žíly.
Jaterní nedostatečnost včetně cholestázy.
2 Těžké ledvinová nedostatečnost.
Děložní krvácení nejasného původu.
Přípravek EVISTA by neměl být užit u pacientek se známkami či příznaky karcinomu endometria, protože bezpečnost užití přípravku u takových pacientek nebyla stanovena.
4. 4 Zvláštní upozornění a opatření pro použití
Užívání raloxifenu je spojeno se zvýšeným rizikem vzniku žilních tromboembolických příhod, míra rizika je srovnatelná s rizikem při užívání hormonální substituční léčby.
U pacientů s rizikem žilních tromboembolických příhod jakékoliv etiologie by měla být zvážena rizika léčby oproti jejím výhodám.
Podávání přípravku EVISTA by mělo být přerušeno při nemoci či jiném stavu vedoucím k dlouhodobé imobilizaci.
Léčba by měla být přerušena co nejdříve v případě nemoci nebo 3 dny před začátkem imobilizace.
Léčba by neměla být znovu zahájena, dokud neustoupí výchozí stav vedoucí k imobilizaci a dokud pacient není schopen pohybu.
Ve studii u postmenopauzálních žen s dokumentovanou ischemickou chorobou srdeční, nebo zvýšeným rizikem koronárních příhod podání raloxifenu neovlivnilo ve srovnání s placebem výskyt infarktu myokardu, hospitalizaci z důvodu akutního koronárního syndromu, celkovou mortalitu včetně celkové mortality z důvodu kardiovaskulárních příhod nebo výskyt mrtvice.
Nicméně došlo ke zvýšení počtu úmrtí na cerebrovaskulární příhodu u žen užívajících raloxifen.
Úmrtnost z důvodu centrální mozkové příhody u placeba byla 1, 5 na 1000 žen za rok oproti 2, 2 na 1000 žen za rok u raloxifenu.
Toto zjištění by mělo být vzato do úvahy, pokud je raloxifen předepisován ženám v postmenopauze s anamnézou předchozí mrtvice nebo jiných významných rizikových faktorů mrtvice, jako je transitorní ischemická ataka nebo fibrilace síní srdečních.
Nejsou žádné důkazy proliferace endometria.
Jakékoliv děložní krvácení během léčby přípravkem EVISTA je neočekávané a mělo by být pečlivě vyšetřeno odborníkem.
Dvě nejčastější diagnózy spojené s krvácením při léčbě raloxifenem byly atrofie endometria a nezhoubné polypy endometria.
U postmenopauzálních žen, kterým byl raloxifen podáván po dobu 4 let, byly nezhoubné polypy endometria hlášeny u 0, 9% žen oproti 0, 3% žen na placebu.
Přípravek EVISTA je metabolizován zejména v játrech.
Jednotlivé dávky raloxifenu podané pacientům s cirhózou a mírným poškozením jater (Child- Pugh class A) vedly ke 2, 5x vyšším plazmatickým koncentracím raloxifenu než u kontrolních osob.
Toto zvýšení korelovalo s koncentracemi celkového bilirubinu.
Užití přípravku EVISTA u pacientů s jaterní nedostatečností se nedoporučuje, dokud nebude dále posouzena její bezpečnost a účinnost u tohoto druhu postižení.
Jsou - li pozorovány zvýšené hodnoty celkového sérového bilirubinu, gamma glutamyl transferázy, alkalické fosfatázy, ALT a AST, měly by být tyto parametry v průběhu léčby pečlivě sledovány.
Omezená klinická data naznačují, že u pacientek s anamnézou hypertriglyceridémie (> 5, 6mmol/ l) vyvolané orálními estrogeny, může být užívání raloxifenu spojeno se zvýšením koncentrace triglyceridů v séru.
U pacientů s touto anamnézou je třeba při léčbě raloxifenem kontrolovat koncentraci sérových triglyceridů.
Bezpečnost užívání přípravku EVISTA u pacientek s karcinomem prsu nebyla dostatečně zkoumána.
Údaje o současném užívání přípravku EVISTA a přípravků užívaných k léčbě časného nebo pokročilého karcinomu prsu nejsou k dispozici.
Proto by měl být přípravek EVISTA podáván k léčbě nebo prevenci osteoporózy až po ukončení léčby rakoviny prsu, včetně ukončení adjuvantní terapie.
Současné systémové podávání estrogenů se nedoporučuje vzhledem k nedostatečným údajům o bezpečnosti této léčby.
3 Přípravek EVISTA nesnižuje výskyt vazodilatací (návaly) nebo jiných symptomů menopauzy spojených s nedostatkem estrogenů.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, laponským deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dostupnost raloxifenu v systémovém oběhu není ovlivněna současným podáním uhličitanu vápenatého či antacid s obsahem hydroxidu hliníku a hořčíku.
Farmakokinetika raloxifenu a warfarinu se nemění při současném podání těchto látek.
Je- li raloxifen podáván současně s warfarinem či jinými kumarinovými deriváty, měl by být protrombinový čas kontrolován.
Pokud je léčba zahájena jen u pacientek, které již podstupují kumarinovou antikoagulační léčbu, může se vliv na protrombinový čas vyvíjet několik týdnů.
Raloxifen nemá žádný vliv na farmakokinetiku methylprednisolonu podaného v jednorázové dávce.
Raloxifen nemá žádný vliv na rovnovážný stav AUC digoxinu.
Cmax digoxinu je zvýšen o méně než 5%.
V preventivních a terapeutických studiích byl posuzován vliv současně podávaných léků na plazmatické koncentrace raloxifenu.
Často byly podávány: paracetamol, nesteroidní antirevmatika (jako kys. acetylsalicylová, ibuprofen a naproxen), perorální antibiotika, antagonisté H1 a H2 receptorů, benzodiazepiny.
Nebyly zaznamenány žádné klinicky významné účinky současně podaných látek na plazmatické koncentrace raloxifenu.
Pro nezbytnou léčbu příznaků vaginální atrofie bylo v klinických studiích povoleno současné užívání estrogenových přípravků k vaginální aplikaci.
Ve srovnání s placebem nebyla u pacientek léčených přípravkem EVISTA potřeba jejich užití vyšší.
In vitro raloxifen neinteragoval s vazbou warfarinu, fenytoinu či tamoxifenu.
Raloxifen by neměl být podáván současně s cholestyraminem (nebo jinými anionovými pryskyřičnými měniči), který významně snižuje absorpci a enterohepatální oběh raloxifenu.
Maximální koncentrace raloxifenu jsou sníženy při současném podávání ampicilinu.
Ampicilin však neovlivňuje celkovou míru absorpce a eliminace raloxifenu, proto může být podáván současně s raloxifenem.
Raloxifen mírně zvyšuje koncentrace vazebných globulinů pro hormony, včetně vazebných globulinů pro pohlavní hormony (SHBG), vazebného globulinu pro tyroxin (TGB) a kortikosteroidy (CBG), s odpovídajícím zvýšením celkových hormonálních koncentrací.
Tyto změny nemají vliv na koncentrace volných hormonů.
4. 6 Těhotenství a kojení
Přípravek EVISTA je určen pouze pro postmenopauzální ženy.
Přípravek EVISTA nesmí být podáván ženám v reprodukčním věku.
Podávání raloxifenu těhotné ženě může způsobit poškození plodu.
Pokud je tento lék omylem podáván během těhotenství nebo pacientka otěhotní při jeho užívání, měla by být informována o potenciálním riziku pro plod (viz bod 5. 3)
4 Není známo, zda se raloxifen vylučuje do mateřského mléka.
Jeho klinické použití tudíž nelze u kojících žen doporučit.
Přípravek EVISTA může ovlivnit vývoj dítěte.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Raloxifen nemá žádný vliv na schopnost řídit motorová vozidle nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Ve studiích na prevenci a léčbu osteoporózy zahrnujících přes 13 000 postmenopauzálních žen byly všechny nežádoucí účinky zaznamenávány.
Léčba v těchto studiích trvala 6 až 60 měsíců.
Většina nežádoucích účinků obvykle nevyžadovala přerušení léčby.
Ve studiích na prevenci osteoporózy se ukončení léčby z důvodu nežádoucího účinku vyskytlo u 10, 7% pacientek z 581 léčených přípravkem EVISTA a u 11, 1% z 584 pacientek na placebu.
Ve studiích na léčbu osteoporózy se ukončení léčby z důvodu klinické nežádoucí události vyskytlo u 12, 8% pacientek z 2 557 léčených přípravkem EVISTA a u 11, 1% z 2 576 pacientek na placebu.
Nežádoucí účinky spojené s užíváním raloxifenu v klinických studiích u osteoporózy jsou shrnuty v následující tabulce.
Pro klasifikaci výskytu nežádoucích účinků bylo použito následující vyjadřování frekvence: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1, 000 až < 1/ 100), vzácné (≥1/ 10, 000 až < 1/ 1, 000) velmi vzácné (< 1/ 10, 000), není známo (z dostupných údajů nelze určit).
Vazodilatace (návaly) Méně časté:
Žilní tromboembolické příhody, včetně hluboké žilní trombózy, plicní embolizace, trombózy sítnicové žíly Zánět povrchových žil Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Křeče dolních končetin Celkové poruchy a reakce v místě aplikace Velmi časté:
Příznaky podobné chřipce Časté:
Periferní edém Výskyt vazodilatace (návalů) byl mírně vyšší u pacientek léčených přípravkem EVISTA oproti pacientkám na placebu (klinické studie k prevenci osteoporózy, ženy 2 až 8 let po menopauze, 24, 3% EVISTA a 18, 2% placebo; klinické studie k léčbě osteoporózy, průměrný věk 66 let, 10, 6% EVISTA a 7, 1% placebo).
Tyto nežádoucí účinky se nejčastěji vyskytovaly v prvních 6 měsících léčby, poté docházelo k jejich prvnímu výskytu jen zřídka.
Ve studii, do které bylo zařazeno 10 101 postmenopauzálních žen s dokumentovaným srdečním onemocněním nebo se zvýšeným rizikem vzniku srdečních příhod (RUTH), byl výskyt vasodilatace (návalů) 7, 8% u pacientek léčených raloxifenem a 4, 7% pacientek léčených placebem.
Žilní tromboembolické příhody, včetně hluboké žilní trombózy, plicní embolizace a trombózy sítnicové žíly se ve všech placebem kontrolovaných klinických studiích použití raloxifenu při osteoporóze vyskytovaly s frekvencí přibližně 0, 8% nebo 3, 22 případů na 1 000 pacientek a rok.
U pacientek léčených přípravkem EVISTA bylo zjištěno relativní riziko 1, 60 (CI 0, 95; 2, 71) ve srovnání s placebem.
Riziko tromboembolických příhod bylo nejvyšší v průběhu prvních čtyř měsíců léčby.
Zánět povrchových žil se vyskytoval s frekvencí nižší než 1%.
Ve studii RUTH došlo ve skupině raloxifenu k venózním tromboembolickým příhodám s frekvencí přibližně 2, 0% nebo 3, 88 případů na 1000 pacientek za jeden rok a 1, 4% nebo 2, 7 případů na 1000 pacientek za jeden rok ve skupině placeba.
Poměr rizika pro všechny příhody žilní trombózy ve studii RUTH byl HR=1, 44 (1, 06- 1, 95).
Superficiální žilní tromboflebitida se vyskytla s frekvencí 1% ve skupině raloxifenu a 0, 6% ve skupině placeba.
5 Dalším popisovaným nežádoucím účinkem byly křeče v dolních končetinách (klinické studie k prevenci osteoporózy 5, 5% EVISTA, 1, 9% placebo; klinické studie k léčbě osteoporózy, 9, 2% EVISTA a 6% placebo).
Ve studii RUTH byly křeče v dolních končetinách pozorovány u 12, 1% pacientek léčených raloxifenem a 8, 3% pacientek léčených placebem.
Příznaky podobné chřipce byly hlášeny u 16, 2% pacientek léčených přípravkem EVISTA a u 14, 0% pacientek na placebu.
Další pozorovaná změna nebyla statisticky významná (p > 0, 05), ale vykazovala signifikantní závislost na dávce.
Šlo o periferní edém, jehož incidence byla v klinických studiích k prevenci osteoporózy 3, 1% u přípravku EVISTA a 1, 9% u placeba, v klinických studiích k léčbě osteoporózy 7, 1% u přípravku EVISTA a 6, 1% u placeba.
Ve studii RUTH došlo k výskytu periferních edémů u 14, 1% pacientek léčených raloxifenem a u 11, 7% pacientek léčených placebem, což bylo statisticky významné.
Během léčby raloxifenem v placebem kontrolovaných studiích léčby osteoporózy bylo hlášeno mírné snížení počtu krevních destiček (6- 10%).
Bylo hlášeno několik případů mírného zvýšení hodnot ALT a/ nebo AST, kdy nebylo možno vyloučit souvislost s léčbou raloxifenem.
U pacientů na placebu byla frekvence zvýšení těchto hodnot podobná.
Ve studii u postmenopauzálních žen s dokumentovaným srdečním onemocněním nebo se zvýšeným rizikem vzniku srdečních příhod (RUTH) se další nežádoucí účinek cholelitiáza projevil u 3, 3% pacientek léčených raloxifenem a 2, 6% pacientek léčených placebem.
Četnost provedení cholecystektomie nebyla u raloxifenu (2, 3%) a placeba (2, 0%) statisticky významně odlišná.
V některých klinických studiích byl přípravek EVISTA (n=317) srovnáván s kontinuálně podávanou (n=110) nebo cyklickou (n=205) hormonální substituční léčbou (HRT).
Výskyt napětí v prsou a děložního krvácení u pacientek léčených přípravkem EVISTA byl významně nižší než u žen léčených jakoukoliv formou HRT.
V níže uvedené tabulce jsou nežádoucí příhody hlášené z postmarketingového období.
Poruchy krve a lymfatického systému Velmi vzácné: trombocytopénie Gastrointestinální poruchy Velmi vzácné:
Gastrointestinální příznaky jako nevolnost, zvracení, bolest břicha, dyspepsie Celkové poruchy a reakce v místě aplikace Vzácné: periferní edém Vícenásobná vyšetření Velmi vzácné:
Zvýšený krevní tlak Poruchy nervového systému Velmi vzácné:
Bolest hlavy včetně migrény Poruchy kůže a podkožní tkáně Velmi vzácné:
Vyrážka Poruchy reprodukčního systému a prsu Velmi vzácné:
Mírné příznaky u prsů jako je bolest, zvětšení a citlivost Cévní poruchy Vzácné: venózní tromboembolické reakce Velmi vzácné: arteriální tromboembolické reakce
6 4. 9 Předávkování
V některých klinických studiích byly podávány denní dávky až 600 mg po dobu 8 týdnů a 120 mg po dobu 3 let.
V průběhu klinických studií nebyly hlášeny případy předávkování raloxifenem.
U dospělých pacientů byly v případě požití dávek vyšších než 120 mg hlášeny křeče v nohou a závrať.
Při náhodném předávkovaní u dětí do 2 let byly maximální hlášené dávky 180 mg.
U dětí symptomy náhodného předávkování zahrnovaly ataxii, závrať, zvracení, vyrážku, průjem, třes, zrudnutí a vzestup alkalické fosfatázy.
Nejvyšší dávky při předávkování byly přibližně 1, 5 gramu.
V souvislosti s předávkováním nebylo hlášeno žádné úmrtí.
Neexistuje žádné specifické antidotum pro raloxifenhydrochlorid.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní modulátor estrogenních receptorů.
ATC kód:
G03XC01.
Jako selektivní modulátor estrogenních receptorů (SERM) má raloxifen selektivní agonistické nebo antagonistické účinky v tkáních citlivých na působení estrogenů.
Působí jako agonista na kostní tkáň a částečně na metabolismus cholesterolu (snižuje celkový a LDL cholesterol), agonistické působení se však neuplatňuje v hypothalamu, v děložní tkáni a tkáni mléčné žlázy.
Biologické účinky raloxifenu, stejně jako estrogenů, jsou zprostředkovány vazbou o vysoké afinitě na estrogenní receptory a regulací exprese genů.
Výsledkem této vazby je v různých tkáních rozdílná exprese mnohočetných genů, které jsou regulovány estrogeny.
Dle nejnovějších poznatků může estrogenní receptor regulovat expresi genu alespoň dvěma různými cestami, které jsou specifické pro ligand, tkáň a/ nebo gen.
a) Účinky na skelet
Pokles koncentrací estrogenů po menopauze vede k významnému zvýšení osteoresorpce, k úbytku kostní hmoty a zvýšenému riziku fraktur.
Úbytek kostní hmoty je zvláště rychlý prvních deset let po menopauze, kdy kompenzatorní zvýšení kostní novotvorby dostatečně nevyrovnává ztráty kostní hmoty resorpcí.
Další rizikové faktory, které mohou vést k rozvoji osteoporózy, zahrnují: časnou menopauzu, osteopenii (alespoň 1 směrodatnou odchylku (SD) pod maximem kostní hmoty), křehkou tělesnou konstituci, bělošský či asijský původ, osteoporózu v rodinné anamnéze.
Substituční léčby obecně upravují nadměrnou resorpci kosti.
U postmenopauzálních žen s osteoporózou snižuje přípravek EVISTA výskyt vertebrálních fraktur, chrání kostní hmotu před dalším úbytkem a zvyšuje denzitu kostního minerálu (BMD).
Vzhledem k těmto rizikovým faktorům je prevence osteoporózy přípravkem EVISTA indikována u žen do 10 let po menopauze s BMD bederní páteře mezi 1, 0 a 2, 5 SD pod průměrnou hodnotou mladých zdravých žen s přihlédnutím na vysoké celoživotní riziko osteoporotických fraktur.
Rovněž je přípravek EVISTA lékem indikovaným k léčbě osteoporózy nebo manifestované osteoporózy u žen s BMD bederní páteře 2, 5 SD pod průměrnou hodnotou mladých zdravých žen a/ nebo vertebrálními zlomeninami bez ohledu na BMD.
i) Incidence zlomenin:
7 EVISTA incidenci vertebrálních fraktur o 47% (RR 0, 53, CI 0, 35, 0. 79; p < 0, 001), respektive 31% (RR 0, 69, CI 0, 56, 0, 86; p < 0, 001).
45 žen s osteoporózou bez zlomeniny nebo 15 žen s osteoporózou se zlomeninou by bylo třeba léčit přípravkem EVISTA 3 roky, aby se zabránilo jedné nebo více vertebrálním frakturám.
Terapie přípravkem EVISTA po dobu 4 let redukovala incidenci vertebrálních fraktur o 46% (RR 0, 54, CI 0, 38, 0. 75), respektive o 32% (RR 0, 68, CI 0, 56, 0, 83) u žen s osteoporózou bez zlomeniny nebo s osteoporózou se zlomeninou.
Konkrétně 4. rok redukoval přípravek EVISTA riziko nových vertebrálních fraktur o 39% (RR 0, 61, CI 0, 43, 0, 88).
Účinek na nonvertebrální fraktury nebyl prokázán.
Od 4. do 8. roku mohly pacientky současně užívat bisfosfonáty, kalcitonin a fluoridy a všechny ženy v této studii dostávaly suplementaci vápníkem a vitamínem D.
Ve studii RUTH byl jako sekundární endpoint sledován celkový výskyt klinicky potvrzených fraktur.
Přípravek EVISTA snížil výskyt vertebrálních fraktur o 35% ve srovnání s placebem (HR 0, 65, CI 0, 47, 0, 89).
Tyto výsledky mohly být nežádoucím způsobem ovlivněny počátečními rozdíly v BMD a vertebrálními frakturami.
Mezi léčebnými skupinami nebyl rozdíl ve výskytu nonvertebrálních fraktur.
V průběhu celé doby studie bylo povoleno současné užívání dalších přípravků ovlivňující kostní metabolismus.
ii) Denzita kostního minerálu (BMD).
Účinnost přípravku EVISTA podávaného jednou denně u postmenopauzálních žen do 60 let, ať již s prodělanou hysterektomií či bez ní, byla posuzována po dvouleté léčebné období.
Ženy byly 2- 8 let po menopauze.
Do tří studií bylo zařazeno 1 764 postmenopauzálních žen, kterým byla podáván přípravek EVISTA a kalcium nebo placebo a kalcium.
Jedné z těchto studií se zúčastnily ženy, které dříve prodělaly hysterektomii.
Přípravek EVISTA, ve srovnání s placebem, způsobil významné zvýšení denzity kostního minerálu jak v kyčli a páteři, tak v celém těle.
Tento nárůst denzity kostního minerálu byl obecně 2% ve srovnání s placebem.
Podobný nárůst BMD byl pozorován u léčených pacientek, které užívaly přípravek EVISTA po dobu až 7 let.
Vyjádřeno procenty, bylo ve studiích k prevenci osteoporózy u 37% subjektů zaznamenáno snížení BMD a u 63% zvýšení BMD v páteři, v kyčli bylo u 29% zaznamenáno snížení a u 71% zvýšení BMD.
iii) Kinetika kalcia.
Přípravek EVISTA a estrogeny mají podobný vliv na kostní remodelaci a metabolismus kalcia.
Přípravek EVISTA způsobil pokles kostní resorpce a průměrný pozitivní posun v kalciové rovnováze o 60 mg na den, a to díky sníženým ztrátám kalcia močí.
iv) Histomorfometrie (kvalita kosti).
Ve studii srovnávající přípravek EVISTA s estrogeny byla kost u obou podávaných léků histologicky normální, bez průkazu defektů mineralizace, plsťovité kosti či fibrózy dřeně.
Raloxifen tlumí osteoresorpci; tento účinek na kost se projevuje snížením hladiny biochemických markerů kostní remodelace v séru a moči, útlumem osteoresorpce, jak vyplývá ze studií kinetiky radionuklidu vápníku, zvýšením BMD a snížením incidence fraktur.
b) Účinky na metabolismus tuků a kardiovaskulární riziko
Klinické studie ukázaly, že denní dávka 60 mg přípravku EVISTA signifikantně snižuje koncentraci celkového cholesterolu (o 3 až 6%) a LDL cholesterolu (o 4 až 10%).
Největší pokles byl zaznamenán u žen s vysokou hladinou cholesterolu.
Koncentrace HDL cholesterolu a triglyceridů se významně nezměnily.
Po 3 letech léčby přípravkem EVISTA klesla koncentrace fibrinogenu (6, 71%).
Ve studiích k léčbě osteoporózy musela být léčba hypercholesterolemie započata u významně nižšího počtu pacientek léčených přípravkem EVISTA ve srovnání s placebem.
U pacientek zahrnutých ve studii na léčbu osteoporózy neovlivnila osmiletá terapie přípravkem EVISTA signifikantně riziko kardiovaskulárních příhod.
Podobně ve studii RUTH raloxifen ve srovnání s placebem neovlivňoval výskyt infarktu myokardu, hospitalizace z důvodu akutního koronárního syndromu, mozkové mrtvice a celkovou mortalitu, včetně celkové mortality z kardiovaskulárních příčin (zvýšení rizika fatální mozkové příhody viz bod 4. 4).
8 Relativní riziko žilních trombóz pozorovaných během léčby raloxifenem bylo 1, 60 (CI 0, 95, 2, 71) při srovnání s placebem a 1, 0 (CI 0, 3, 6, 2) při srovnání s estrogeny nebo HRT.
Riziko žilních trombóz bylo nejvyšší v prvních čtyřech měsících léčby.
c) Účinky na endometrium a pánevní dno
V klinických studiích přípravek EVISTA nestimuloval postmenopauzální endometrium dělohy.
Ve srovnání s placebem nebylo podávání raloxifenu spojeno se špiněním či krvácením nebo hyperplasií endometria.
Téměř 3 000 vyšetření transvaginální ultrasonografií (TVU) u 831 žen bylo posuzováno ve všech dávkovacích schématech.
Tloušťka endometria u pacientek léčených raloxifenem se nelišila od skupiny na placebu.
Po 3leté léčbě bylo pozorováno zvětšení tloušťky endometria vyšetřením pomocí TVU o alespoň 5 mm u 1, 9% z 211 žen léčených 60 mg raloxifenu denně v porovnání s 1, 8% z 219 žen na placebu.
Navíc nebyl u obou skupin zjištěn žádný rozdíl ve výskytu hlášeného děložního krvácení.
Biopsie endometria provedené po 6 měsících léčby přípravkem EVISTA 60 mg denně prokázaly u všech pacientek neproliferativní endometrium.
Navíc, ve studii s dávkou 2, 5x vyšší než doporučovaná dávka přípravku EVISTA, nebyla prokázána žádná proliferace endometria a žádné zvětšení objemu dělohy.
Ve studii k léčbě osteoporózy byla tloušťka endometria kontrolována v ročním intervalu u podskupiny studijní populace (1 644 pacientek) po dobu 4 let.
Výsledky měření se po 4 letech nelišily od počátečních hodnot.
U pacientek léčených přípravkem EVISTA ve srovnání s placebem nebyly žádné rozdíly v incidenci děložního krvácení (špinění) a výtoku.
Méně pacientek léčených přípravkem EVISTA ve srovnání s placebem potřebovalo chirurgický výkon z důvodu prolapsu dělohy.
Údaje o bezpečnosti po 3 letech léčby raloxifenem svědčí o tom, že při léčbě raloxifenem nedochází k vyššímu výskytu ochabnutí pánevního dna a operačních výkonů v oblasti pánevního dna.
Raloxifen nezvyšoval po 4 letech riziko vzniku karcinomu endometria a ovaria.
U postmenopauzálních žen, které užívaly raloxifen po dobu 4 let, byly hlášeny nezhoubné polypy endometria u 0, 9% žen v porovnání s 0, 3% žen na placebu.
d) Účinky na mléčnou žlázu
Přípravek EVISTA nemá stimulační účinek na tkáň mléčné žlázy. Ve všech placebem kontrolovaných studiích se přípravek EVISTA neodlišoval od placeba, co se týče frekvence a míry subjektivních obtíží s mléčnou žlázou (bez otoku, citlivosti, bolesti prsu).
Ve 4leté klinické studii (zahrnující 7 705 pacientek) bylo ve srovnání s placebem prokázáno statisticky významné snížení celkového rizika vzniku karcinomu prsu o 62%, (RR 0, 38, CI 0, 21, 0, 69), riziko vzniku invazivního karcinomu prsu o 71%, (RR 0, 29, CI 0, 13, 0, 58) a riziko vzniku estrogen receptor (ER) pozitivního invazivního karcinomu prsu bylo sníženo o 79% (RR 0, 21, CI 0, 07, 0, 50).
Přípravek EVISTA nemá vliv na riziko vzniku karcinomu prsu s negativním ER.
Tato pozorování podporují závěr, že raloxifen nemá žádný vnitřní estrogenní účinek na tkáň mléčné žlázy.
e) Účinky na kognitivní funkce
Nebyly pozorovány žádné nežádoucí účinky na kognitivní funkce.
5. 2 Farmakokinetické vlastnosti
Absorpce Raloxifen je po perorálním podání rychle absorbován.
Přibližně 60% perorálně podané látky se vstřebá.
Prodělává rozsáhlou konjugaci s kyselinou glukuronovou.
Absolutní biologická dostupnost raloxifenu je 2%.
Čas k dosažení průměrné maximální plazmatické koncentrace a biologická
9 dostupnost jsou funkcemi systémové konverze a enterohepatálního oběhu raloxifenu a jeho metabolitů s glukuronidem.
Distribuce Raloxifen je v organismu extenzivně distribuován.
Distribuční objem nezávisí na dávce.
Raloxifen se výrazně váže na plasmatické bílkoviny (98- 99%).
Metabolismus Raloxifen podléhá rozsáhlé metabolizaci při prvním průchodu játry na konjugáty s glukuronidem: raloxifen- 4 ‘ - glukuronid, raloxifen- 6- glukuronid a raloxifen- 6 ‘, 4- diglukuronid.
Žádné jiné metabolity nebyly nalezeny.
Raloxifen tvoří méně než 1% z kombinovaných koncentrací raloxifenu a glukuronidových metabolitů.
Hladiny raloxifenu jsou udržovány enterohepatálním oběhem, s výsledným poločasem 27, 7 hodin.
Z výsledků perorálního podání jednotlivé dávky raloxifenu lze předpovědět farmakokinetiku dávky mnohonásobné.
Zvyšování dávky raloxifenu má za následek méně než proporcionální zvětšení plochy pod křivkou (AUC).
Exkrece Většina dávky raloxifenu a glukuronidových metabolitů je vylučována během 5 dnů.
Primárně se nalézají ve stolici, méně než 6% je vylučováno močí.
Zvláštní skupiny populace Renální insuficience - Méně než 6% celkové dávky je vylučováno močí.
V populační farmakokinetické studii upravilo 47% ní snížení netukové tělesné hmoty clearance kreatininu, což vedlo k 17% nímu snížení clearance raloxifenu a 15% nímu snížení clearance konjugátů raloxifenu.
Jaterní insuficience - Farmakokinetika jednotlivé dávky raloxifenu u pacientů s cirhózou a mírným poškozením jaterních funkcí (Child- Pugh class A) byla srovnána s farmakokinetikou u zdravých jedinců.
Plazmatické koncentrace raloxifenu byly přibližně 2, 5x vyšší než u kontrol a korelovaly s koncentracemi bilirubinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti Ve 2leté studii sledující kancerogenitu přípravku na potkanech bylo pozorováno zvýšení výskytu ovariálních tumorů z granulózních a thekálních buněk u samic, jímž byla podávána vysoká dávka (279 mg/ kg/ den).
Systémové vystavení (AUC) raloxifenu v této skupině bylo přibližně 400krát vyšší než u postmenopauzálních žen, kterým je podávána dávka 60 mg.
V 21- měsíční studii, sledující kancerogenitu u myší, bylo pozorováno zvýšení výskytu testikulárních tumorů z intersticiálních buněk, adenomu a adenokarcinomu prostaty u samců, jimž byla podávána dávka 41 nebo 210 mg/ kg, a leiomyoblastomu prostaty u samců s dávkou 210 mg/ kg.
U myších samic byl prokázán vyšší výskyt ovariálních tumorů při dávce 9 až 242 mg/ kg (0, 3 až 32krát větší AUC než u lidí), včetně benigních a maligních tumorů z granulózních/ thekálních buněk a benigních tumorů z buněk epiteliálních.
V těchto studiích byly samice hlodavců léčeny v reprodukčním věku, kdy jejich ovaria byla funkční a vysoce citlivá na hormonální stimulaci.
Na rozdíl od těchto vysoce reaktivních ovarií jsou lidská ovaria po menopauze relativně necitlivá na pohlavní hormonální stimulaci.
Raloxifen nebyl genotoxický v žádném z mnoha provedených testů.
Reprodukční a vývojové účinky pozorované na zvířatech jsou v souladu se známým farmakologickým profilem raloxifenu.
U samic potkana v dávkách 0, 1 až 10 mg/ kg/ den raloxifen během léčby přerušil estrinní cykly, ale neopozdil páření po skončení léčby a jen okrajově snížil množství mláďat, zvýšil délku gestace a pozměnil načasování událostí v neonatálním rozvoji.
Při podání během preimplantační periody raloxifen opozdil a porušil implantaci embrya, což vyústilo v prodlouženou gestaci a nižší počet mláďat, ale vývoj potomků do odstavení nebyl ovlivněn.
Studie teratogenity probíhaly na králících a potkanech.
U králíků byly pozorovány potraty a malý výskyt ventrikulárních septálních defektů (≥0, 1 mg/ kg) a hydrocefalus (≥10 mg/ kg).
U potkanů se vyskytla retardace vývoje plodu, vlnitá žebra a kavitace ledvin (≥1 mg/ kg).
10 Raloxifen je účinný antiestrogen na dělohu potkana a zabraňuje růstu estrogen- dependentních tumorů mléčné žlázy u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Povidon Polysorbát 80 Laktosa Monohydrát laktosy Krospovidon Magnesium - stearát
Obal tablety:
Oxid titaničitý (E 171) Polysorbát 80 Hydroxypropylmethylcelulosa Makrogol 400 Karnaubský vosk
Inkoust:
Šelak Racemický propylenglykol Indigokarmín (E 132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Tablety EVISTA jsou baleny v PVC/ PE/ PCTFE blistrech nebo lahvích z vysokohustotního polyetylénu.
Blistry obsahují 14, 28 nebo 84 tablet.
Lahve obsahují 100 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Daiichi Sankyo Europe GmbH Zielstattstrasse 48
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 073/ 001 EU/ 1/ 98/ 073/ 002 EU/ 1/ 98/ 073/ 003 EU/ 1/ 98/ 073/ 004
9.
DATUM PRVNÍ REGISTRACE/ DATUM PRODLOUŽENÍ REGISTRACE
Datum první registrace:
5. srpen 1998 Datum prodloužení registrace:
8. srpen 2008
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
Název a adresa výrobců odpovědných za propouštění šarží
Lilly SA Avda de la Industria 30 28108 Alcobendas Madrid Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude předkládat PSUR v tříletých intervalech
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
LAHEV ETIKETA, LAHEV SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EVISTA 60 mg potahované tablety Raloxifeni hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 60 mg raloxifeni hydrochloridum, což odpovídá 56 mg raloxifenu báze
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje rovněž laktózu Viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
K vnitřnímu užití
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Chraňte před mrazem.
17 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D- 81379 Munich Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 98/ 073/ 004
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Evista
18 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
BLISTR SKLÁDAČKA POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EVISTA 60 mg potahované tablety Raloxifeni hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 60 mg raloxifeni hydrochloridum, což odpovídá 56 mg raloxifenu báze
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje rovněž laktózu Viz příbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 84 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
K vnitřnímu užití
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Chraňte před mrazem.
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D- 81379 Munich Německo
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 073/ 001 14 potahovaných tablet EU/ 1/ 98/ 073/ 002 28 potahovaných tablet EU/ 1/ 98/ 073/ 003 84 potahovaných tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Evista
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BLISTR (VŠECHNA BALENÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EVISTA 60 mg potahované tablety Raloxifeni hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Daiichi Sankyo Europe GmbH
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{číslo}
5.
JINÉ
21 B.
PŘÍBALOVÁ INFORMACE
22 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
EVISTA 60 mg potahované tablety Raloxifeni hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek EVISTA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek EVISTA užívat 3.
Jak se přípravek EVISTA užívá 4.
Možné nežádoucí účinky 5 Jak přípravek EVISTA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK EVISTA A K ČEMU SE POUŽÍVÁ
Přípravek EVISTA patří do skupiny nehormonálních přípravků nazývaných selektivní modulátory estrogenových receptorů (SERM).
V období menopauzy (přechodu) se hladina ženského pohlavního hormonu estrogenu snižuje.
Přípravek EVISTA po menopauze napodobuje některé důležité účinky estrogenu.
Přípravek EVISTA se používá k léčbě a prevenci osteoporózy u žen po menopauze.
Přípravek EVISTA snižuje riziko zlomenin obratlů u žen s postmenopauzální osteoporózou.
Snížení rizika zlomenin kyčle nebylo prokázáno.
Osteoporóza je nemoc, která způsobuje řídnutí a křehnutí kostí - objevuje se především u žen po menopauze.
Na počátku se příznaky nemusí projevit, později však může osteoporóza velmi pravděpodobně způsobit zlomeniny, obzvlášť páteře, kyčlí a zápěstí a může způsobovat bolesti zad, snížení tělesné výšky a zakřivení páteře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EVISTA UŽÍVAT
Neužívejte přípravek EVISTA:
• jestliže jste alergická (přecitlivělá) na léčivou látku nebo na kteroukoli další složku přípravku EVISTA • jestliže můžete ještě stále otěhotnět, přípravek EVISTA může poškodit vaše nenarozené dítě • jestliže jste byla nebo stále jste léčena pro nadměrnou srážlivost krve (hluboká žilní trombóza, plicní embólie, trombóza sítnicové žíly). • jestliže máte onemocnění jater (t. j. například cirhóza, mírná porucha jaterních funkcí, cholestatická žloutenka). • jestliže máte neobjasněné krvácení z pochvy.
To vždy musí vyšetřit lékař. • jestliže máte rakovinu dělohy, jelikož nejsou dostatečné zkušenosti s podáváním přípravku EVISTA ženám s tímto onemocněním • jestliže máte závažné problémy s ledvinami
23 Zvláštní opatrnosti při použití přípravku EVISTA je zapotřebí:
Následují důvody, proč by pro vás tento přípravek nemusel být vhodný.
• jestliže jste na určitou dobu imobilizována, jako např. upoutání na kolečkové křeslo, nástup do nemocnice, upoutání na lůžko po operaci nebo neočekávané onemocnění • jestliže užíváte léčbu perorálními estrogeny • jestliže máte rakovinu prsu, jelikož nejsou dostatečné zkušenosti s podáváním přípravku EVISTA ženám s tímto onemocněním • jestliže jste prodělala cévní mozkovou příhodu (např. mrtvici), nebo pokud vás lékař upozornil, že je u vás vysoké riziko této příhody
Je nepravděpodobné, že přípravek EVISTA způsobuje krvácení z pochvy.
Jakékoliv krvácení z pochvy v době léčby přípravkem EVISTA je neočekávané.
Lékař by vás měl vyšetřit.
Přípravek EVISTA neléčí příznaky postmenopauzy jako jsou návaly.
Přípravek EVISTA snižuje hladinu celkového cholesterolu a LDL („ zlého “) cholesterolu.
Obecně nemění hladinu triglyceridů a HDL („ hodného “) cholesterolu.
Pokud jste však užívala v minulosti estrogen a došlo k nadměrnému zvýšení hladiny triglyceridů, řekněte to před zahájením léčby přípravkem EVISTA svému lékaři.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užíváte- li digitalisové přípravky na srdce nebo antikoagulancia jako warfarin proti srážlivosti krve, váš doktor může jejich dávku upravit.
Informujte svého lékaře, pokud užíváte cholestyramin, který se užívá převážně na snížení hladiny tuků.
Přípravek EVISTA je určen pouze ženám po menopauze a nesmí být užíván ženami, které mohou otěhotnět.
Přípravek EVISTA může poškodit vaše nenarozené dítě.
Neužívejte přípravek EVISTA pokud kojíte, jelikož může být vylučován do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Přípravek EVISTA nemá vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku EVISTA:
Jestliže vám lékař dříve oznámil, že trpíte nesnášenlivostí laktózy, což je typ cukru, před začátkem užívání tohoto přípravku kontaktujte lékaře.
3.
JAK SE PŘÍPRAVEK EVISTA UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Denní dávka je jedna tableta.
Tabletu si můžete vzít v jakoukoliv denní dobu, pravidelné užívání v určitou denní dobu vám však pomůže na dávku nezapomenout.
Tablety můžete užívat nezávisle na jídle.
24 Tablety jsou určeny k perorálnímu podání.
Tabletu spolkněte celou.
Můžete ji zapít vodou.
Délku léčby přípravkem EVISTA určí váš lékař.
Rovněž vám může doporučit užívat kalcium a vitamín D.
Užívání přípravku nepřerušujte bez vědomí lékaře.
Jestliže máte pocit, že je účinek přípravku příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi
Jestliže jste zapomněla užít přípravek EVISTA:
Uvědomte lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek EVISTA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků pozorovaných při užívání přípravku EVISTA byla mírného rázu.
Velmi časté nežádoucí účinky (projevují se u více než 1 pacienta z 10) jsou: • návaly (vasodilatace) • příznaky chřipky
Časté nežádoucí účinky (projevují se u 1 až 10 pacientů ze 100) jsou: • křeče v nohou • otoky rukou, chodidel a nohou (periferní edém) • žlučové kameny
Méně časté nežádoucí účinky (projevují se u 1 až 10 pacientů z 1000) jsou: • zvýšené riziko tvorby krevních sraženin v nohou (hluboká žilní trombóza) • zvýšené riziko tvorby krevních sraženin v plicích (plicní embolie) • zvýšené riziko tvorby krevních sraženin v očích (trombóza sítnicové žíly) • červená a bolestivá kůže v okolí žíly (zánět povrchových žil)
Velmi vzácné nežádoucí účinky (projevují se u méně než 1 pacienta z 10 000) jsou: • vyrážka • zažívací obtíže jako nevolnost, zvracení, bolesti břicha a poruchy trávení • zvýšený krevní tlak • snížení počtu krevních destiček • krevní sraženina v tepně (např. mrtvice) • bolest hlavy včetně migrény • mírné příznaky v oblasti prsou jako bolest, zvětšení, citlivost
Vzácně může dojít v průběhu léčby přípravkem EVISTA ke zvýšení hladin jaterních enzymů v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
25 5.
JAK PŘÍPRAVEK EVISTA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Uchovávejte v původním obalu.
Chraňte před mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek EVISTA obsahuje:
- Léčivou látkou je raloxifeni hydrochloridum.
hydrochloridum, což odpovídá 56 mg raloxifenu báze.
- Pomocnými látkami tablet přípravku EVISTA jsou:
Jádro tablety: povidon, polysorbát 80, laktosa, monohydrát laktosy, krospovidon, magnésium - stearát Potah tablety: oxid titaničitý (E 171), polysorbát 80, hydroxypropylmethylcelulosa, makrogol 400, karnaubský vosk Potisk tablety: šelak, racemický propylenglykol, indigokarmín (E 132)
Jak přípravek EVISTA vypadá a co obsahuje toto balení:
Přípravek EVISTA jsou bílé oválné potahované tablety označené kódem 4165.
Tablety jsou balené v blistrech nebo umělohmotných lahvích.
Krabička s blistry obsahuje 14, 28 nebo 84 tablet.
Lahve obsahují 100 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Daiichi Sankyo Europe GmbH, Zielstattstrasse 48, D- 81379 Munich, Německo.
Výrobce
- Lilly S. A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Španělsko.
26 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Daiichi Sankyo Belgium N. V. - S. A Tél/ Tel: +32 - (0) 10 48 95 95 България Медис, д. о. о., Словения Teл. +386 1 589 69 00 Česká republika Meda Pharma s. r. o.
Tel: +420 234 064 201 Danmark Meda AS Tlf: +45 44 52 88 88 Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49 - (0) 89 7808 0 Eesti MediNet International Ltd.
Tel: +372 6261 025 Ελλάδα Φαρμασερβ- Λιλλυ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Daiichi Sankyo España, S. A.
Tel: +34 91 539 99 11 France Daiichi Sankyo France S. A. S.
Tél: +33 - (0) 1 55 62 14 60 Ireland Daiichi Sankyo UK Ltd Tel: +44 - (0) 1753 893 600 Ísland Meda AB, Svíþjóð Simi: +46 - (0) 8 630 19 00 Italia Daiichi Sankyo Italia S. p. A.
Luxembourg/ Luxemburg Daiichi Sankyo Belgium N. V. - S. A Tél/ Tel: +32 - (0) 10 48 95 95 Magyarország Goodwill Pharma Kft.
Tel: +36 62 443 571 Malta Charles de Giorgio Ltd.
Tel: +356 25600 500 Nederland Daiichi Sankyo Nederland B. V.
Tel: +31 - (0) 20 4 07 20 72 Norge Meda A/ S Tlf: +47 66 75 33 00 Österreich Daiichi Sankyo Austria GmbH Tel: +43 - (0) 1 485 86 42 0 Polska Meda Pharmaceuticals Sp. z o. o.
Tel.: +48 22 697 71 00 Portugal Daiichi Sankyo Portugal, Lda.
Tel: +351 21 4232010 România Medis, d. o. o., Slovenia Tel: +386 1 589 69 00 Slovenija Medis, d. o. o.
Tel: +386 1 589 69 00 Slovenská republika Meda Pharma Slovakia s. r. o.
Tel: +421 2 4914 0172 Suomi/ Finland Meda Oy Puh. / Tel: +358 20 720 9550 Sverige Meda AB Tel: +46 - (0) 8 630 19 00 United Kingdom Daiichi Sankyo UK Ltd Tel: +44 - (0) 1753 893 600
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
27
European Medicines Agency
Londýn 24. dubna 2008 Dok. č.
EMEA/ 138069/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O ZMĚNU REGISTRACE přípravku EVOLTRA
Mezinárodní nechráněný název (INN): klofarabin
Dne 18. března 2008 společnost Bioenvision Ltd, jejímž výhradním vlastníkem je Genzyme Corporation, oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o změnu registrace přípravku Evoltra.
Změna se týkala rozšíření indikace o doplnění léčby akutní myeloidní leukemie u starších pacientů.
Přípravek Evoltra byl označen jako léčivý přípravek pro vzácná onemocnění dne 8. května 2003.
Co je Evoltra?
Evoltra je koncentrát určený k přípravě infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku klofarabin.
Přípravek Evoltra se již používá k léčbě dětí s akutní lymfoblastickou leukemií (ALL, rakovinou lymfocytů, které jsou typem bílých krvinek).
Používá se v případě, kdy pacient nereagoval na nasazenou léčbu nebo se u něj onemocnění vrátilo (znovu propuklo) po nasazení alespoň dvou jiných druhů léčby, a rovněž v případech, kdy nelze předpokládat, že by jiná léčba byla úspěšná.
Na co měl být přípravek Evoltra používán?
V rámci nové indikace měl být přípravek Evoltra používán k léčbě pacientů starších 65 let, kteří trpí akutní myeloidní leukemií (AML, rakovinou myeloidních buněk, které jsou typem nedozrálých bílých krvinek).
Měl být používán u pacientů, pro které není vhodná intenzivní chemoterapie, protože jejich myeloidní buňky vykazují určité genetické abnormality, trpí „ druhotnou “ AML (AML, která se objevuje po předchozích krevních poruchách), nebo jiným dalším onemocněním kromě AML, nebo protože jim je 70 let nebo více.
Jak měl přípravek Evoltra působit?
Účinná látka přípravku Evoltra, klofarabin, je cytotoxikum (léčivý přípravek, který hubí buňky množící se dělením, jako jsou např. rakovinné buňky).
Patří do skupiny protinádorových léků zvaných „ antimetabolity “.
Klofarabin je analogem adeninu, který je součástí DNA, což je základní genetický materiál buněk.
V lidském těle zaujímá klofarabin místo adeninu a interferuje s enzymy, které se účastní tvorby genetického materiálu.
Tím buňkám brání ve vytváření nové DNA a zpomaluje růst nádorových buněk.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Společnost předložila výsledky hlavní studie, která zahrnovala 66 pacientů s AML ve věku 65 let nebo starších, kteří doposud nebyli podrobeni takové léčbě a u kterých se intenzivní chemoterapie nepovažovala za vhodnou.
Studie nesrovnávala přípravek Evoltra s žádnou jinou léčbou.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž došlo k „ remisi “ (vymizení leukemie z kostní dřeně a k úplnému nebo částečnému navrácení počtu krvinek k běžným hodnotám).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 90. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti měl výbor CHMP určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Evoltra nemůže být schválen k léčbě AML u starších pacientů.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že hlavní studie nebyla dostatečná k tomu, aby prokázala přínos přípravku Evoltra v rámci léčby AML u starších pacientů, u kterých nebylo vhodné použít intenzivní chemoterapii a tím, že ke stanovení účinnosti léčivého přípravku by bylo třeba předložit studii srovnávající přípravek Evoltra se standardní léčbou.
Výbor byl znepokojen tím, že v hlavní studii byl určitý počet pacientů, u kterých mohlo být vhodné použít intenzivní chemoterapii, což mohlo ovlivnit účinnost přípravku Evoltra a vykázat ji jako příznivější.
Další obavy se týkaly vedlejších účinků léčivého přípravku na ledviny.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Evoltra nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Evoltra podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou zařazeni do klinických studií přípravku Evoltra nebo do programů, v nichž je podáván v rámci zvláštní léčby z humánních důvodů.
Pokud jste zařazení do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Jaká je situace ohledně použití přípravku Evoltra k léčbě ALL u dětí?
Daný stav nijak neovlivňuje použití přípravku Evoltra ve schválené indikaci, u které poměr přínosů a rizik zůstává beze změny.
Strana2/ 2
European Medicines Agency
EMEA/ H/ C/ 613
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EVOLTRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je přípravek Evoltra?
Evoltra je koncentrát pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje léčivou látku klofarabin.
Na co se přípravek Evoltra používá?
Přípravek Evoltra se používá k léčbě dětí s akutní lymfoblastickou leukemií (ALL), což je rakovina lymfocytů (typ bílých krvinek).
Používá se v případě, kdy pacient nereagoval na nasazenou léčbu nebo se u něj onemocnění vrátilo (znovu propuklo) po nasazení alespoň dvou jiných druhů léčby, a rovněž v případech, kdy se nepředpokládá, že by jiná léčba byla úspěšná.
Přípravek Evoltra byl zkoumán na pacientech mladších 21 let, u kterých ALL propukla poprvé.
Jelikož počet pacientů s ALL je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Evoltra byl dne 5. února 2002 označen jako „ léčivý přípravek pro vzácná onemocnění ”.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Evoltra používá?
Léčba přípravkem Evoltra by měla být zahájena a probíhat pod dohledem lékaře, který má zkušenosti s léčbou pacientů s akutní leukemií.
Doporučená dávka činí 52 mg/ m2 plochy povrchu těla (vypočteno na základě tělesné výšky a hmotnosti dítěte) a podává se dvouhodinovou infuzí v průběhu pěti po sobě následujících dní.
Léčebný zákrok by měl být opakován vždy po dvou až šesti týdnech.
U většiny pacientů, kteří na léčbu reagují pozitivně, dochází k projevu této pozitivní reakce po jednom až dvou léčebných cyklech.
Jak přípravek Evoltra působí?
Léčivá látka přípravku Evoltra, klofarabin, je cytotoxikum (léčivo, které hubí buňky množící se dělením, jako jsou např. rakovinné buňky).
Patří do skupiny protinádorových léčivých přípravků nazývaných „ antimetabolity “.
Klofarabin je „ analogem “ adeninu, který je součástí základního genetického materiálu buněk (DNA a RNA).
To znamená, že v lidském těle zaujímá klofarabin místo adeninu a zasahuje do působení enzymů, které se účastní tvorby genetického materiálu označovaného jako „ DNA polymeráza “ a „ RNA reduktáza “.
Tím buňkám brání ve vytváření nové DNA a RNA a zpomaluje růst nádorových buněk.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Průměrný věk léčených pacientů byl 12 let.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž došlo k „ remisi “ (vymizení leukemie z kostní dřeně a k úplnému nebo částečnému navrácení počtu krvinek k běžným hodnotám).
Studie nesrovnávala přípravek Evoltra s žádnou jinou léčbou.
Jaký přínos přípravku Evoltra byl prokázán v průběhu studií?
V hlavní studii bylo remise dosaženo u 20% pacientů (12 z 61).
Celkově pacienti zařazení do studie přežívali průměrně po dobu 66 týdnů.
Po absolvování léčby přípravkem Evoltra bylo 10 pacientů schopno podstoupit transplantaci kmenových buněk.
Jedná se o složitou proceduru, při které je zničena kostní dřeň pacienta, včetně leukemických buněk, a je nahrazena kmenovými buňkami, jež kostní dřeň „ znovu osídlí “.
Kmenové buňky jsou velmi mladé buňky tvořící se běžně v kostní dřeni, z nichž se mohou vyvinout všechny typy krvinek.
Jaká rizika jsou spojena s přípravkem Evoltra?
V uskutečněných studiích patřily mezi nejběžnější vedlejší účinky přípravku Evoltra (zaznamenané u více než 1 pacienta z 10) febrilní neutropenie (nízký počet bílých krvinek provázený horečkou), úzkost, bolest hlavy, návaly (zrudnutí v obličeji), zvracení, průjem, nauzea (pocit nevolnosti), dermatitida (zánětlivé onemocnění pokožky), pruritus (svědění), pyrexie (horečka), zánět sliznic (např. sliznice dutiny ústní) a únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Evoltra je uveden v příbalových informacích.
Přípravek Evoltra by neměly užívat osoby s možnou přecitlivělostí (alergií) na klofarabin nebo na kteroukoli jinou složku přípravku.
Přípravek Evoltra nesmí být podáván pacientům se závažným onemocněním ledvin nebo jater.
Vzhledem k tomu, že přípravek Evoltra je cytotoxikum, neměl by být používán během těhotenství, s výjimkou naprosto nutných případů, a kojení by mělo být přerušeno před léčbou, v průběhu léčby a po jejím ukončení.
Na základě čeho byl přípravek Evoltra schválen?
Pacienti s ALL, kteří nereagovali na alespoň dva léčebné postupy nebo u kterých se onemocnění znovu objevilo po absolvování alespoň dvou druhů léčby, mají velmi malou šanci na přežití.
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že léčba přípravkem Evoltra může představovat způsob dosažení remise a může usnadnit transplantaci kmenových buněk.
Výbor rozhodl, že přínosy přípravku Evoltra v rámci léčby ALL u dětských pacientů, u nichž došlo k novému vzplanutí nemoci nebo kteří jsou rezistentní vůči nejméně dvěma druhům léčby a u nichž se nepředpokládá, že by jakákoli jiná léčba měla dlouhodobý účinek, převyšují jeho rizika.
Výbor doporučil, aby přípravku Evoltra bylo uděleno rozhodnutí o registraci.
Přípravku Evoltra bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že vzhledem ke vzácné povaze onemocnění nebylo možné získat o přípravku Evoltra vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Evoltra nebyly dosud předloženy?
Společnost, která přípravek Evoltra vyrábí, provede také studii, která se zaměří na použití přípravku Evoltra u pacientů s onemocněním ledvin, a vytvoří rejstřík ke sledování vedlejších účinků přípravku.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Evoltra?
Společnost, která přípravek Evoltra vyrábí, se ujistí, že lékaři jsou obeznámeni s nejlepším možným způsobem používání přípravku Evoltra, a bude je podněcovat k tomu, aby využívali zmíněného rejstříku ke sledování vedlejších účinků přípravku.
Další informace o přípravku Evoltra:
Evropská komise udělila rozhodnutí o registraci přípravku Evoltra platné v celé Evropské unii dne 29. května 2006.
Držitelem rozhodnutí o registraci je společnost Genzyme Europe B. V.
2/ 3 Shrnutí stanoviska k přípravku Evoltra, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Evoltra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 06/ 334/ 001
Evoltra
1 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo) 3 injekční lahvičky
EU/ 1/ 06/ 334/ 002
Evoltra
1 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo) 4 injekční lahvičky
EU/ 1/ 06/ 334/ 003
Evoltra
1 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo) 10 injekčních lahviček
EU/ 1/ 06/ 334/ 004
Evoltra
1 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo) 20 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Evoltra 1 mg/ ml koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 20ml injekční lahvička obsahuje 20 mg klofarabinu
Pomocná látka:
Jedna 20ml injekční lahvička obsahuje 180 mg chloridu sodného.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku (sterilní koncentrát).
Čirý, prakticky bezbarvý roztok s pH 4, 5 až 7, 5 a osmolaritou 270 až 310 mOsm/ l.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba akutní lymfoblastické leukémie (ALL) u pediatrických pacientů, relabující či refrakterní po minimálně dvou předchozích léčebných režimech, kde se nepředpokládá přetrvávající odpověď na žádnou jinou léčbu.
Bezpečnost a účinnost byly posuzovány ve studiích s pacienty ≤ 21 let při počáteční diagnóze (viz bod 5. 1.)
4. 2 Dávkování a způsob podání
Léčbu musí zahájit a kontrolovat lékař, který má zkušenosti s léčbou pacientů s akutními typy leukémie.
Dospělí (včetně starších osob):
V současné době nejsou k dispozici dostačující údaje, aby bylo možno stanovit bezpečnost a účinnost klofarabinu u dospělých pacientů (viz bod 5. 2).
Pediatričtí pacienti:
Doporučená dávka je 52 mg/ m2 tělesného povrchu podávaných 5 po sobě následujících dní intravenózní infuzí po dobu 2 hodin.
Tělesný povrch je třeba vypočítat pomocí skutečné výšky a hmotnosti pacienta, a to vždy před začátkem jednotlivých cyklů.
ANC ≥ 0, 75 × 109/ l) a návratu k výchozímu stavu orgánových funkcí měly opakovat jednou za 2 týdny až 6 týdnů (od prvního dne předchozího cyklu).
Významná toxicita (viz níže) je důvodem k tomu, aby byla dávka o 25% snížena.
Dosavadní zkušenosti s pacienty, kteří absolvovali více než 3 léčebné cykly, jsou omezené (viz bod 4. 4).
U většiny pacientů reagujících na klofarabin se projeví odpověď po 1 či 2 léčebných cyklech (viz bod 5. 1).
Je proto třeba, aby ošetřující lékař posoudil potenciální přínosy a rizika další léčby u pacientů, kteří po 2 léčebných cyklech nevykazují hematologické a/ nebo klinické zlepšení (viz bod 4. 4).
Děti (hmotnost < 20 kg):
(viz bod 5. 2).
Děti (ve věku < 1 rok):
Nejsou k dispozici žádné údaje o farmakokinetice, bezpečnosti či účinnosti klofarabinu u kojenců.
Doporučené bezpečné a účinné dávky u pacientů do 1 roku proto zatím nebyly stanoveny.
Pacienti s renální insuficiencí:
S podáváním klofarabinu u pacientů s renální insuficiencí (kreatinin v séru ≥ dvojnásobek horního limitu normálních hodnot (ULN) daného věku) nejsou žádné zkušenosti, přičemž klofarabin se vylučuje především ledvinami.
Klofarabin je proto kontraindikován u pacientů s těžkou renální insuficiencí (viz bod 4. 3) a při jeho použití u pacientů s lehkou až střední renální insuficiencí je třeba dbát opatrnosti (viz bod 4. 4).
Stávající údaje o farmakokinetice klofarabinu u pacientů se sníženou clearance kreatininu nejsou postačující k tomu, aby bylo možno stanovit doporučení pro snížení dávky u těchto pacientů.
Nicméně tyto omezené údaje naznačují, že klofarabin se může kumulovat u pacientů se sníženou clearance kreatininu (viz bod 4. 4 a 5. 2).
Pacienti s poruchou funkce jater:
S podáváním klofarabinu u pacientů s poruchou funkce jater (bilirubin v séru > 1, 5násobek horního limitu normálních hodnot (ULN) plus AST a ALT > pětinásobek ULN) nejsou žádné zkušenosti, přičemž játra jsou potenciálním cílovým orgánem toxicity.
Klofarabin je proto kontraindikován u pacientů s těžkou poruchou funkce jater (viz bod 4. 3) a při jeho podávání pacientům s lehkou až střední poruchou funkce jater je třeba dbát opatrnosti (viz bod 4. 4).
Snížení dávek u pacientů, u nichž se vyskytne hematologická toxicita:
Pokud se hodnota ANC neupraví do 6 týdnů od zahájení léčebného cyklu, je třeba provést odběr kostní dřeně/ biopsii, aby se stanovila případná refrakterní choroba.
Pokud se neprokáže persistující leukémie, doporučuje se v příštím cyklu podávat dávku o 25% nižší, než byla předchozí dávka podávaná po úpravě hodnoty ANC na ≥ 0, 75 × 109/ l.
Pokud u pacienta hodnota ANC < 0, 5 x 109 l přetrvává déle než 4 týdny od zahájení posledního cyklu, pro příští cyklus se doporučuje dávku o 25% snížit.
Snížení dávek u pacientů, u nichž se vyskytne toxicita nehematologické povahy:
Infekce:
Pokud se u pacienta rozvine klinicky významná infekce, lze léčbu klofarabinem přerušit do doby, než bude infekce klinicky zvládnuta.
Pak lze léčbu obnovit v plné dávce.
Pokud dojde k další klinicky významné infekci, je třeba léčbu klofarabinem přerušit až do doby, než bude tato infekce klinicky zvládnuta a v léčbě pak pokračovat s dávkou o 25% nižší.
Neinfekční příhody:
Pokud se u pacienta vyskytne jedna či několik těžkých případů toxicity (toxicity stupně 3 podle kritérií NCI- CTC - US National Cancer Institute Common Toxicity Criteria, vyjma nevolnosti a zvracení), je třeba léčbu odložit do doby, než se hodnoty toxicity vrátí k původním hodnotám, nebo do doby, kdy již nejsou závažné a potenciální přínos pokračující léčby klofarabinem převáží nad riziky takto pokračující léčby.
Poté se doporučuje podávat klofarabin v dávce snížené o 25%.
Pokud se u pacienta podruhé projeví tatáž těžká toxicita, je třeba léčbu odložit až do doby, než se tato toxicita upraví na výchozí parametry, nebo do doby, kdy již nebude závažné povahy a potenciální přínos pokračující léčby klofarabinem převáží nad riziky takto pokračující léčby.
Poté se doporučuje podávat klofarabin v dávce snížené o dalších 25%.
(viz bod 4. 4).
Způsob podání:
Evoltra 1 mg/ ml koncentrát pro přípravu infuzního roztoku se musí před podáním naředit (viz bod 6. 6).
Doporučená dávka se podává formou intravenózní infuze, ačkoliv v probíhajících klinických hodnoceních se přípravek podával pomocí centrálního žilního katétru.
Evoltra se nesmí mísit s jinými léčivými přípravky ani souběžně podávat s jinými léčivými přípravky stejným intravenózním setem (viz bod 6. 2).
3 4. 3 Kontraindikace
Hypersensitivita na klofarabin nebo na kteroukoliv pomocnou látku (viz bod 6. 1).
Použití u pacientů se závažnou renální insuficiencí nebo těžkou poruchou funkce jater.
Před zahájením léčby přípravkem Evoltra, během léčby a po jejím ukončení je třeba přerušit kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Evoltra je silné antineoplastikum s potenciálně významnými nežádoucími účinky hematologické i nehematologické povahy (viz bod 4. 8).
U pacientů léčených klofarabinem je proto nutné pečlivě sledovat následující parametry: • V pravidelných intervalech je třeba zjišťovat kompletní krevní obraz; častěji pak u pacientů, u nichž dojde ke vzniku cytopenie. • Porucha funkce ledvin a jater před zahájením, během aktivní léčby a po jejím ukončení.
Podávání klofarabinu je třeba neprodleně přerušit, pokud dojde k významnému zvýšení hodnot kreatininu nebo bilirubinu. • Respirační funkce, krevní tlak, bilance tekutin a hmotnost během pětidenního období podávání klofarabinu a těsně po jeho skončení.
U pacientů léčených klofarabinem je třeba vyhodnocovat a sledovat známky a symptomy syndromu nádorového rozpadu a uvolňování cytokinů (např. tachypnoe, tachykardie, hypotenze, plicní edém), které by mohly vyústit v syndrom systémové zánětové odpovědi (SIRS) / „ capillary leak “ syndrom nebo orgánovou dysfunkci (viz bod 4. 8).
Pokud pacienti vykazují rané známky či symptomy syndromu SIRS / i „ capillary leak “ syndromu nebo závažné orgánové dysfunkce, je třeba podávání klofarabinu neprodleně přerušit a zavést příslušná podpůrná opatření.
Pokud jsou pacienti stabilizováni a orgánové funkce se vrátily k původním hodnotám, lze uvažovat o další léčbě klofarabinem, a to v nižších dávkách.
U většiny pacientů reagujících na klofarabin je odpovědi na léčbu dosaženo po 1 či 2 léčebných cyklech (viz bod 5. 1).
Je proto třeba, aby ošetřující lékař posoudil potenciální přínosy a rizika další léčby u pacientů, kteří nevykazují hematologické a/ nebo klinické zlepšení po 2 léčebných cyklech.
Pacienty s onemocněním srdce a pacienty užívající léčivé přípravky, o nichž je známo, že mají vliv na krevní tlak nebo činnost srdce, je třeba po dobu léčby klofarabinem bedlivě sledovat (viz bod 4. 5 a 4. 8).
S podáváním klofarabinu u pacientů s renální insuficiencí (kreatinin v séru ≥ dvojnásobek horního limitu normálních hodnot (ULN) daného věku) nejsou žádné zkušenosti, přičemž klofarabin se vylučuje především ledvinami.
Při podávání klofarabinu pacientům s mírnou až střední renální insuficiencí je tedy třeba dbát opatrnosti (viz bod 4. 2 a 4. 3).
Stávající údaje o farmakokinetice klofarabinu u pacientů se sníženou clearance kreatininu nejsou postačující k tomu, aby bylo možno stanovit doporučení pro snížení dávky u těchto pacientů.
Nicméně tyto omezené údaje naznačují, že klofarabin se může kumulovat u pacientů se sníženou clearance kreatininu (viz bod 4. 4 a 5. 2).
(viz bod 4. 5 a 4. 8).
S podáváním klofarabinu u pacientů s poruchou funkce jater (bilirubin v séru > 1, 5násobek horního limitu normálních hodnot (ULN) plus AST a ALT > pětinásobek ULN) nejsou žádné zkušenosti, přičemž játra jsou potenciálním cílovým orgánem toxicity.
Při podávání klofarabinu pacientům s mírnou až střední poruchou funkce jater je tedy třeba dbát opatrnosti (viz bod 4. 2 a 4. 3).
Pokud je to možné, je třeba se vyvarovat souběžného podávání léčivých přípravků, které bývají spojovány s hepatální toxicitou (viz bod 4. 5 a 4. 8).
U každého pacienta, u něhož se buď vyskytne závažná toxicita potřetí (toxicita stupně 3 podle kritérií NCI- CTC), nebo u něhož závažná toxicita neustoupí do 14 dnů (s výjimkou nausey a zvracení), nebo jej ohrožuje na životě či mu způsobuje invaliditu (toxicita stupně 4 podle kritérií NCI- CTC), je třeba léčbu klofarabinem ukončit (viz bod 4. 2).
V současné době jsou k dispozici omezené údaje o bezpečnosti a účinnosti klofarabinu podávaného po více než 3 léčebné cykly.
Jedna injekční lahvička přípravku Evoltra obsahuje 180 mg chloridu sodného.
To odpovídá 3, 08 mmol (neboli 70, 77 mg) sodíku, což je třeba zohlednit u pacientů, kteří dodržují dietu s omezeným příjmem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Doposud nebyly provedeny žádné formální studie interakcí s klofarabinem.
Ovšem nejsou známy žádné klinicky významné interakce s jinými léčivými přípravky či laboratorními testy.
Klofarabin není detekovatelně metabolizován enzymatickým systémem cytochromu P450 (CYP).
Je tedy nepravděpodobné, že by došlo k interakci s účinnými látkami, které inhibují nebo indukují enzymy cytochromu P450.
Kromě toho je nepravděpodobné, že by klofarabin inhiboval některý z 5 hlavních lidských izoforem CYP (1A2, 2C9, 2C19, 2D6 a 3A4) nebo že by indukoval 2 z těchto izoforem (1A2 a 3A4) v plazmatických koncentracích, kterých je dosahováno intravenózní infuzí 52 mg/ m2/ den.
Proto se nepředpokládá, že by ovlivnil metabolismus účinných látek, které jsou známými substráty těchto enzymů.
Klofarabin se vylučuje především ledvinami a játra jsou potenciálním cílovým orgánem toxicity.
Proto je třeba zabránit souběžnému podávání léčivých přípravků, které mají souvislost s renální toxicitou, a přípravků, které jsou vylučovány tubulární sekrecí, a to především v průběhu pětidenního podávání klofarabinu (viz bod 4. 5, 4. 8 a 5. 2).
Pokud je to možné, je třeba také zabránit souběžnému podávání léčivých přípravků, které jsou spojovány s hepatální toxicitou (viz bod 4. 4 a 4. 8).
Pacienty užívající léčivé přípravky, o nichž je známo, že mají vliv na krevní tlak nebo činnost srdce, je třeba po dobu léčby klofarabinem bedlivě sledovat (viz bod 4. 4 a 4. 8).
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné údaje o podávání klofarabinu těhotným ženám.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně teratogenicity (viz bod 5. 3).
Klofarabin podávaný během těhotenství může způsobit závažné vrozené vady.
Přípravek Evoltra by proto neměl být během těhotenství podáván, zvláště ne v průběhu prvního trimestru, pokud to není nezbytně nutné (tj. pouze tehdy, pokud možný přínos pro matku převáží nad riziky pro plod).
Pokud pacientka otěhotní během léčby klofarabinem, měla by být informována o možném nebezpečí pro plod.
Není známo, zda se klofarabin nebo jeho metabolity vylučují do mateřského mléka.
Vylučování klofarabinu do mléka nebylo u zvířat studováno.
Vzhledem k možnému vzniku závažných nežádoucích účinků u kojených dětí je však před zahájením léčby přípravkem Evoltra, během léčby a po jejím ukončení třeba přerušit kojení (viz bod 4. 3).
Ženy ve fertilním věku a sexuálně aktivní muži musí používat během léčby účinnou antikoncepci.
Toxicita pro samčí reprodukční orgány v závislosti na dávce byla pozorována u myší, potkanů a psů a toxicita pro samičí reprodukční orgány byla pozorována u myší (viz bod 5. 3).
Vzhledem k tomu, že vliv léčby klofarabinem na fertilitu u člověka není znám, je třeba s pacienty náležitě probrat otázky plánovaného rodičovství.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nicméně je třeba pacienty upozornit, že se u nich mohou v průběhu léčby vyskytnout nežádoucí účinky, jako jsou závratě, pocity na omdlení nebo mdloby, a varovat je, aby za takovýchto okolností neřídili ani neobsluhovali stroje.
4. 8 Nežádoucí účinky
Uváděné informace vycházejí z dat získaných z klinických hodnocení, v nichž 132 pacientům (ve věku > 1 a < 21 let) s ALL nebo s akutní myeloidní leukémií (AML) byla podána alespoň jedna dávka klofarabinu.
115 pacientům (87%) byla podávána doporučená dávka klofarabinu 52 mg/ m2/ den, přičemž 14 pacientům byla podávána dávka nižší než 52 mg/ m2/ den a 3 pacientům podávána dávka vyšší než 52 mg/ m2/ den.
Pacienti s ALL nebo AML v pokročilém stádiu mohou trpět složitými zdravotními problémy, které mohou ztěžovat vyhodnocení kauzality nežádoucích účinků vzhledem ke značnému množství příznaků souvisejících se základním onemocněním, s progresí tohoto onemocnění a se souběžným podáváním mnoha léčivých přípravků.
U 129 pacientů (98% z celkového počtu) se vyskytl alespoň jeden, který zkoušející považoval za nežádoucí účinek související s klofarabinem.
Mezi nejčastěji hlášenými nežádoucími účinky byly: nausea (61% pacientů), zvracení (61%), febrilní neutropenie (32%), bolesti hlavy (24%), pyrexie (21%), pruritus (21%) a dermatitida (20%).
Ačkoliv u 76 pacientů (58%) se vyskytl alespoň jeden nežádoucí účinek související s klofarabinem, pouze 2 pacienti přerušili léčbu, v obou případech z důvodu hyperbilirubinémie, a to jeden pacient po podání dávky klofarabinu 52 mg/ m2/ den a druhý po podání dávky klofarabinu 70 mg/ m2/ den.
Nicméně úmrtí 4 pacientů dával zkoušející ve studii do souvislosti s podáváním klofarabinu: u jednoho pacienta se v souvislosti s podáváním klofarabinu rozvinul akutní syndrom prosakování cévní stěny („ acute vascular leak syndrome “), který měl za následek srdeční zástavu; jeden pacient zemřel na respirační insuficienci a hepatocelulární poškození; jeden pacient na septický šok a multiorgánové selhání; a jeden pacient na multiorgánové selhání.
Nežádoucí účinky, u nichž se předpokládá souvislost s klofarabinem, hlášené s četností ≥ 1/ 100 (tj. u > 1/ 132 pacientů) v klinických hodnoceních (Velmi časté = ≥ 1/ 10; časté = ≥ 1/ 100 a < 1/ 10) Infekční a parazitární onemocnění
Bolesti hlavy Časté:
Perikardiální výpotek *, tachykardie * Velmi časté:
Hematemeze, krvácení v ústech, bolest břicha, bolest horní poloviny břicha, krvácení z dásně, vřed v ústech, proktalgie, stomatitida
Ikterus, hyperbilirubinémie, zvýšená hladina alaninaminotransferázy (ALT) * a aspartátaminotransferázy (AST) *
Exfoliativní dermatitida, petechie, kontuze, syndrom palmoplantární erytrodysestezie, generalizovaný exantém, erytém, svědivý kožní exantém, alopecie, makulopapulózní vyrážka, kožní poruchy, lokalizovaná exfoliace, erytematózní vyrážka, kožní hyperpigmentace, zvýšená potivost, suchá kůže
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání * = viz níže
Infekční a parazitární onemocnění:
Před zahájením léčby klofarabinem trpělo 45% pacientů jednou probíhající infekcí nebo několika probíhajícími infekcemi zároveň.
Nicméně u 81% pacientů se po podání klofarabinu vyskytl minimálně jeden nežádoucí účinek spadající do kategorie infekcí a parazitárních onemocnění po podání klofarabinu (viz bod 4. 4).
Z nich za závažné byly považovány infekce v implantátu (1) a septický šok (2; jeden pacient zemřel - viz výše).
Syndrom systémové zánětové odpovědi (SIRS) nebo „ capillary leak “ syndrom:
SIRS, „ capillary leak “ syndrom nebo syndrom nádorového rozpadu byly hlášeny jako nežádoucí účinky u 10% pacientů (13/ 132) (viz bod 4. 4).
U 11 pacientů byly tyto nežádoucí účinky dávány do souvislosti s podáváním klofarabinu:
SIRS (2, oba považovány za závažné), „ capillary leak “ syndrom (3, všechny závažné) a syndrom nádorového rozpadu (7, z nichž 4 byly závažné).
Srdeční poruchy:
U 47% pacientů se vyskytl alespoň jeden nežádoucí účinek spadající do kategorie srdečních poruch.
15 u 12/ 132 pacientů bylo považováno za případy související s klofarabinem; žádný nebyl závažný a nejčastější byla tachykardie (7 nežádoucích účinků, viz bod 4. 4).
Nicméně většina těchto tachykardií byla přechodné povahy, týkala se sinusového rytmu a byla hlášena u pacientů s anémií a/ nebo infekcí.
Perikardiální výpotek a perikarditida byly hlášeny jako nežádoucí účinky u 8% pacientů (10/ 132).
Tyto účinky byly následně vyhodnoceny jako související s klofarabinem: perikardiální výpotek (9 nežádoucích účinků, z nichž jeden byl závažný) a perikarditida (1 nežádoucí účinek, nebyl závažný).
Při echokardiografickém vyšetření byly perikardiální výpotek a perikarditida u většiny pacientů (8/ 10) považovány za asymptomatické a klinicky nevýznamné či málo významné.
Nicméně perikardiální výpotek byl klinicky významný u 2 pacientů, kdy byl spojen s hemodynamickou poruchou.
Cévní poruchy:
U 58% pacientů se vyskytl alespoň jeden nežádoucí účinek spadající do kategorie cévních poruch.
26 nežádoucích účinků u 24/ 132 pacientů bylo dáváno do souvislosti s podáváním klofarabinu.
Nejčastěji hlášenými nežádoucími účinky bylo zrudnutí v obličeji (15, nezávažné) a hypotenze (5 nežádoucích účinků, z nichž jeden byl považován za závažný; viz bod 4. 4).
Nicméně většina těchto případů hypotenze byla hlášena u pacientů s komplikujícími závažnými infekcemi.
Poruchy ledvin a močových cest:
U 36% pacientů se vyskytl alespoň jeden nežádoucí účinek spadající do kategorie poruch ledvin a močových cest.
Pět nežádoucích účinků u 4/ 132 pacientů bylo dáváno do souvislosti s podáváním klofarabinu; žádný nebyl závažný; jednalo se o hematurii (4 nežádoucí účinky) a akutní selhání ledvin (1 nežádoucí účinek).
Kromě toho byla u 9/ 132 pacientů léčených klofarabinem nalezena velmi vysoká hladina kreatininu (zvýšení hladiny kreatininu min. stupně 3 podle kritérií NCI- CTC) a ve dvou případech byla hlášena zvýšená hladina kreatininu, která byla vyhodnocena jako nežádoucí účinek, který není v souvislosti s podáváním klofarabinu (viz bod 4. 3 a 4. 4).
Nežádoucí účinky v třídě poruchy jater a žlučových cest:
Játra jsou potenciálním cílovým orgánem toxicity vyvolané klofarabinem a u 26% pacientů se vyskytl alespoň jeden nežádoucí účinek spadající do kategorie poruch jater a žlučových cest (viz bod 4. 3 a 4. 4).
Z nich za závažné byly považovány tyto: cholecystitida (1 nežádoucí účinek), cholelitiáza (1 nežádoucí účinek), hepatocelulární poškození (1 nežádoucí účinek, pacient zemřel - viz výše) a hyperbilirubinémie (2 nežádoucí účinky, pacienti přerušili léčbu - viz výše).
Kromě toho se u 55/ 129 pacientů léčených klofarabinem vyskytla alespoň velmi vysoká hladina ALT (minimálně stupeň 3 podle kritérií NCI- CTC), u 38/ 102 zvýšená hladina AST a u 19/ 131 zvýšená hladina bilirubinu.
Zvýšená hladina ALT byla hlášena jako nežádoucí účinek ve dvou případech a zvýšená hladina AST také ve dvou případech, zvýšená hladina bilirubinu byla hlášena jako nežádoucí účinek v 1 případě; všech pět nežádoucích účinků bylo považováno za závažné a související s klofarabinem.
Ve většině případů došlo při podávání klofarabinu ke zvýšení hladiny ALT a AST do jednoho týdne a jednalo se o přechodný stav (obvykle trvající méně než 2 týdny).
Zvýšené hodnoty bilirubinu byly sice méně časté, ale déle persistující.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Nicméně se předpokládá, že možné příznaky předávkování by zahrnovaly nevolnost, zvracení, průjmy a těžký útlum kostní dřeně.
Doposud byla nejvyšší dávka podaná člověku 70 mg/ m2 podávaných po dobu 5 po sobě následujících dní (2 pediatričtí pacienti s ALL).
Toxicity pozorované u těchto pacientů zahrnovaly zvracení, hyperbilirubinémii, zvýšené hladiny transamináz a makulopapulózní vyrážku.
Specifické antidotum neexistuje.
Doporučuje se okamžitě přerušit léčbu, bedlivě sledovat pacienta a zahájit příslušná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antineoplastika
ATC kód:
L01BB06
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem ke vzácnosti onemocnění nebylo možné získat úplné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné, a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Způsob účinku:
Klofarabin je antimetabolit purinového nukleosidu.
Jeho protinádorový účinek je zřejmě založen na třech mechanismech: • Inhibice alfa polymerázy DNA, která má za následek ukončení prodlužování řetězce DNA a/ nebo syntézu/ opravu DNA. • Inhibice ribonukleotidreduktázy s redukcí buněčných poolů deoxynukleotid trifosfátu (dNTP). • Narušení integrity membrány mitochondrií s uvolněním cytochromu C a jiných proaptotických faktorů vedoucích k programované buněčné smrti i u nedělících se lymfocytů.
Nejprve musí dojít k difuzi či transportu klofarabinu do cílových buněk, kde následně dojde k fosforylaci na mono - a bifosfáty prostřednictvím nitrobuněčných kináz, a nakonec na aktivní konjugát klofarabin 5´- trifosfát.
Klofarabin vykazuje vysokou afinitu k jednomu z aktivujících fosforylujících enzymů, deoxycytidinkináze, která převyšuje afinitu přirozeného substrátu, deoxycytidinu.
Kromě toho klofarabin vykazuje vyšší resistenci vůči buněčné degradaci adenosindeaminázou a sníženou náchylnost k fosforolytickému štěpení než jiné účinné látky v této třídě, přičemž afinita klofarabin trifosfátu k alfa polymeráze DNA a ribonukleotidreduktáze je podobná jako afinita deoxyadenosintrifosfátu, nebo vyšší.
Farmakodynamické účinky:
Studie in vitro prokázaly, že klofarabin inhibuje buněčný růst v mnoha rychle proliferujících hematologických buněčných liniích a buněčných liniích pevných tumorů a je pro ně cytotoxický.
Dále projevoval aktivitu vůči inaktivním lymfocytům a makrofágům.
Klofarabin dále zpomaloval růst nádorů a v některých případech vyvolal regresi nádoru v řadě různých lidských i myších štěpů tumorů z cizí tkáně implantovaných myším.
Klinická účinnost a bezpečnost:
Klinická účinnost:
Aby bylo možno systematicky hodnotit odpovědi pozorované u pacientů, stanovil nezaslepený nezávislý panel pro hodnocení odpovědí (Independent Response Review Panel - IRRP) následující počty léčebných odpovědí na základě definic stanovených Skupinou pro dětskou onkologii (Children´s Oncology Group):
Pacienti, kteří splní všechna následující kritéria: • Bez průkazu blastů v oběhu nebo extramedulárního onemocnění • Kostní dřeň M1 (≤ 5% blastů) • Normalizace krevního obrazu (destičky ≥ 100 x 109/ l a ANC ≥ 1, 0 x 109/ l)
Bezpečnost a účinnost klofarabinu byly hodnoceny v otevřené nesrovnávací studii fáze I s eskalací dávek u 25 pediatrických pacientů s relabující nebo refrakterní leukémií (17 ALL, 8 AML), u nichž byla standardní léčba neúspěšná nebo pro něž neexistovala jiná léčebná možnost.
Dávkování bylo zahájeno na 11, 25 mg/ m2/ den a zvyšovalo se na 15, 30, 40, 52 a 70 mg/ m2/ den podávaných intravenózní infuzí po dobu 5 dní jednou za 2 až 6 týdnů v závislosti na toxicitě a odpovědi.
13 z těchto pacientů (9 ALL, 4 AML) bylo léčeno klofarabinem v režimu dávkování 52 mg/ m2/ den.
Ze 17 pacientů s ALL bylo u 4 dosaženo úplné remise (24%, CR) a u 1 částečné remise (6%, PR), a to při různých dávkách.
Toxicity vyžadující omezení dávky v této studii byly: hyperbilirubinémie, zvýšené hladiny transamináz a makulopapulózní vyrážka projevující se při dávce 70 mg/ m2/ den (2 pacienti s ALL, viz bod 4. 9).
Uskutečnila se multicentrická otevřená nesrovnávací studie klofarabinu fáze II s cílem stanovit celkovou míru remise (OR) u pacientů značně zatížených předchozí léčbou (≤ 21 let při počáteční diagnóze) s relabující či refrakterní ALL definovanou podle francouzsko- americko- britské klasifikace.
Maximální tolerovaná dávka zjištěná ve výše uvedené studii fáze I činila 52 mg/ m2/ den formou intravenózní infuze po 5 po sobě jdoucích dní jednou za 2 až 6 týdnů.
Níže uvedená tabulka uvádí souhrn klíčových výsledků účinnosti v této studii.
Pacienti s ALL nesměli vyhovět kritériím léčby s vyšším léčebným potenciálem a museli být v druhém či následném relabujícím a/ nebo refrakterním stádiu nemoci, tzn. pacienti, u nichž nedošlo po minimálně dvou předchozích léčebných režimech k remisi.
Před zařazením do studie absolvovalo 58 ze 61 pacientů (95%) 2 až 4 různé indukční režimy a 18/ 61 (30%) těchto pacientů absolvovalo alespoň 1 předchozí transplantaci hematopoetických kmenových buněk (HSCT).
Střední věk léčených pacientů (37 mužského pohlaví a 24 ženského pohlaví) byl 12 let.
Podávání klofarabinu mělo za následek výrazné a rychlé snížení leukemických buněk v periferním oběhu u 31 ze 33 pacientů (94%), u nichž byl na vstupu měřitelný absolutní počet blastů.
U 12 pacientů, kteří dosáhli celkové remise (CR + CRp), činila střední doba přežití 66, 6 týdne od data ukončení sběru dat.
Odpovědi byly pozorovány u různých imunofenotypů ALL, včetně pre- B buněk a T- buněk.
Ačkoliv míra transplantací nebyla cílovým ukazatelem studie, 10/ 61 pacientů (16%) nadále absolvovalo HSCT po léčbě klofarabinem (3 po dosažení CR, 2 po CRp, 3 po PR, 1 pacient, jehož léčbu vyhodnotil IRRP jako neúspěšnou, a 1 pacient, který byl ze strany IRRP považován za nevyhodnotitelného).
Délka odpovědi je u pacientů, kteří absolvovali HSCT, zavádějící.
Výsledky účinnosti z klíčové studie u pacientů (≤ 21 let při počáteční diagnóze) s relabující či refrakterní ALL po min. dvou předchozích léčebných režimech Kategorie
Střední čas do
Střední celkové
odpovědi
remise (v týdnech)
progrese (v
(n = 61)
(95% CI)
týdnech) ** (95% CI)
(95% CI)
Celková remise
12
28, 6
37, 0
66, 6
(Cr + CRp) CR
(20
%) 7
(9, 7 až 58, 6) 47, 9
až 61, 9) 56, 1
(13, 7 až -)
(66, 6 až 89, 4)
CRp
5
28, 6
37, 0
53, 7
(8
%) 6
(4, 6
(9, 1 až -) 33, 0
(10%)
(2, 3 až -)
(6, 3 až -)
(18, 1 až -)
CR + CRp + PR
18
11, 7
20, 4
66, 6
(30%)
(6, 1 až 47, 9)
(10, 6 až 56, 1)
4, 0
(3, 4
až 5, 1)
(6, 7
až 12, 6)
Všichni pacienti
61
Neuplatňuje se
5, 4
12, 9
(100%)
(4, 0 až 6, 1)
(7, 9 až 18, 1)
* ITT = Intention to Treat (všichni zařazení pacienti) ** Pacienti přežívající ve stádiu remise v době posledního následného sledování byli v tomto časovém bodě roztříděni pro účely analýzy.
Klinická bezpečnost: viz bod 4. 8.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika klofarabinu byla studována u 40 pacientů s relabující nebo refrakterní ALL či AML ve věku od 2 do 19 let.
Pacientům bylo podáváno několik dávek klofarabinu cestou intravenózní infuze (viz bod 5. 1).
10 Farmakokinetika u pacientů s relabující či refrakterní ALL nebo AML ve věku od 2 do 19 let po podání několika dávek klofarabinu cestou intravenózní infuze Parametr
Odhady vycházející z jiné
z nekompartmentové analýzy (n = 14/ n = 14)
Distribuční objem (v rovnovážném stavu)
Vazby na plasmatické proteiny Albumin v séru Eliminace:
47, 1% 27, 0%
β poločas klofarabinu
5, 2 hodin
poločas klofarabin trifosfátu Systémová clearance Renální clearance Dávka vyloučená močí
28, 8 l/ h/ m2 10, 8 l/ h/ m2 57%
Analýza s mnoha proměnnými prokázala, že farmakokinetika klofarabinu závisí na hmotnosti, a ačkoliv počet bílých krvinek byl stanoven jako faktor působící na farmakokinetiku klofarabinu, bylo patrné, že režim dávkování pro jednotlivé pacienty nelze na základě počtu bílých krvinek individuálně stanovit.
Intravenózní infuze klofarabinu v dávce 52 mg/ m2 vedla ke stejné expozici napříč širokou škálou hmotností.
Nicméně Cmax je nepřímo úměrná hmotnosti pacienta, a tudíž malé děti mohou mít na konci infuze vyšší Cmax než typické 40kg dítě, jemuž je podávána stejná dávka klofarabinu na m2.
Proto je třeba u dětí do 20 kg dobu podávání infuze prodloužit (viz bod 4. 2).
Klofarabin se eliminuje kombinací renální a nerenální exkrece.
Po 24 hodinách se přibližně 60% dávky vyloučí v nezměněné podobě močí.
Rychlost clearance klofarabinu je zřejmě daleko vyšší než rychlost glomerulární filtrace, což nasvědčuje tomu, že filtrace a tubulární sekrece jsou mechanismy eliminace ledvinami.
Klofarabin však není detekovatelně metabolizován enzymatickým systémem cytochromu P450 (CYP), cykly nerenální eliminace nejsou v současné době známy.
Mezi pacienty s ALL a AML či mezi ženami a muži nebyly pozorovány žádné zřejmé rozdíly ve farmakokinetice.
V této skupině pacientů nebyl stanoven žádný vztah mezi expozicí klofarabinu/ klofarabin trifosfátu a jejich účinností či toxicitou.
Zvláštní skupiny pacientů:
V současné době nejsou k dispozici dostatečné údaje, aby bylo možno stanovit bezpečnost a účinnost klofarabinu u dospělých pacientů.
Nicméně farmakokinetika klofarabinu u dospělých pacientů s relabující či refrakterní AML po podání jedné dávky 40 mg/ m2 klofarabinu intravenózní infuzí po dobu jedné hodiny byla srovnatelná s výše uvedenou farmakokinetikou u pacientů ve věku od 2 do 19 let s relabující nebo refrakterní ALL či AML po podání 52 mg/ m2 klofarabinu intravenózní infuzí po dobu 2 hodin po 5 po sobě následujících dní.
Starší pacienti (ve věku ≥ 65 let):
V současné době nejsou k dispozici dostatečné údaje, aby bylo možno stanovit bezpečnost a účinnost klofarabinu u starších pacientů.
Pacienti s renální insuficiencí:
S podáváním klofarabinu pacientům s renální insuficiencí (kreatinin v séru ≥ dvojnásobek horního limitu normálních hodnot (ULN) daného věku) nejsou žádné zkušenosti, přičemž klofarabin se vylučuje především ledvinami (viz bod 4. 3 a 4. 4).
Stávající údaje o farmakokinetice klofarabinu u pacientů se sníženou clearance kreatininu jsou omezené.
Nicméně tyto údaje naznačují, že klofarabin se může u takovýchto pacientů kumulovat (viz obr. níže a bod 4. 2 a 4. 4).
11 Hodnota AUC0- 24 hod. klofarabinu podle odhadů výchozí clearance kreatininu u pacientů ve věku 2 až 19 let s relabující či refrakterní ALL nebo AML (n = 11 / n = 12) po podání několika dávek klofarabinu intravenózní infuzí (Odhad clearance kreatininu stanoven pomocí Schwartzova vzorce)
3000
2500
AUC 0- 24 hodin
2000
1500
1000
500
0
50
100
150
200
250
Odhadovaná clearance kreatininu (ml/ min)
Pacienti s poruchou funkce jater:
S podáváním klofarabinu pacientům s poruchou funkce jater (bilirubin v séru > 1, 5násobek horního limitu normálních hodnot (ULN) plus AST a ALT > pětinásobek ULN) nejsou žádné zkušenosti, přičemž játra jsou potenciálním cílovým orgánem toxicity (viz bod 4. 3 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie klofarabinu prováděné na myších, potkanech a psech ukázaly, že primárními cílovými orgány toxicity jsou rychle proliferující tkáně.
U potkanů byly pozorovány účinky s vlivem na srdce odpovídající kardiomyopatii a přispívaly k projevům srdečního selhávání po opakovaných cyklech léčby.
Incidence těchto toxicit závisela jak na podané dávce klofarabinu, tak na délce léčby.
Byly hlášeny při expozicích (Cmax) přibližně 7x až 13x vyšších, než je klinická expozice (po 3 či více cyklech dávkování), nebo 16x až 35x vyšších, než je klinická expozice (po jednom nebo více cyklech dávkování).
Minimální účinky pozorované při nižších dávkách naznačují, že existuje práh pro toxicitu zasahující srdce a že nelineární farmakokinetika v plasmě potkanů může ovlivňovat pozorované účinky.
Potenciální riziko pro člověka není známo.
Glomerulonefropatie byla hlášena u potkanů při expozicích 3x až 5x vyšších, než je klinická hodnota AUC po 6 cyklech podávání klofarabinu.
Toto bylo charakterizováno nevýznamným ztenčením glomerulární bazální membrány, přičemž došlo pouze k nepatrnému tubulárnímu poškození, a tento jev nebyl provázen změnami v chemických hodnotách séra.
Účinky na játra byly pozorovány u potkanů po chronickém podávání klofarabinu.
Histologický průkaz působení na játra byl pozorován u psů po akutním podání vysokých dávek, ale ani ten nebyl provázen změnami v chemických hodnotách séra.
Toxicita v závislosti na dávce zasahující samčí reprodukční orgány byla pozorována u myší, potkanů a psů.
Tyto účinky zahrnovaly oboustrannou degeneraci semenného epitelu se zachovanými spermatidy
1 a atrofii intersticiálních buněk u potkanů při nadměrných expozicích (150 mg/ m2/ den) a buněčnou degeneraci nadvarlat a degeneraci semenného epitelu u psů při klinicky relevantních expozicích klofarabinu (> 7, 5 mg/ m2/ den).
Zpomalená atrofie či degenerace ovarií a apoptóza děložní sliznice byly pozorovány u samic potkanů v jediné použité dávce klofarabinu 225 mg/ m2/ den.
Klofarabin byl u potkanů a králíků teratogenní.
Zvýšené postimplantační ztráty, snížená tělesná hmotnost plodu a snížená velikost vrhů společně se zvýšeným počtem malformací (patrné na zevních a měkkých tkáních) a kostní změny (včetně retardované osifikace) byly hlášeny u potkanů, jimž byly podávány dávky, které by vedly k expozicím rovnajícím se přibližně dvojnásobku až trojnásobku klinické expozice (54 mg/ m2/ den), a u králíků, jimž byl podáván klofarabin v dávce 12 mg/ m2/ den.
(Údaje o expozici u králíků nejsou k dispozici.) Za prahovou hodnotu pro vývojovou toxicitu bylo považováno 6 mg/ m2/ den u potkanů a 1, 2 mg/ m2/ den u králíků.
Hladina nepozorovatelného účinku na toxicitu pro matky byla 18 mg/ m2/ den u potkanů a více než 12 mg/ m2/ den u králíků.
Nebyly provedeny žádné studie fertility.
Studie genotoxicity prokázaly, že klofarabin není mutagenní při testech reverzní mutace u bakterií, ale indukuje klastogenní účinky při stanovení neaktivované chromozomální aberace v buňkách ovarií čínského křečka (CHO) a při stanovení mikrojader u potkanů in vivo.
Nebyly provedeny žádné studie kancerogenity.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Naředěný sterilní koncentrát je chemicky a fyzikálně stabilní po dobu 3 dnů, pokud je uchováván při teplotě od 2 °C do 8 °C a při pokojové teplotě. Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 °C až 8 °C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
Podmínky uchovávání naředěného léčivého přípravku jsou uvedeny v bodě 6. 3.
20ml injekční lahvička, sklo typu I, se zátkou z bromobutylové pryže, polypropylénovým flip- off víčkem a hliníkovou pertlí.
Injekční lahvičky obsahují 20 ml sterilního koncentrátu a jsou zabaleny v krabičce.
Jedna krabička obsahuje 3, 4, 10 nebo 20 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Evoltra 1 mg/ ml koncentrát pro přípravu infuzního roztoku se musí před podáním naředit.
Koncentrát se přefiltruje přes sterilní 0, 2 mikrometrový filtr v injekční stříkačce a poté se naředí roztokem chloridu sodného 9 mg/ ml (0, 9%) na intravenózní infuzi, čímž získáme celkový objem podle příkladů uvedených v tabulce níže.
Nicméně konečný objem roztoku se může lišit podle klinického stavu pacienta a podle uvážení lékaře.
(Pokud nelze použít stříkačkový filtr - 0, 2 mikrometru, sterilní koncentrát se přefiltruje pomocí filtru o velikosti 5 mikrometrů, naředí se a poté se podává přes zabudovaný filtr velikosti 0, 22 mikrometru.)
Rozpis navrhovaného ředění na základě doporučené dávky klofarabinu 52 mg/ m2/ den
Tělesný povrch (m2) ≤ 1, 44 1, 45 až 2, 40 2, 41 až 2, 50
Sterilní koncentrát (ml) * ≤ 74, 9 75, 4 až 124, 8 125, 3 až 130, 0
Celkový naředěný objem 100 ml 150 ml 200 ml
* Jeden mililitr koncentrátu obsahuje 1 mg klofarabinu.
Jedna 20ml injekční lahvička obsahuje 20 mg klofarabinu.
U pacientů, jejichž tělesný povrch ≤ 0, 38 m2 bude k vytvoření doporučené denní dávky klofarabinu zapotřebí částečného obsahu jedné injekční lahvičky.
Ovšem u pacientů, jejichž tělesný povrch > 0, 38 m2, bude k vytvoření doporučené denní dávky klofarabinu zapotřebí obsahu 1 až 7 injekčních lahviček.
Naředěný sterilní koncentrát by měl být čirý, bezbarvý roztok.
Před podáním opticky zkontrolujte, zda roztok neobsahuje žádné částice a zda nedošlo k nežádoucímu zabarvení.
Pouze k jednorázovému použití.
Veškerý nepoužitý přípravek musí být zlikvidován.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Dodržujte postupy pro správné zacházení s antineoplastiky.
S cytotoxickými léčivými přípravky zacházejte opatrně.
Při manipulaci s přípravkem Evoltra se doporučuje používat rukavice na jedno použití a ochranný oděv.
Pokud přípravek přijde do styku s očima, pokožkou či sliznicí, ihned jej vypláchněte velkým množstvím vody.
S přípravkem Evoltra by neměly manipulovat těhotné ženy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe BV Gooimeer 10 1411DD Naarden Nizozemsko
Tel: +31 (0) 35 699 12 00 Fax: +31 (0) 35 694 32 14
1 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 334/ 001 3 injekční lahvičky EU/ 1/ 06/ 334/ 002 4 injekční lahvičky EU/ 1/ 06/ 334/ 003 10 injekčních lahviček EU/ 1/ 06/ 334/ 004 20 injekčních lahviček
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29. května 2006
10.
DATUM REVIZE TEXTU
06/ 2008
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
1 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTEK A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
1 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Velká Británie
Pharmachemie B. V (PCH) Swensweg 5 Haarlem Nizozemsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty 1.
Držitel rozhodnutí o registraci se zavázal předložit data z farmakokinetické analýzy koncentrací klofarabinu u pediatrických a dospělých pacientů, stejně tak jako další data, která podpoří doporučení k úpravě dávkování u pacientů se středně závažným poškozením ledvin, a to do 31. března 2009.
Držitel rozhodnutí o registraci dále k tomuto datu zváží potřebu další klinické studie.
2.
Držitel rozhodnutí o registraci se zavázal sledovat a hlásit toxicitu ve všech probíhajících a plánovaných klinických hodnoceních.
Držitel rozhodnutí o registraci bude předkládat aktualizace v souladu se standardními lhůtami pro periodicky aktualizované zprávy o bezpečnosti přípravku (PSUR).
Termín: standardní lhůty pro předkládání PSUR.
3.
Držitel rozhodnutí o registraci se zavázal zavést systém dobrovolného hlášení nežádoucích účinků, jak je podrobně popsáno v plánu řízení rizik.
Cílem tohoto registru je shromažďovat od předepisujících lékařů, jejichž účast je dobrovolná, relevantní informace o charakteristice pacienta a onemocnění a o léčbě (včetně konkomitantní medikace), a to u všech registrovaných pacientů, společně s informacemi o veškerých závažných (především neočekávaných) účincích vznikajících během léčby, které mohou souviset s podáním přípravku, o výskytu veškerých renálních,
1 hepatálních či srdečních nežádoucích účinků stupně 3 a výše podle kritérií CTC, o veškerých úmrtích, u nichž je možná souvislost s podáním přípravku, o veškerých případech suspektního syndromu nádorového rozpadu, syndromu systémové zánětové odpovědi (SIRS) a „ capillary leak “ syndromu, o veškerých případech suspektních lékových interakcí, o všech nežádoucích účincích stupně 3 a výše, které by mohly souviset s podáním přípravku a k nimž dojde po třech či více cyklech používání, a o veškerých podezřeních na venookluzivní onemocnění u pacientů léčených klofarabinem.
Termín: analýzy z registru budou předkládány v souladu se standardními lhůtami pro PSUR.
4.
Držitel rozhodnutí o registraci se zavázal sledovat venookluzivní onemocnění po transplantaci hematopoetických kmenových buněk (HSCT).
Termín: standardní lhůty pro PSUR.
1 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
1 A.
OZNAČENÍ NA OBALU
0 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 3, 4, 10 NEBO 20 INJEKČNÍCH LAHVIČEK.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Evoltra 1 mg/ ml koncentrát pro přípravu infuzního roztoku clofarabinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 20ml injekční lahvička obsahuje 20 mg klofarabinu,
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku
3 injekční lahvičky 20 ml 4 injekční lahvičky 20 ml 10 injekčních lahviček 20 ml 20 injekčních lahviček 20 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím nařeďte.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxické
8.
POUŽITELNOST
1 EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe BV Gooimeer 10 1411DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 334/ 001 3 injekční lahvičky EU/ 1/ 06/ 334/ 002 4 injekční lahvičky EU/ 1/ 06/ 334/ 003 10 injekčních lahviček EU/ 1/ 06/ 334/ 004 20 injekčních lahviček
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ 20ML INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Evoltra sterilní koncentrát 1 mg/ ml clofarabinum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
20 ml
6.
JINÉ
3 B.
PŘÍBALOVÁ INFORMACE PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Evoltra 1 mg/ ml koncentrát pro přípravu infuzního roztoku clofarabinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek Evoltra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Evoltra používat 3.
Jak se přípravek Evoltra používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Evoltra uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK EVOLTRA A K ČEMU SE POUŽÍVÁ
Evoltra se používá u mladých pacientů trpících akutní lymfoblastickou leukémií (ALL), pokud předchozí léčba neúčinkovala nebo přestala účinkovat.
Akutní lymfoblastická leukémie je způsobena abnormálním růstem některých typů bílých krvinek.
Klofarabin patří do skupiny léčiv, která se nazývají cytotoxické přípravky.
Působí tak, že brání růstu těchto abnormálních bílých krvinek a nakonec je zahubí.
Nejlépe účinkuje proti buňkám, které se rychle množí - jako jsou rakovinné buňky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EVOLTRA POUŽÍVAT
Nepoužívejte přípravek Evoltra:
- jestliže jste alergický/ á (přecitlivělý/ á) na klofarabin nebo na kteroukoli další složku přípravku
- jestliže kojíte (pročtěte si prosím níže uvedený bod „ Těhotenství a kojení “),
- jestliže trpíte závažnými problémy ledvin nebo jater.
Pokud se na Vás některý z výše uvedených stavů vztahuje, upozorněte svého lékaře.
Pokud jste rodič dítěte, které je léčeno přípravkem Evoltra, upozorněte lékaře, pokud se některý z těchto stavů týká Vašeho dítěte.
Zvláštní opatrnosti při použití přípravku Evoltra je zapotřebí:
- jestliže se u Vás dříve po použití tohoto léku vyskytla závažná reakce,
- jestliže trpíte onemocněním ledvin nebo jste jím trpěl/ a v minulosti,
- jestliže trpíte onemocněním jater nebo jste jím trpěl/ a v minulosti,
- jestliže trpíte onemocněním srdce nebo jste jím trpěl/ a v minulosti.
Pokud se na Vás některý z výše uvedených stavů vztahuje, upozorněte svého lékaře.
Přípravek Evoltra pro Vás nemusí být vhodný.
Neprodleně upozorněte svého lékaře nebo pečovatele, pokud se u Vás vyskytne některý z následující stavů, neboť může vyvstat nutnost přerušit léčbu:
- jestliže dostanete horečku nebo vysokou teplotu - protože klofarabin snižuje počet krvinek
produkovaných kostní dření, můžete být náchylnější k infekcím,
- jestliže se u Vás vyskytnou dýchací obtíže, zrychlený dech nebo dušnost,
- pokud pociťujete změny pulsu,
- pokud trpíte závratěmi (pocity na omdlení) nebo mdlobami - ty mohou být příznakem nízkého
krevního tlaku,
- pokud je Vám nevolno nebo máte průjem,
- pokud máte tmavší moč než obvykle - je důležité, abyste pili dostatečné množství vody, a tak
předešli dehydrataci.
Pokud jste rodič dítěte, které je léčeno přípravkem Evoltra, upozorněte lékaře, pokud se některý z výše uvedených stavů týká Vašeho dítěte.
V průběhu léčby přípravkem Evoltra bude Váš lékař pravidelně provádět krevní a jiné testy, jejichž pomocí se sleduje Váš zdravotní stav.
Vzhledem ke svému způsobu působení má tento lék vliv na krev a jiné orgány.
Proberte se svým lékařem otázky antikoncepce.
Mladí muži a mladé ženy musejí v průběhu léčby a po jejím ukončení používat účinnou antikoncepci.
Podívejte se na níže uvedený bod „ Těhotenství a kojení “.
Přípravek Evoltra může poškozovat mužské i ženské reprodukční orgány.
Požádejte svého lékaře, aby Vám vysvětlil, jak se můžete ochránit před početím, či jak naopak otěhotnět..
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře, zda užíváte nebo jste užíval( a) v nedávné době následující léky:
- léky na nemoci srdce,
- jakékoliv léky, které mění krevní tlak,
- léky, které mají vliv na játra nebo ledviny,
- jakékoliv další léky včetně těch, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Klofarabin se nesmí používat v těhotenství.
Ženy, které mohou otěhotnět: v průběhu léčby klofarabinem a po jejím ukončení musíte používat účinnou antikoncepci.
Pokud klofarabin užívají těhotné ženy, může poškodit nenarozené dítě.
Pokud jste těhotná nebo otěhotníte během léčby klofarabinem, neprodleně se poraďte s lékařem.
Také pro muže platí, že během své léčby klofarabinem nebo léčby jejich partnerky klofarabinem, musejí používat účinnou antikoncepci.
Pokud kojíte, musíte před zahájením léčby kojení přerušit a v průběhu léčby a po jejím ukončení nesmíte kojit.
Řízení dopravních prostředků a obsluha strojů Neobsluhujte žádné přístroje nebo stroje, jestliže trpíte závratí, pocity na omdlení nebo mdlobami.
Jedna injekční lahvička obsahuje 180 mg chloridu sodného.
To odpovídá 3, 08 mmol (neboli 70, 77 mg) sodíku.
Pokud dodržujete dietu s omezeným příjmem sodíku, musíte toto zohlednit.
JAK SE PŘÍPRAVEK EVOLTRA POUŽÍVÁ
Léčbu přípravkem Evoltra Vám předepsal kvalifikovaný lékař se zkušenostmi v léčbě leukémie.
Váš lékař Vám vypočte správnou dávku na základě Vaší výšky, hmotnosti a zdravotního stavu.
Než Vám bude přípravek Evoltra podán, bude naředěn v roztoku chloridu sodného (roztok soli a vody).
Upozorněte svého lékaře, pokud dodržujete dietu s omezeným příjmem sodíku, neboť toto může ovlivnit způsob, jak Vám bude lék podáván.
Váš lékař Vám bude podávat přípravek Evoltra jednou denně po dobu 5 dní.
Infuze se podává po dobu dvou hodin.
Pokud vážíte (pokud Vaše dítě váží) méně než 20 kg, může být doba trvání infuze delší.
Váš lékař bude sledovat Váš zdravotní stav a může měnit Vaši dávku podle toho, jak budete na léčbu reagovat.
Je důležité, abyste pili dostatečné množství vody, a tak předešli dehydrataci.
Jestliže jste použil( a) více přípravku Evoltra, než jste měl( a) Pokud se domníváte, že Vám bylo podáno nadměrné množství léku, ihned na to upozorněte svého lékaře.
Jestliže jste zapomněl( a) použít přípravek Evoltra Váš lékař Vám řekne, kdy máte dostat tento lék.
Pokud se domníváte, že jste vynechal( a) dávku, ihned na to svého lékaře upozorněte.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Evoltra nežádoucí účinky
Velmi časté nežádoucí účinky Tyto účinky se mohou projevit u více než 1 z 10 pacientů:
- úzkost, bolesti hlavy, horečka, únava,
- pocit na zvracení, zvracení, průjem,
- zrudnutí v obličeji, svědivá a zanícená pokožka, záněty (vlhké) sliznice, jako např. sliznice
- můžete ve zvýšené míře trpět infekcemi, protože přípravek Evoltra může snižovat počty určitých
typů krvinek ve Vašem organismu.
Jiné časté nežádoucí účinky Tyto účinky se mohou projevit u více než 1 ze 100 pacientů:
- infekční onemocnění krve, pneumonie, pásový opar, infekce v implantátu, infekce v ústech,
jako je kandidóza a opar,
- změny v chemických hodnotách krve, změny počtu bílých krvinek,
- alergické reakce,
- pocit žízně a tvorba tmavší moči nebo menšího množství moči, než je obvyklé, snížená chuť
k jídlu či nechutenství, úbytek hmotnosti,
- rozrušení, podrážděnost či neklid,
- pocit znecitlivění nebo slabosti v končetinách, znecitlivění kůže, ospalost, točení hlavy, třes,
- sluchové problémy,
- hromadění vody v krajině srdeční, rychlý puls,
- nízký krevní tlak, boule při větším zhmoždění,
- prosakování z drobných cévek, zrychlený dech, krvácení z nosu, dechové potíže, dušnost, kašel,
- zvracení krve, bolesti žaludku, bolesti hýždí,
- krvácení z úst či z dásní, vřídky v ústech, záněty sliznice dutiny ústní,
- zežloutnutí kůže a očí (zvané též žloutenka) nebo jiné poruchy jater,
- kožní vyrážky, které mohou být svědivé, zarudlé, bolestivé, může se při nich slupovat kůže,
včetně kůže dlaní a chodidel, nebo drobné začervenalé či purpurové flíčky pod kůží,
- modřiny, vypadávání vlasů, změna zabarvení kůže, zvýšená potivost, suchá kůže nebo jiné
kožní problémy,
- bolesti hrudní stěny nebo kostí, šíje či zad, bolesti končetin, svalů nebo kloubů,
- krev v moči,
- orgánové selhání, zvýšené svalové napětí, zadržování vody a otoky v některých místech, včetně
paží a nohou, změny duševního stavu, pocity horka nebo abnormální pocity,
- klofarabin může ovlivňovat hladiny některých látek v krvi.
Váš lékař bude pravidelně provádět
krevní testy, aby zjistil, zda Váš organismus pracuje správně.
Pokud máte obavy z jakýchkoliv těchto nežádoucích účinků nebo něčemu nerozumíte, poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři.
5.
JAK PŘÍPRAVEK EVOLTRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Evoltra nepoužívejte po uplynutí doby použitelnosti uvedené na štítku injekční lahvičky a na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Chraňte před mrazem.
Jakmile je přípravek Evoltra připraven a naředěn, měl by být použit ihned nebo do 24 hodin, pokud bude uložen v chladničce (2 °C – 8 °C).
Váš lékař by měl zlikvidovat veškerý nepoužitý přípravek.
6.
DALŠÍ INFORMACE
Co přípravek Evoltra obsahuje Léčivou látkou je klofarabin.
Jeden mililitr obsahuje 1 mg klofarabinu.
Pomocnými látkami jsou chlorid sodný a voda na injekci.
Jak přípravek Evoltra vypadá a co obsahuje toto balení Evoltra je koncentrát pro přípravu infuzního roztoku (sterilní koncentrát).
Je to čirý, téměř bezbarvý roztok, který se před použitím připravuje a ředí.
Dodává se ve 20ml skleněných injekčních lahvičkách.
Injekční lahvičky obsahují 20 mg klofarabinu a jsou zabaleny v krabičce.
Jedna krabička obsahuje 3, 4, 10 nebo 20 injekčních lahviček, ale na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:. Genzyme Europe BV Gooimeer 10 1411DD Naarden Nizozemsko
Tel: +31 (0) 35 699 12 00 Fax: +31 (0) 35 694 32 14
Výrobce:
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Velká Británie
Pharmachemie B. V (PCH) Swensweg 5 Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440.
Česká republika/ Slovenská republika/ Slovenija Genzyme Czech, s. r. o.
Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 318052960
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
Tato příbalová informace byla naposledy schválena 08/ 2008
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
To znamená, že vzhledem ke vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
30
European Medicines Agency
EMEA/ H/ C/ 410
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EVRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Evra?
Evra je tenká transdermální náplast (náplast, která dodává lék přes kůži).
Obsahuje dvě účinné látky: norelgestromin (6 mg) a ethinylestradiol (600 mikrogramů).
Na co se přípravek Evra používá?
Evra je antikoncepční přípravek pro ženy.
Přípravek Evra je určen ženám v plodném věku.
Bezpečnost a účinnost přípravku byla zkoumána u žen ve věku od 18 do 45 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Evra používá?
Přípravek Evra se používá po dobu tří týdnů, a to tak, že na každý celý týden je aplikována jedna náplast.
Čtvrtý týden žena náplast nepoužívá.
Náplasti je třeba aplikovat pravidelně, vždy ve stejný den v týdnu.
První náplast se aplikuje v den 1 (den zahájení) a náplasti se následně vymění 8. a 15. den.
Interval bez náplasti začíná 22. dnem a trvá sedm dní.
Tento interval nesmí být delší než sedm dní, jinak je nutné používat doplňkovou nehormonální metodu antikoncepce, např. prezervativy.
U žen s hmotností nad 90 kg může přípravek Evra vykazovat sníženou účinnost.
Náplasti by se neměly lepit na stejné místo.
Po sejmutí náplasti je důležité ji náležitým způsobem zlikvidovat.
Balení obsahuje zvláštní pomůcku, kam žena použitou náplast umístí před vlastní likvidací.
Úplné pokyny pro používání přípravku Evra jsou uvedeny v příbalových informacích.
Jak přípravek Evra působí?
Přípravek Evra je variantou antikoncepční pilulky (kombinované, ústně podávané antikoncepční pilulky) ve formě náplasti.
Užívání týdenní náplasti namísto pilulky každý den může pacientkám usnadnit pravidelné užívání antikoncepce.
Účinnými látkami přípravku Evra jsou hormony ethinylestradiol (typ estrogenu) a noelgestromin (typ progestogenu).
Ethinylestradiol se již mnoho let velmi hojně používá u ústně podávaných (perorálních) antikoncepčních přípravků a norelgestromin je velmi podobný jinému progestogenu, který se také používá u některých ústně podávaných antikoncepčních přípravků.
Přípravek Evra působí podobně jako antikoncepční pilulka: upravuje hormonální rovnováhu těla s cílem zamezit ovulaci, a to prostřednictvím změny cervikálního hlenu (hlenu děložního hrdla) a ztenčení endometria (děložní sliznice).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak byl přípravek Evra zkoumán?
Přípravek Evra byl zkoumán v rámci tří hlavních studií, do nichž bylo zapojeno více než 3000 žen.
V první z nich byl srovnáván s jednofázovou antikoncepcí (pilulky s pevně stanoveným obsahem účinných látek po dobu prvních tří týdnů léčebného cyklu) a v druhé s třífázovou antikoncepcí (hladiny jednotlivých účinných látek v pilulkách se měnily v závislosti na fázi cyklu).
Ve třetí studii nebyl přípravek Evra srovnáván s žádným dalším přípravkem.
Všechny studie trvaly jeden rok (13 čtyřtýdenních cyklů).
Hlavním měřítkem účinnosti byl podíl žen, které otěhotněly.
Jaký přínos přípravku Evra byl prokázán v průběhu studií?
Ze žen užívajících přípravek Evra jich v rámci těchto tří studií otěhotnělo celkem 15, přičemž u 12 z nich se jednalo o důsledek selhání metody (k otěhotnění dojde navzdory správnému používání antikoncepce).
Pearl index přípravku Evra tak činí 0, 90.
Pearl index je standardní způsob hodnocení účinnosti antikoncepčních přípravků, který vyjadřuje počet nežádoucích otěhotnění u sta žen používajících daný typ antikoncepce po dobu jednoho roku (odpovídá 1 300 cyklům).
Pearl indexy u ústně podávaných antikoncepčních přípravků dosáhly v případě jednofázových hodnoty 0, 57 a u třífázových hodnoty 1, 28.
Pět z těchto zaznamenaných otěhotnění bylo u žen s tělesnou hmotností vyšší než 90 kg.
Jaká rizika jsou spojena s přípravkem Evra?
V průběhu studií byly nejběžnějšími vedlejšími účinky přípravku Evra (zaznamenanými u více než 1 pacientky z 10) bolesti hlavy, nauzea (pocit nevolnosti) a bolestivost prsou při tlaku.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Evra je uveden v příbalových informacích.
Přípravek Evra by neměly užívat ženy s možnou přecitlivělostí (alergií) na norelgestromin, ethinylestradiol nebo na kteroukoli jinou složku přípravku.
Neměly by ho užívat ani ženy, které mají anebo v minulosti prodělaly venózní nebo arteriální trombózu (krevní sraženiny v žílách nebo tepnách), včetně mrtvice nebo srdečního záchvatu, a dále ženy, u kterých se vyskytuje některý z rizikových faktorů pro vznik trombózy (velmi vysoký krevní tlak, diabetes s poškozením krevních cév, vysoké hladiny cholesterolu anebo výskyt trombózy u někoho v rodině).
Dále by ho neměly užívat žen, které trpí migrénou s aurou (poruchy vidění nebo jiné příznaky), určitými typy rakoviny nebo abnormálním krvácením z oblasti genitálií, jehož příčina dosud nebyla diagnostikována.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Evra schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Evra jako ženské antikoncepce převyšuje jeho rizika.
Výbor doporučil, aby přípravku Evra bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Evra:
Evropská komise udělila rozhodnutí o registraci přípravku Evra platné v celé Evropské unii společnosti Janssen- Cilag International N. V. dne 22. srpna 2002.
Registrace byla obnovena dne 22. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Evra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
Číslo EU EU/ 1/ 02/ 223/ 001
Smyšlený název EVRA
Síla - 1 -
Léková forma Transdermální náplast
Cesta podání Transdermální použití
Obal sáček
Obsah 1
Velikost balení 3 transdermální náplasti
1
1
EU/ 1/ 02/ 223/ 002
EVRA
-- 1
Transdermální náplast
Transdermální použití
sáček
9 transdermálních náplastí
EU/ 1/ 02/ 223/ 003
EVRA
--
Transdermální náplast
Transdermální použití
sáček
18 transdermálních náplastí
1 Jedna transdermální náplast obsahuje 6 mg norelgestrominu (NGMN) a 600 mikrogramů ethinylestradiolu (EE).
Jedna transdermální náplast uvolňuje 150 mikrogramů NGMN a 20 mikrogramů EE za 24 hodin.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
EVRA transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
20 cm2 náplasti obsahuje 6 mg norelgestrominum (NGMN) a 600 mikrogramů ethinylestradiolum (EE).
Za 24 hodin se z jedné náplasti uvolní v průměru 203 mikrogramů NGMN a 33, 9 mikrogramů EE.
Expozice léčivému přípravku je náležitěji charakterizována jeho farmakokinetickým profilem (viz bod 5. 2).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast
EVRA je tenká, matrixová transdermální náplast sestávající ze tří vrstev.
Zevní strana krycí vrstvy je béžové barvy s vytlačeným názvem „ EVRA “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Antikoncepce pro ženy
EVRA je určena pro ženy fertilního věku.
Bezpečnost a účinnost byla stanovena u žen ve věku 18 až 45 let.
4. 2 Dávkování a způsob podání
Dávkování
K dosažení maximální antikoncepční účinnosti musejí ženy používat náplast EVRA přesně dle doporučení lékaře.
Pokyny „ Jak zahájit podávání náplasti EVRA “ jsou uvedeny níže.
Současně může být aplikována pouze jedna náplast.
Každou odstraněnou náplast je nutné okamžitě nahradit novou náplastí týž den (den výměny) 8. a 15. den cyklu.
Výměna náplasti je možná v libovolnou dobu dne výměny. Čtvrtý týden, začínající 22. dnem cyklu, se neaplikuje žádná náplast, je to týden bez náplasti.
Nový antikoncepční cyklus začíná den následující po týdnu bez náplasti; další náplast EVRA musí být nalepena, i když se nedostavilo nebo ještě neskončilo krvácení.
Za žádných okolností nesmí být interval bez náplasti mezi týdny s medikací delší než 7 dní.
Pokud je interval bez náplasti delší než 7 dní, nemusí být žena chráněna před otěhotněním.
Po dobu 7 dní musí být proto používána nehormonální antikoncepce.
Analogicky jako u kombinované perorální antikoncepce
Jestliže dojde k pohlavnímu styku během prodlouženého období bez náplasti, je nutné počítat s možností oplodnění.
Způsob aplikace
Náplast EVRA musí být aplikována na čistou, suchou, neochlupenou a neporušenou kůži hýždí, břicha, horní zevní část paže nebo horní část trupu, tj. na místa, kde nedochází ke tření s těsnými oděvy.
EVRA nesmí být aplikována na prsa, zarudlou, podrážděnou nebo poraněnou kůži.
K zamezení možného podráždění musí být každá další náplast nalepena na jiné místo, i když se může jednat o stejnou část těla.
Náplast musí být pevně přitlačena dokud se její okraje důkladně nepřilepí.
Na místa stávající nebo budoucí aplikace náplasti se nesmí aplikovat make- up, krémy, tělová mléka, zásypy nebo jiné lokálně aplikované přípravky, aby nebyla narušena lepivost náplasti.
Doporučuje se, aby ženy denně kontrolovaly, zda je náplast stále správně přilepena.
Použité náplasti musejí být pečlivě likvidovány dle návodu uvedeném v bodu 6. 6.
Jak začít používat náplast EVRA
Pokud nebyla užívána žádná hormonální antikoncepce v předchozím cyklu
Antikoncepce s použitím přípravku EVRA se zahajuje první den menstruace.
Aplikuje se jedna náplast a ponechává se po dobu jednoho celého týdne (7 dní).
Den aplikace první náplasti (den 1/ den zahájení) určuje následné dny výměny - den výměny).
Den výměny náplasti bude týž den v každém týdnu (8., 15., 22. a 1. den následujícího cyklu).
Čtvrtý týden začíná 22. dnem a je bez aplikace náplasti.
V případě zahájení 1. terapie po prvním dnu menstruačního cyklu musí být po dobu prvních 7 dní současně používána nehormonální antikoncepce.
Přechod z perorální kombinované antikoncepce
Aplikace náplasti EVRA by měla být zahájena první den krvácení ze spádu.
Jestliže se do 5. dne od poslední tablety s účinnou složkou (obsahující hormon) nedostaví krvácení ze spádu, musí být před zahájením aplikace náplasti EVRA vyloučena gravidita.
Pokud je aplikace zahájena po prvním dni krvácení ze spádu, musí být po dobu 7 dní současně používána nehormonální antikoncepce.
Jestliže od užití poslední perorální antikoncepční tablety s účinnou složkou uplyne více než 7 dní, může se u žen dostavit ovulace, a proto by se měly před aplikací náplasti EVRA poradit s lékařem.
Jestliže dojde během tohoto prodlouženého období bez užívání tablet k pohlavnímu styku, je nutné vzít v úvahu možnost těhotenství.
Přechod z čistě progestinové antikoncepce
Ženy mohou přejít libovolný den z „ mini “ tablet (z implantátu v den jeho odstranění, z injekční formy v den, kdy by měla být aplikována další injekce), ale během prvních 7 dní musí být zajištěna bariérová metoda antikoncepce.
Aplikace po spontánním potratu nebo umělém přerušení těhotenství
Po potratu nebo umělém přerušení těhotenství před 20. gestačním týdnem mohou být náplasti EVRA
Pokud je přípravek EVRA aplikován okamžitě, další antikoncepce není nutná.
Je nutné si uvědomit, že během 10 dní po potratu nebo přerušení těhotenství může dojít k ovulaci.
Po potratu nebo umělém přerušení těhotenství po 20. gestačním týdnu může být aplikace náplastí EVRA zahájena buď 21. den po potratu nebo první den první spontánní menstruace, dle časové priority.
Výskyt ovulace 21. den po potratu (ve 20. gestačním týdnu) není znám.
Po porodu
Ženy, které se rozhodnou, že nebudou kojit, mohou začít s antikoncepcí náplastmi EVRA nejdříve 4 týdny po porodu.
Pokud začnou později, měla by jim být na dobu 7 dní doporučena bariérová metoda antikoncepce.
Pokud již však došlo k pohlavnímu styku, musí být před zahájením léčby vyloučena gravidita nebo musí ženy počkat do první menstruace.
Informace pro kojící ženy jsou uvedeny v bodu 4. 6.
Co dělat, jestliže se náplast částečně nebo úplně odlepí
Pokud se náplast EVRA částečně nebo úplně odlepí a zůstane odlepená, je dávkování přípravku nedostatečné.
Pokud zůstává náplast EVRA částečně odlepená:
− Po dobu kratší než jeden den (méně než 24 hodin): měla by být znovu přilepena na totéž místo nebo neprodleně nahrazena novou náplastí EVRA.
Žádná další antikoncepce není nutná.
Další náplast EVRA by měla být aplikována jako obvykle v den výměny.
− Po dobu delší než jeden den (24 hodin nebo déle) nebo pokud si žena není jistá jak dlouho je náplast odlepená: je možné, že žena není chráněna před otěhotněním.
Žena by měla ukončit současný antikoncepční cyklus a neprodleně zahájit nový cyklus nalepením nové náplasti EVRA.
Začíná tak nyní nový den 1 a nový den výměny.
Po dobu prvních 7 dní nového cyklu musí být používána ještě nehormonální antikoncepce.
Pokud náplast nelepí, neměla by být znovu aplikována a okamžitě by měla být nalepena nová náplast.
K fixaci náplasti nesmějí být použity náhradní lepidla nebo obvazy.
Opoždění dne výměny náplasti
Při zahájení kteréhokoli cyklu aplikace náplasti (týden 1, den 1):
Je možné, že žena není chráněna před otěhotněním.
První náplast nového cyklu musí být nalepena co nejdříve poté, jakmile si žena vzpomene.
Tak nastane nový den výměny a nový den 1.
Po dobu prvních 7 dní nového cyklu musí být současně používána i nehormonální antikoncepce.
Jestliže dojde během tohoto prodlouženého období bez aplikace náplasti k pohlavnímu styku, je nutné vzít v úvahu možnost otěhotnění.
Opoždění v průběhu cyklu (2. týden/ den 8 nebo 3. týden/ den 15):
- O jeden nebo dva dny (do 48 hodin): žena si musí aplikovat okamžitě novou náplast EVRA.
Další
náplast EVRA se pak mění v obvyklý den výměny.
Jestliže byla náplast během předchozích 7 dní před prvním odlepením nalepena správně, není nutná další antikoncepce.
- O více než dva dny (48 hodin a více): žena není chráněna před otěhotněním.
Žena by měla okamžitě
4 přerušit současný antikoncepční cyklus a zahájit nový čtyřtýdenní cyklus aplikací nové náplasti EVRA.
Tím je dán nový den 1 a nový den výměny.
Během prvních 7 dní nového cyklu musí žena používat souběžně i další nehormonální antikoncepci.
Pokud není náplast EVRA odstraněna na začátku 4. týdne (den
22), měla by být odstraněna co nejdříve.
Další cyklus musí být zahájen v obvyklý den výměny, což je den výměny po 28. dnu.
Současné použití další antikoncepce není vyžadováno.
K oddálení menstruace o jeden cyklus si žena musí aplikovat další náplast na začátku 4. týdne (den 22), a tím vynechá období bez náplasti.
Může se objevit intermenstruální krvácení a špinění.
Po 6 po sobě jdoucích týdnech aplikace náplasti by měl nastat interval 7 dní bez náplasti.
Poté se pokračuje v pravidelné aplikaci náplastí EVRA.
Pokud si žena přeje změnit den výměny náplastí, musí být dokončen současný cyklus a 3. náplast EVRA odstraněna ve správný den.
Během období bez náplasti může být vybrán nový den výměny tak, že první náplast EVRA bude nalepena první požadovaný den dalšího cyklu.
V žádném případě nesmí být období bez náplasti delší než 7 po sobě jdoucích dní.
Čím kratší je interval bez náplasti, tím vyšší je riziko, že se nedostaví krvácení ze spádu a během následujícího cyklu se může objevit intermenstruální krvácení a špinění.
Mírné podráždění kůže
Jestliže se v místě nalepení náplasti objeví nepříjemné podráždění, může být nalepena nová náplast na jiné vhodné místo do dalšího dne výměny.
Současně může být aplikována pouze jedna náplast.
Zvláštnosti v populaci
Tělesná hmotnost 90 kg nebo vyšší: u žen s hmotností 90 kg nebo více může být snížena antikoncepční účinnost.
Zhoršená funkce ledvin:
EVRA nebyla sledována u žen se zhoršenou funkcí ledvin.
Úprava dávkování není nutná, ale protože je z literatury známo zvýšení nevázané frakce ethinyestradiolu, je při užívání náplasti EVRA u těchto žen nutný dohled.
Zhoršená funkce jater:
EVRA nebyla sledována u žen se zhoršenou funkcí jater.
Použití u těchto žen je kontraindikováno (viz bod 4. 3).
Ženy po menopauze:
EVRA není určena k substituční hormonální léčbě.
Děti a mladiství:
Používání přípravku EVRA se nedoporučuje u dětí a mladistvých do 18 let věku vzhledem k nedostatku údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
EVRA nesmí být používána při výskytu následujících poruch.
Pokud se některá z těchto poruch vyskytne během aplikace náplasti EVRA, musí být aplikace okamžitě ukončena.
- Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku.
- Žilní trombóza aktivní nebo v anamnéze, ať již doprovázená nebo nedoprovázená plicní embolií.
- Arteriální trombóza v současnosti nebo v anamnéze (např. cerebrovaskulární příhoda, infarkt
myokardu, trombóza sítnice) nebo její prodromální příznaky (např. angina pectoris, transientní
- Migréna s fokální aurou.
- Přítomnost závažných nebo mnohočetných rizikových faktorů pro výskyt arteriální trombózy:
- Závažná hypertenze (Přetrvávající hodnoty systolického tlaku krve ≥ 160 mm Hg nebo
diastolického tlaku krve ≥ 100 mm Hg)
- diabetes mellitus s cévním postižením
- vrozená dyslipoproteinémie.
- Možnost dědičné predispozice k žilní nebo cévní trombóze, jako je rezistence k aktivovanému
C proteinu (APC -), deficience antitrombinu – III, deficience C proteinu, deficience S proteinu, hyperhomocysteinémie, protilátky proti fosfolipidům (antikardiolipinové protilátky, lupus vyvolaný antikoagulancii).
- Diagnostikovaný nebo suspektní karcinom prsu.
- Karcinom endometria nebo diagnostikované nebo suspektní jiné estrogen- dependentní neoplázie.
- Abnormální funkce jater související s akutním nebo chronickým hepatocelulárním onemocněním.
- Adenom nebo karcinom jater.
- Nediagnostikované abnormální krvácení z genitálu.
4. 4 Zvláštní upozornění a opatření pro použití
Klinicky nebylo prokázáno, že transdermální náplast je v nějakém aspektu bezpečnější než kombinovaná perorální antikoncepce.
EVRA není indikována během těhotenství (viz bod 4. 6).
Jestliže jsou přítomny některé z níže uvedených rizikových faktorů, musí být s každou ženou, dříve než se rozhodne náplasti EVRA používat, individuálně prodiskutována a pečlivě posouzena možnost přínosu používání přípravku oproti rizikům.
V případě zhoršení, znovu objevení nebo i prvního výskytu některého z těchto stavů nebo rizikových faktorů musí být žena důrazně upozorněna, aby navštívila lékaře, který rozhodne, zda má být používání náplasti ukončeno.
Tromboembolické a jiné vaskulární poruchy
Užívání kterékoli kombinované antikoncepce, včetně přípravku EVRA, s sebou nese zvýšené riziko venózního trombembolismu (hluboká žilní trombóza, plicní embolie) ve srovnání se skupinou, která tuto antikoncepci neužívá.
Epidemiologické studie ukázaly, že se výskyt venózního trombembolismu (VTE) u žen bez dalších rizikových faktorů pro VTE, které v kombinovaných kontraceptivech užívají nízké dávky estrogenu (< 50 mikrogramů ethinylestradiolu), pohybuje mezi 20 až 40 případy na 100 000 žen za rok; výskyt tohoto rizika se však liší podle typu gestagenu.
U žen, které neužívají antikoncepci, je výskyt 5 až 10 případů na 100 000 žen za rok a 60 případů na 100 000 těhotenství.
VTE je fatální v 1% až 2% případů.
„ druhá generace ” perorální antikoncepce).
Výskyt u žen jak s dalšími rizikovými faktory pro VTE tak i bez nich byl zvýšen 1, 4násobně (95% CI 0, 9 – 2, 3) a u žen bez jakýchkoli dalších rizikových faktorů pro VTE 1, 5 násobně (95% CI 0, 8 – 2, 7).
Velmi vzácně byla trombóza popsána u žen užívajících COC v jiných cévách, např. jaterních,
6 mezenterických, renálních, cerebrálních nebo retinálních žilách a artériích.
Neexistuje shoda, jak a zda výskyt těchto příhod souvisí s užíváním COC.
K projevům žilní nebo arteriální trombózy mohou patřit:
- jednostranná bolestivost nohy a/ nebo otok
- náhlá bolest na hrudi s možným vyzařováním bolesti do levé ruky
- náhlá dušnost, náhlý výskyt kašle bez zřejmé příčiny
- jakákoli neobvyklá, závažná, dlouhodobá bolest hlavy
- náhlá částečná nebo úplná ztráta vidění
- diplopie
- nezřetelná řeč nebo afázie
- vertigo, kolaps provázený nebo neprovázený fokálními křečemi
- svalová slabost nebo velmi snížená citlivost postihující jednu stranu nebo jednu část těla
- poruchy hybnosti
- prudká bolest v břiše
Riziko žilního tromboembolismu u žen užívajících kombinovanou antikoncepci stoupá:
- se zvyšujícím se věkem
- s výskytem tromboembolismu v rodinné anamnéze (tj. žilní trombózy u sourozenců nebo rodičů
v relativně mladém věku).
Při podezření na dědičnou zátěž by měly být ženy poslány před zahájením hormonální antikoncepce na vyšetření ke specialistovi.
- s prodlouženou imobilizací na lůžku, rozsáhlým chirurgickým výkonem na končetinách nebo
V těchto situacích se doporučuje přerušení léčby (v případě plánované operace nejméně 4 týdny před výkonem) a opětné zahájení by nemělo být dříve než 2 týdny po kompletní mobilizaci.
- s obezitou (BMI = body mass index vyšší než 30 kg/ m2).
- pravděpodobně také s výskytem povrchové tromboflebitidy a varikózních žil.
Názor na úlohu těchto
stavů v etiologii žilní trombózy není jednotný.
Riziko arteriálních tromboembolických komplikací u žen užívajících kombinovanou antikoncepci stoupá:
- Se zvyšujícím se věkem;
- S kouřením (u silných kuřáků a se zvyšujícím se věkem je riziko dále zvýšeno, především u žen nad
35 let);
- S dyslipoproteinémií;
- S obezitou (BMI vyšší než 30 kg/ m2);
- S hypertenzí;
- V onemocněním srdečních chlopní;
- S fibrilací síní;
- S výskytem tromboembolismu v rodinné anamnéze (tj. arteriální trombózy u sourozenců nebo
rodičů v relativně mladém věku).
Při podezření na dědičnou zátěž by měly být ženy poslány před zahájením hormonální antikoncepce na vyšetření ke specialistovi.
Mezi biochemické faktory, které mohou indikovat dědičnou nebo získanou predispozici k tvorbě žilní nebo arteriální trombózy, patří rezistence k APC (aktivovaný protein C), hyperhomocysteinémie, deficience antitrombinu- III, deficience proteinu C, deficience proteinu S, protilátka proti fosfolipidům (protilátka proti kardiolipinu, lupus vyvolaný antikoagulancii).
Crohnova choroba, ulcerativní kolitida).
7 Se zvýšením rizika tromboembolismu je nutné počítat v šestinedělí (viz bod 4. 6).
Zvýšená frekvence nebo závažnost bolestí hlavy (které mohou být prodromálními příznaky cerebrovaskulární příhody) mohou být důvodem k okamžitému ukončení užívání kombinované antikoncepce.
Ženy užívající kombinovanou antikoncepci musejí být důrazně upozorněny, že je nutné v případě výskytu příznaků trombózy vyhledat lékaře.
V případě suspektní nebo potvrzené trombózy musí být užívání hormonální antikoncepce ukončeno.
Současně musí být zahájena jiná adekvátní antikoncepce z důvodu teratogenity antikoagulační léčby (kumariny).
Nádory
V některých epidemiologických studiích bylo u žen dlouhodobě užívajících COC hlášeno zvýšené riziko výskytu cervikálních karcinomů, ale až dosud nepanuje shoda v názoru, do jaké míry jsou tyto nálezy způsobeny kombinací účinku přípravku a způsobu sexuálního života a případně jiných dalších faktorů jako je HPV (lidský papiloma virus).
Meta- analýzou 54 epidemiologických studií bylo zjištěno mírné zvýšení rizika (RR = 1, 24) diagnostikovaných karcinomů prsu u žen, které užívají COC.
Zvýšené riziko mizí postupně během 10 let po vysazení COC.
Karcinom prsu je vzácný u žen mladších 40 let a zvýšení výskytu diagnostikovaného karcinomu prsu u žen, které užívaly a užívají COC, je v porovnání s celkovým rizikem výskytu karcinomu prsu velmi nízké.
Karcinom prsu diagnostikovaný u žen, které užívaly COC, je obvykle v méně pokročilém stádiu než u žen, které hormonální antikoncepci nikdy neužívaly.
Pozorované zvýšené riziko může být dáno časnější diagnózou karcinomu prsu u žen užívajících COC, biologickým účinkem COC nebo kombinací obojího.
Ve vzácných případech byly pozorovány benigní tumory jater a ještě vzácněji byl hlášen výskyt maligních tumorů jater u žen s hormonální antikoncepcí.
Ve výjimečných případech vedly tyto tumory k ohrožení života intra- abdominálním krvácením.
Z tohoto důvodu je nutné u žen používajících náplasti EVRA brát v úvahu nádory jater při diferenciální diagnostice závažných bolestí nadbřišku, zvětšení jater nebo příznaků nitrobřišního krvácení.
Další upozornění
- U žen s hmotností 90 kg nebo více může být snížena antikoncepční účinnost (viz body 4. 2 a 5. 1).
- U žen s hypertriglycerolemií nebo jejím výskytem v rodinné anamnéze může být při užívání
kombinované hormonální antikoncepce zvýšeno riziko výskytu pankreatitidy.
- I když bylo u mnoha žen užívajících hormonální antikoncepci popsáno mírné zvýšení krevního
tlaku, je klinicky významné zvýšení jen velmi vzácné.
Souvislost mezi klinicky významným zvýšením krevního tlaku a užíváním hormonální antikoncepce nebyla dosud definitivně prokázána.
Jestliže během užívání kombinované hormonální antikoncepce u žen s již existující hypertenzí konstantně zvýšený krevní tlak nebo výrazné zvýšení krevního tlaku neodpovídá očekávaným způsobem na antihypertenzní léčbu, musí být kombinovaná hormonální antikoncepce ukončena.
Po úpravě krevního tlaku antihypertenzní léčbou může být podávání kombinované hormonální antikoncepce znovu zahájeno.
- Výskyt nebo zhoršení některých stavů byl popsán během těhotenství i při užívání COC, ale
souvislost s COC není prokázána: žloutenka nebo svědění v souvislosti s cholestázou; žlučové kameny, porfyrie, systémový lupus erythematodes, hemolytický uremický syndrom, Sydenhamova chorea, herpes gestationis, ztráta sluchu spojená s otosklerózou.
- Akutní nebo chronické poruchy jaterních funkcí si mohou vynutit přerušení kombinované
Opakovaný pruritus
8 vyvolaný cholestázou, který se objevil v průběhu předchozího těhotenství nebo dřívějšího užívání steroidních hormonů, vyžaduje ukončení užívání kombinované hormonální antikoncepce.
- Přestože kombinovaná hormonální antikoncepce může ovlivňovat periferní inzulínovou rezistenci a
glukózovou toleranci, nejsou důkazy o nutnosti změny léčebného režimu u diabetiků v průběhu užívání kombinované hormonální antikoncepce.
Přesto by ženy trpící diabetem měly být pečlivě sledovány především v časné fázi aplikace náplastí EVRA.
- Během podávání COC bylo popsáno zhoršení endogenních depresí, epilepsie, Crohnovy choroby
nebo ulcerativní kolitidy.
- Při užívání hormonální antikoncepce se může někdy objevit chloazma, především u žen s chloasma
gravidarum v anamnéze.
Ženy náchylné k výskytu chloazma by se při aplikaci náplastí EVRA neměly vystavovat slunečnímu nebo ultrafialovému záření.
Chloasma nemusí být často plně reverzibilní.
Lékařské vyšetření/ konzultace
Před zahájením nebo opětným zahájením aplikace náplastí EVRA musí být odebrána kompletní anamnéza (včetně rodinné) a musí být vyloučeno těhotenství.
Musí být změřen krevní tlak a provedeno fyzikální vyšetření v souladu s kontraindikacemi (viz bod 4. 3´) a upozorněními (viz bod 4. 4).
Ženy musí být upozorněny, aby si pečlivě pročetly příbalovou informaci a dodržovaly všechna uvedená doporučení.
Četnost a charakter dalších vyšetření je dán stanoveným doporučením a musí být individuálně přizpůsoben každé ženě dle klinického stavu.
Ženy by měly být také upozorněny, že hormonální antikoncepce je nechrání proti HIV infekci (AIDS) a jiným pohlavně přenosným chorobám.
Nepravidelné krvácení
Užívání kombinované hormonální antikoncepce může být provázeno nepravidelným krvácením (špiněním, intermenstruálním krvácením), a to především v počátečních měsících.
Vyšetření lékařem a posouzení celé situace má proto v případě nepravidelného krvácení význam až po přibližně 3 cyklech.
Jestliže při správné aplikaci náplasti EVRA přetrvává nebo se po předchozích pravidelných menstruačních cyklech vyskytne intermenstruální krvácení, je nutné uvažovat i o jiné možné příčině než je aplikace náplastí EVRA.
Musí být posouzena možnost nehormonální příčiny krvácení a provedena příslušná vyšetření vedoucí k vyloučení organického onemocnění nebo těhotenství.
K těmto vyšetřením může patřit i kyretáž.
U některých žen se během období bez náplasti nemusí dostavit krvácení ze spádu.
Pokud je náplast EVRA aplikována přesně podle návodu uvedeného v bodu 4. 2, je nepravděpodobné, že by žena byla těhotná.
Pokud však náplast EVRA není před prvním chybějícím krvácením ze spádu nebo při druhém chybějícím krvácení ze spádu používána přesně dle výše uvedených doporučení, musí být před dalším pokračováním aplikace náplastí EVRA vyloučena gravidita.
U některých žen se po ukončení hormonální antikoncepce může objevit amenorea nebo oligorea, a to zejména, pokud se tyto obtíže vyskytovaly již dříve.
Rostlinné přípravky obsahující třezalku (Hypericum perforatum) se v průběhu aplikace náplastí EVRA nesmějí užívat (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Působení jiných léčivých přípravků na účinnost náplasti EVRA
Toto bylo zjištěno při současném užívání
9 hydantoinů, barbiturátů, primidonu, karbamazepinu a rifampicinu, suspektně i u bosentanu, oxkarbamazepinu, topiramátu, felbamátu, ritonaviru, griseofulvinu, modafinilu a fenylbutazonu.
Předpokládá se, že mechanizmus účinku spočívá v indukci jaterních enzymů těmito léčivy.
Maximální enzymová indukce se obvykle neprojeví dříve než za 2 až 3 týdny, ale může přetrvávat nejméně po dobu 4 týdnů po vysazení léčby.
Přípravky obsahující třezalku (Hypericum perforatum) nesmějí být užívány společně s náplastmi EVRA, protože by mohly způsobit selhání antikoncepčního účinku.
Byly hlášeny případy intermenstruálního krvácení a nechtěného těhotenství.
Selhání je vyvoláno indukcí metabolických enzymů třezalkou.
Tyto indukční účinky mohou přetrvávat i 2 týdny po ukončení léčby přípravky s obsahem třezalky.
Selhání antikoncepce bylo také popsáno při užívání některých antibiotik jako jsou ampicilin a tetracykliny.
Mechanizmus tohoto účinku nebyl objasněn.
Při studiu farmakokinetických interakcí neovlivnilo významně perorální užívání 500 mg tetracyklinium- chloridu 4krát denně po 3 dny před aplikací náplasti EVRA a po 7 dní během aplikace náplasti EVRA farmakokinetiku norelgestrominu nebo EE.
Ženy, které jsou léčeny těmito přípravky, by měly dočasně používat ještě další bariérovou ochranu nebo jinou metodu antikoncepce.
Při užívání induktorů mikrozomálních enzymů je nutné používat další ochranu nejen po celou dobu užívání těchto léčivých přípravků, ale ještě dalších 28 dní po jejich vysazení.
Ženy, které jsou léčeny antibiotiky s výjimkou tetracyklinu, by měly používat další ochranu před otěhotněním ještě 7 dní po vysazení léčby antibiotiky.
Jestliže současné užívání léků přesahuje 3 týdny aplikace náplasti, musí být další cyklus zahájen okamžitě a interval bez náplasti musí být vynechán.
Pro ženy dlouhodobě léčené enzymovými induktory musí být zvolen jiný druh antikoncepce.
Působení náplasti EVRA na jiné léky
CYP 3A4, CYP 2C19).
Při dodržení doporučeného způsobu aplikace jsou však koncentrace norelgestrominu a jeho metabolitů in vivo (i při vrcholové hladině v séru) relativně nízké ve srovnání s inhibiční konstantou (Ki), což značí pro nízký potenciál pro klinické interakce.
Přesto se však lékařům doporučuje věnovat pozornost další současné léčbě, především léčivům s úzkou terapeutickou šíří, které jsou metabolizovány těmito enzymy (např. cyklosporin).
Ukázalo se, že kombinovaná hormonální antikoncepce při současném podávání významně snižuje plazmatické koncentrace lamotriginu vzhledem k indukci jeho glukuronidace.
To může snížit kontrolu záchvatů, a proto může být nutná úprava dávky lamotriginu.
Laboratorní testy
Hormonální antikoncepce může ovlivnit některé endokrinologické a funkční jaterní testy a některé krevní složky:
- Zvýšení protrombinu a faktorů VII, VIII a X; snížení antitrombinu III, pokles proteinu S; zvýšení
noradrenalinem indukované agregability destiček.
- Zvýšení globulinu vázajícího thyroxin (TBG) vede ke zvýšení celkového cirkulujícího thyroxinu,
jak bylo naměřeno proteinem vázajícím jod (PBI) a měřením T4 sloupcovou metodou nebo radioimunoesejí.
Vychytávání volného T3 na pryskyřici je sníženo, což odráží zvýšení TBG, koncentrace volného T4 není ovlivněna.
Mohou být zvýšeny další vazebné sérové proteiny.
10 Globulin vázající steroidní pohlavní hormony (SHBG) je zvýšen, což vede ke zvýšení celkových hladin cirkulujících endogenních steroidních hormonů.
Hladina volných nebo biologicky aktivních pohlavních hormonů však buď klesá nebo zůstává nezměněna.
HDL- C (lipoprotein o vysoké denzitě), celkový cholesterol (TC), LDL- C (lipoprotein o nízké denzitě) a triacylglyceroly mohou být při používání náplastí EVRA mírně zvýšeny, zatímco poměr LDL- C/ HDL- C zůstává nezměněn.
Může být snížena glukózová tolerance.
Hladina folátu v séru může být působením hormonální antikoncepce snížena.
Toto může mít potenciální klinický význam pokud žena otěhotní krátce po ukončení antikoncepce.
Nyní se proto všem ženám doporučuje, aby v období kolem početí užívaly kyselinu listovou.
4. 6 Těhotenství a kojení
EVRA není určena k aplikaci v těhotenství.
V epidemiologických studiích nebylo zjištěno zvýšené riziko vrozených defektů dětí u žen, které před otěhotněním užívaly hormonální antikoncepci.
Ve většině recentních studií nebyl prokázán teratogenní účinek, i když byla hormonální antikoncepce užívána nedopatřením v časném těhotenství.
Pro přípravek EVRA zatím neexistují klinické údaje o účinku v těhotenství, na základě kterých by bylo možné vyslovit závěry o bezpečnosti v průběhu gravidity.
Ve studiích se zvířaty byla zjištěna reprodukční toxicita (viz bod 5. 3).
Na základě dostupných údajů nelze vyloučit riziko maskulinizace jako důsledek nadměrného hormonálního účinku.
Jestliže dojde během aplikace náplastí EVRA k otěhotnění, musí být aplikace okamžitě ukončena.
Kombinovaná hormonální antikoncepce může ovlivnit kojení, především může dojít ke snížení množství a změně složení mléka.
Z těchto důvodů se nedoporučuje kojícím matkám do doby definitivního odstavení dítěte aplikovat náplasti EVRA.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
EVRA nemá vliv na schopnost řídit motorová vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
4. 8. 1 Údaje z klinických hodnocení
15, 9% pacientek.
Stanovení frekvence: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
11 Třídy Nežádoucí účinky v klinických hodnoceních orgánových systémů
Frekvence
Velmi časté
Časté
Méně časté
Vzácné
Velmi vzácné
Infekce a zamoření
Mykotická infekce (pouze vaginální), vaginální kandidóza, vulvovaginální mykotická infekce
Poruchy metabolismu a výživy
Retence tekutin, hypercholesterolemie
Deprese, změny nálady, rychlé střídání nálad
Pocitová labilita, úzkost, insomnie, snížení libida
Pláč, zvýšení libida, lítostivost
Agrese
Poruchy nervového systému
Bolest hlavy
Závrať, migréna
Plicní embolismus
Gastrointesti - nální poruchy
Nauzea
Břišní dystenze, bolest břicha, bolest v podbřišku, bolest v horní části břicha, zvracení, průjem
Poruchy jater a žlučových cest
Cholecystitis
Poruchy kůže a podkožní tkáně Poruchy svalové a kosterní soustavy a pojivové tkáně
Akné, pruritus, podráždění kůže Svalové spazmy
Kontaktní dermatitida, erytém
Chloasma
Poruchy reprodukčního systému a prsu
Citlivost prsů
Nepříjemný pocit v prsech, zvětšení prsů, bolest prsů, dysmenorhea, menorhagie, metrorhagie, děložní spasmus, vaginální výtok
Poruchy prsů, městnání prsů, otok prsů, fibrocystická choroba prsů, galaktorhea, premenstruační syndrom, vaginální krvácení, vulvovaginální suchost
Výtok z genitálu, poruchy menstruace, nepravidelná menstruace
Polymeno - rhea
Celkové poruchy a reakce v místě aplikace
Erytém v místě aplikace, podráždění v místě aplikace, svědění v místě aplikace, vyrážka v místě aplikace, reakce v místě aplikace, únava, malátnost
Dermatitida v místě aplikace, změna barvy kůže v místě aplikace, přecitlivělost v místě aplikace, bolest v místě aplikace, puchýřky v místě aplikace, vřídky v místě aplikace, celkový otok
Kopřivka v místě aplikace, otok
Otok v místě aplikace
Vícenásobná vyšetření
Zvýšení tělesné hmotnosti
Vzestup krevního tlaku, zvýšení triglyceridů v krvi
Zvýšení cholesterolu v krvi
12 4. 8. 2 Postmarketingové údaje
Další nežádoucí účinky identifikované teprve při postmarketingovém použití přípravku EVRA jsou uvedeny níže:
Infekce a zamoření
Pustulky v místě aplikace, pustulární vyrážka
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Karcinom prsu, karcinom prsu IV. stupně, karcinom čípku, fibroadenom prsu, jaterní adenom, jaterní neoplasma, uterinní leiomyom
Poruchy imunitního systému
Hypersensitivita
Poruchy metabolismu a výživy
Hyperglykemie, insulinová rezistence
Psychiatrické poruchy
Zlost, porucha emocí, frustrace
Poruchy nervového systému
Bazilární arteriální trombóza, infarkt mozkového kmene, okluze karotidy, embolie cerebrálních tepen, okluze cerebrálních tepen, trombóza cerebrálních tepen, krvácení do mozku, cerebrální infarkt, cerebrální trombóza, cerebrální venózní trombóza, cerebrovaskulární příhoda, embolická mozková příhoda, intrakraniální krvácení, hemoragická mozková příhoda, trombóza intrakraniálního žilního sinu, ischemický cerebrální infarkt, ischemická mozková příhoda, lakunární infarkt, migréna s aurou, subarachnoidální krvácení, trombóza horního sagitálního sinu, tromboembolická mozková příhoda, trombotická mozková příhoda, přechodný ischemický záchvat, trombóza příčného sinu
Poruchy oka
Nesnášenlivost očních čoček
Srdeční poruchy
Akutní infarkt myokardu, infarkt myokardu
Cévní poruchy
Arteriální trombóza, arteriální trombóza dolních končetin, trombóza axilárních žil, Budd- Chiariho syndrom, trombóza koronárních tepen, hluboká žilní trombóza, embolismus, trombóza jaterní žíly, hypertenze, hypertenzní krize, trombóza iliakální arterie, intrakardiální trombus, trombóza jugulární žíly, trombóza mezenterické žíly, trombóza žil v pánvi, periferní embolismus, trombóza portální žíly, ledvinový embolismus, trombóza ledvinových žil, okluze retinální cévy, trombóza retinální cévy, okluze retinální žíly, trombóza žíly slinivky, superficiální tromboflebitida, tromboflebitida, trombóza, trombóza duté žíly, venózní trombóza, trombóza žil dolních končetin
Respirační, hrudní a mediastinální poruchy
Trombóza plicní tepny, plicní trombóza
Gastrointestinální poruchy
Kolitida
13 Poruchy jater a žlučových cest
Cholelitiáza, cholestáza, poškození jater, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Alopecie, angioedém, alergická dermatitida, ekzém, erythema multiforme, erythema nodosum, exfoliativní vyrážka, fotosenzitivní reakce, generalizovaný pruritus, vyrážka, erytematózní vyrážka, svědivá vyrážka, seboroická dermatitida, kožní reakce, kopřivka
Poruchy reprodukčního systému a prsu
Amenorhea, zbytnění prsů, dysplazie čípku, hypomenorhea, menometrorhagie, oligomenorhea, potlačení laktace
Celkové poruchy a reakce v místě aplikace
Absces v místě aplikace, znecitlivění v místě aplikace, atrofie v místě aplikace, krvácení v místě aplikace, modřiny v místě aplikace, pálení v místě aplikace, výpotek v místě aplikace, obtíže v místě aplikace, suchost v místě aplikace, ekzém v místě aplikace, eroze v místě aplikace, oděrky v místě aplikace, olupování kůže v místě aplikace, zduření v místě aplikace, infekce v místě aplikace, zánět v místě aplikace, zbytnění v místě aplikace, noduly v místě aplikace, zápach místa aplikace, parestézie v místě aplikace, fotosenzitivní reakce v místě aplikace, strup v místě aplikace, jizva v místě aplikace, otok v místě aplikace, vřed v místě aplikace, zahřívání v místě aplikace, otok obličeje, dráždění, lokalizovaný otok, periferní otok, otok s dolíčky
Vícenásobná vyšetření
Abnormální hodnoty cholesterolu v krvi, abnormální hladina glykémie, snížení glukózy v krvi, zvýšení LDL
Poranění, otravy a procedurální komplikace
Komplikace při nošení očních čoček
4. 9 Předávkování
Po náhodném požití většího množství perorálních antikoncepčních přípravků nebyly hlášeny závažné nežádoucí účinky.
Předávkování může vyvolat nauzeu nebo zvracení.
U některých žen se může objevit vaginální krvácení.
V případě podezření na předávkování musí být transdermální antikoncepce ukončena a zahájena symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: norelgestromin a estrogen; ATC kód:
G03AA13
EVRA působí estrogenní a gestagenní aktivitou ethinylestradiolu a norelgestrominu supresi gonadotropinu.
Primárním mechanizmem účinku je inhibice ovulace, ale k účinnosti přípravku mohou také přispívat změny cervikálního hlenu a endometria.
14 Pearl Index (viz tabulka):
Skupina
CONT- 002 EVRA
CONT- 003 EVRA
CONT- 003 COC *
CONT- 004 EVRA
Všechny EVRA
počty cyklů
10, 743
5831
4592
1, 28
2, 27 0, 90
Pearl Index
(0, 02; 1, 76)
(0; 1, 35)
(0, 59; 3, 96)
(0, 44; 1, 35) (95% CI) Selhání metody 0, 61 Pearl Index (0, 0; 1, 14) (95% CI) *:
0, 67 (0; 1, 42)
0, 28 (0; 0, 84)
1, 02 (0, 02; 2, 02)
1, 30 (0, 03; 2, 57)
0, 72 (0, 31; 1, 13)
**:
50 µg LNG + 30 µg po dny 1- 6; 75 µg LNG + 40 µg EE po dny 7- 11; 125 µg LNG + 30 µg EE po dny 12- 21.
Ve III. fázi klinické studie byly u populace žen (n = 3 319) charakterizované věkem, rasou a tělesnou hmotností provedeny explorační analýzy za účelem stanovení, zda v takto charakterizované populaci žen existuje souvislost s graviditou.
Analýzou nebyla nalezena souvislost gravidity s věkem a rasou.
S ohledem na tělesnou hmotnost byla však u 5 těhotných žen z 15 těhotných, které používaly náplasti EVRA, výchozí hmotnost 90 kg nebo více, což tvoří < 3% sledované populace.
U žen s hmotností nižší než 90 kg nebyla zjištěna souvislost mezi tělesnou hmotností a těhotenstvím.
Ačkoliv pouze 10 až 20% variability ve farmakokinetických zjištěních může být vysvětlováno tělesnou hmotností, byla vyšší frekvence gravidit u žen o hmotnosti 90 kg a více statisticky významná, což svědčí o nižší účinnosti náplastí EVRA u těchto žen.
Při užití COC s vyšší dávkou ethinylestradiolu (50 µg ethinylestradiolu) bylo riziko nádorů endometria a ovárií sníženo.
Možná aplikace těchto výsledků na nízko dávkovanou kombinovanou hormonální antikoncepci nebyla potvrzena.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po aplikaci náplastí EVRA bylo plateau norelgestrominu a ethinylestradiolu v séru dosaženo přibližně za 48 hodin.
Koncentrace norelgestrominu v rovnovážném stavu byla po jednotýdenní aplikaci náplasti 0, 8 ng/ ml a EE 50 pg/ ml.
Po opakované aplikaci byla koncentrace v séru a AUC pro norelgestromin a EE ve srovnání s 1. týdnem 1. cyklu jen mírně zvýšena.
Absorpce norelgestrominu a ethinylestradiolu byla po aplikaci náplasti studována za různých podmínek při návštěvách fitnes center (sauna, whirpool, šlapací kolo a jiná aerobická cvičení) a při koupání ve studené vodě.
Na základě výsledků absorpce norelgestrominu nebyl pozorován rozdílný účinek léčby na Css a AUC ve srovnání s normálními podmínkami aplikace.
Pro EE byl pozorován mírný rozdíl během cvičení na šlapacím kole a cvičení aerobiku; avšak hodnoty Css byly v rozmezí referenčních hodnot.
Koupání ve studené vodě tyto parametry neovlivnilo.
Výsledky prodloužené aplikace jedné antikoncepční náplasti EVRA ze 7 na 10 dní naznačují, že cílové koncentrace Css norelgestrominu a ethinylestradiolu přetrvávají po další 3 dny.
Tyto výsledky potvrzují předpoklad, že klinická účinnost může přetrvávat, i když není dodržen správný režim výměny náplasti a zpoždění výměny není delší než 2 celé dny.
15 Distribuce
Norelgestromin a norgestrel (sérový metabolit norelgestrominu) se pevně váží na plazmatické proteiny (> 97%).
Norelgestromin je vázán na albumin a ne na SHBG, zatímco norgestrel je vázán zejména na SHBG, což omezuje jeho biologickou účinnost.
Ethinylestradiol se významně váže na sérový albumin.
Biotransformace
Norelgestromin je metabolizován v játrech a mezi jeho metabolity patří norgestrel, který je ve velkém rozsahu vázán na SHBG a různé hydroxylované a konjugované metabolity.
Ethinylestradiol je také metabolizován na různé hydroxylované produkty a jejich glukuronidové nebo sulfátové konjugáty.
Eliminace
Po odstranění náplasti byly průměrné eliminační poločasy norelgestrominu přibližně 28 hodin a ethinylestradiolu 17 hodin.
Metabolity jsou vylučovány močí nebo stolicí.
Transdermální versus perorální antikoncepce
Farmakokinetické profily transdermálních a perorálních kombinovaných antikoncepčních přípravků jsou rozdílné, a proto je třeba při přímém srovnávání těchto PK parametrů postupovat obezřetně.
Ve studii srovnávající přípravek EVRA s perorálním antikoncepčním přípravkem obsahujícím norgestimát (prekurzor norelgestrominu) 250 µg / ethinyletradiol 35 µg byly hodnoty Cmax 2x vyšší u NGMN a EE u subjektů s perorální antikoncepcí ve srovnání s přípravkem EVRA, zatímco celková expozice (AUC a Css) byla u subjektů s přípravkem EVRA srovnatelná.
Inter- individuální variabilita (% CV) PK parametrů po aplikaci přípravku EVRA byla vyšší ve srovnání s variabilitou zjištěnou u perorální antikoncepce.
Vliv věku, tělesné hmotnosti a tělesného povrchu
Vliv věku, tělesné hmotnosti a tělesného povrchu na farmakokinetiku norelgestrominu a ethinylestradiolu byl hodnocen u 230 zdravých žen v devíti farmakokinetických studiích po jednorázové 7denní aplikaci náplasti EVRA.
Pro norelgestromin i pro EE souviselo zvýšení věku, tělesné hmotnosti nebo tělesného povrchu s mírným snížením hodnot Css a AUC.
Avšak pouze malá část (10 - 20%) z celkové variability ve farmakokinetice norelgestrominu a EE může být v souvislosti s aplikací náplastí EVRA spojována s výše uvedenými demografickými parametry.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
S ohledem na reprodukční toxicitu norelgestrominu byla u králíků zjištěna fetální toxicita, avšak hranice bezpečnosti byla pro tento jev dostatečně vysoká.
Údaje o reprodukční toxicitě kombinace norelgestrominu s ethinylestradiolem nejsou dostupné.
Údaje o kombinaci norgestimátu (prekursor norelgestrominu) s ethinylestradiolem prokazují u zvířecích samic snížení fertility a schopnosti implantace u laboratorních potkanů a zvýšení fetální resorpce u laboratorních potkanů a králíků.
Relevance těchto zjištění u lidí není známa, i když tyto účinky byly pozorovány v kontextu s dobře známou farmakodynamikou a druhovou specificitou.
Studie provedené za účelem sledování účinku náplastí EVRA na kůži svědčí o tom, že tento systém není schopen vyvolat senzibilizaci, a při aplikaci na kůži králíků bylo zjištěno jen mírné podráždění.
16 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Zevní krycí vrstva: polyethylen nízké hustoty, vnitřní – složená polyesterová fólie
Střední vrstva: polyisobuten/ polybuten, krospovidon, netkaná polyesterová vrstva, lauryl laktát
Třetí vrstva: pegoterát, dimetikon
6. 2 Inkompatibility
K zamezení interference s adhesivní vrstvou náplasti EVRA nesmí být transdermální náplast EVRA aplikována na kůži ošetřenou krémy, pleťovými mléky nebo zásypy.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Neukládejte do chladničky nebo nezmrazujte.
6. 5 Druh obalu a velikost balení
Vnitřní obal:
Sáček je složen ze 4 vrstev: polyethylenový film nízké hustoty (nejvnitřnější vrstva), hliníková fólie, polyethylenový film nízké hustoty a zevní vrstva z běleného papíru.
Vnější obal:
3, 9 nebo 18 transdermálních náplastí EVRA opatřených oddělitelnou fólií, v jednotlivých sáčcích.
Sáčky jsou baleny po třech v průhledné perforované plastové fólii a umístěny v papírové skládačce.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Nalepte okamžitě po vyndání ze sáčku.
Z tohoto důvodu
17 je zapotřebí použitou náplast pečlivě likvidovat.
Odlepte proto z vnější strany sáčku nálepku určenou k likvidaci použité náplasti.
Použitou náplast přiložte lepící vrstvou na vyznačené místo na nálepce, přilepte a poté zlikvidujte mimo dosah dětí.
Použité náplasti nesmějí být splachovány do toalety ani jiných tekutých odpadů.
Nepoužité náplasti vraťte do lékárny k bezpečné likvidaci.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International N. V.
Turnhoutseweg, 30 B- 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 223/ 001 EU/ 1/ 02/ 223/ 002 EU/ 1/ 02/ 223/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. srpna 2002 Datum posledního prodloužení registrace:
22. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
18 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
19 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Janssen Pharmaceutica N. V., Turnhoutseweg 30, B- 2340 Beerse, Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Pokud Výbor pro humánní léčivé přípravky (CHMP) nestanoví jinak, bude držitel rozhodnutí o registraci pokračovat v každoročním předkládání periodicky aktualizované zprávy o bezpečnosti přípravku (PSUR).
20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
21 A.
OZNAČENÍ NA OBALU
PAPÍROVÁ KRABIČKA PRO 3 NÁPLASTI PAPÍROVÁ KRABIČKA PRO 9 NÁPLASTÍ PAPÍROVÁ KRABIČKA PRO 18 NÁPLASTÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EVRA transdermální náplast
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 náplast (20 cm2) obsahuje: norelgestrominum 6 miligramů a ethinylestradiolum 600 mikrogramů
1 náplast uvolňuje: norelgestrominum 203 mikrogramů za 24 hodin a ethinylestradiolum 33, 9 mikrogramů za 24 hodin
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky: polyisobuten, polybuten, krospovidon, netkaná polyesterová vrstva, lauryl- laktát
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 transdermální náplasti 9 transdermálních náplastí 18 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
23 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Neukládejte do chladničky a nezmrazujte.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Použité ani nepoužité náplasti nesplachujte do toalety.
Přečtěte si příbalovou informaci, kde najdete pokyny k likvidaci náplasti.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Janssen- Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 223/ 001:
3 transdermální náplasti EU/ 1/ 02/ 223/ 002:
9 transdermálních náplastí EU/ 1/ 02/ 223/ 003:
18 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EVRA
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
EVRA transdermální náplast
2.
ZPŮSOB PODÁNÍ
Transdermální podání
Přečtěte si příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Obsahuje 1 transdermální náplast
6.
JINÉ
25 Nálepky pro připomenutí
Použijte tyto nálepky pro označení dne výměny náplasti ve Vašem kalendáři
Aktuální cyklus
Další cyklus
První náplast (1. týden)
Druhá náplast (2. týden)
Třetí náplast (3. týden)
Odstraňte náplast Obstarejte si novou náplast
První náplast
Nálepka k likvidaci náplasti
NÁLEPKA K LIKVIDACI NÁPLASTI
1.
Použitou náplast přiložte lepicí vrstvou na vyznačené místo.
Odstraňte ochrannou vrstvu.
Nálepku uzavřete a její okraje přitlačte okolo náplasti.
Zlikvidujte s komunálním odpadem.
26 B.
PŘÍBALOVÁ INFORMACE
27 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
EVRA transdermální náplast Norelgestrominum a ethinylestradiolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je EVRA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek EVRA používat 3.
Riziko užívání kombinované hormonální antikoncepce 4.
Jak se EVRA používá 5.
Možné nežádoucí účinky 6.
Jak přípravek EVRA uchovávat 7.
Další informace
1.
CO JE EVRA A K ČEMU SE POUŽÍVÁ
Název Vašeho léčivého přípravku je EVRA transdermální náplast.
Dále se v této příbalové informaci označuje jako „ EVRA “.
Používá se, aby se zabránilo otěhotnění.
EVRA obsahuje dva druhy hormonů: • norelgestromin • ethinylestradiol Vzhledem k tomu, že obsahuje dva hormony, nazývá se EVRA „ kombinovaná hormonální antikoncepce “.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EVRA POUŽÍVAT
Neužívejte přípravek EVRA, jestliže: • Jste alergická (přecitlivělá) na norelgestromin, ethinylestradiol nebo na kteroukoli další složku přípravku EVRA (uvedeny v bodu 7 níže) • Máte nebo jste v minulosti měla infarkt nebo druh bolesti na hrudi, který se nazývá angina pectoris • Máte nebo jste v minulosti měla cévní mozkovou příhodu nebo příznaky, které mohou k cévní mozkové příhodě vést.
Ty zahrnují lehké dočasné příhody bez dalších následků • Máte vysoký krevní tlak (160/ 100 mm Hg nebo více) • Máte cukrovku (diabetes) s poškozením krevních cév • Máte těžké bolesti hlavy s neurologickými příznaky, jako je porucha vidění nebo necitlivost kterékoli části těla (migréna s fokální aurou) • Máte nebo jste v minulosti měla krevní sraženinu (trombóza) v noze (hluboká žilní trombóza) nebo plicích (plicní embolismus) nebo jiné části těla • Máte dědičné rodinné onemocnění, které ovlivňuje krevní srážlivost (nazývané „ deficience C proteinu “ nebo „ deficience S proteinu “) • Máte velmi vysokou hladinu tuku v krvi (cholesterolu nebo triglyceridů)
28 • Máte dědičnou rodinnou poruchu týkající se hladiny tuků v krvi (zvanou dyslipoproteinemie) • Jste v minulosti měla nádor na játrech nebo jakýkoli problém s játry • Vám bylo řečeno, že byste mohla mít rakovinu prsu nebo rakovinu dělohy, čípku nebo pochvy • Trpíte na nevysvětlené krvácení z pochvy.
Vyskytne- li se u Vás cokoli z výše popsaného, neužívejte přípravek EVRA.
Zvláštní opatrnost při používání přípravku EVRA
Lékařské vyšetření Dříve než začnete přípravek EVRA používat, musíte podstoupit lékařské vyšetření.
Před používáním přípravku EVRA se poraďte s lékařem nebo lékárníkem, vyskytuje- li se u Vás cokoli z dále uvedeného nebo se tento stav objeví nebo zhorší:
- Vážíte 90 kg nebo více
- Máte Vy nebo kdokoli ve Vaší rodině vysokou hladinu tuku v krvi (triglyceridy nebo cholesterol)
- Máte vysoký krevní tlak nebo krevní tlak stoupá
- Máte chorobu krve zvanou porfyrie
- Máte poruchu imunitního systému známou jako „ SLE “ (systémový lupus erythematosus)
- Máte onemocnění krve, které vede k poškození ledvin, známé jako „ HUS “ (hemolyticko - uremický
syndrom)
- Trpíte ztrátou sluchu
- Máte epilepsii nebo jakýkoli problém, který může působit křeče (záchvaty)
- Máte nervovou poruchu zahrnující náhlé pohyby těla nazývanou „ Sydenhamova chorea “
- Máte cukrovku
- Máte deprese
- Máte žlučníkové kameny
- Máte problémy s játry zahrnující zežloutnutí kůže a bělma oka (žloutenka)
- Máte zánětlivé onemocnění střeva (Crohnova choroba nebo ulcerativní kolitida)
- Měla jste během těhotenství kožní vyrážku s puchýřky (zváno „ herpes gestationis “)
- Máte „ těhotenské skvrny “.
Jsou to žlutohnědé skvrny zejména na obličeji (zvané „ chloasma “)
- Myslíte si, že byste mohla být těhotná.
Nejste- li si jistá, zda se Vás cokoli z výše uvedeného týká, poraďte se před použitím přípravku EVRA se svým lékařem nebo lékárníkem.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích nebo rostlinných přípravcích, které jsou dostupné bez lékařského předpisu.
Některé léky a rostlinné přípravky mohou snížit účinnost přípravku EVRA a pokud by se tak stalo, mohla byste otěhotnět.
Řekněte svému lékaři, pokud užíváte: • Léčivé přípravky na HIV infekci jako ritonavir • Léčivé přípravky na infekci jako ampicilin, rifampicin, griseofulvin a tetracyklin • Léčivé přípravky na epilepsii jako topiramát, barbituráty, fenylbutazon, sodnou sůl fenytoinu, karbamazepin, primidon, hydantoiny, oxkarbamazepin a felbamát • Bosentan – užívaný na vysoký tlak krve v plicních cévách (plicní arteriální hypertenze) • Modafinil – užívaný ke zlepšení nálady • Třezalku tečkovanou – rostlinný přípravek užívaný na deprese.
Užíváte- li kterýkoli z těchto léčivých přípravků, může být nutné, abyste používala jiný způsob kontroly početí (jako kondom, pesar nebo pěnu).
Rušivý účinek některých z těchto přípravků může trvat až 28 dní 29 po skončení jejich užívání.
Užíváte- li lamotrigin, přípravek na léčbu epilepsie, může EVRA zastavit jeho správný účinek.
To může zvýšit riziko křečí (záchvatů).
Lékař může být nucen Vám změnit dávku lamotriginu.
Před užíváním jakéhokoli léčivého přípravku se poraďte s lékařem nebo lékárníkem.
Používání přípravku EVRA s jídlem a pitím Neočekává se, že by jídlo nebo pití mělo vliv na způsob, jakým EVRA účinkuje.
Těhotenství a kojení • Nepoužívejte náplasti EVRA, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná • Nepoužívejte náplasti EVRA, pokud kojíte nebo plánujete kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než v těhotenství nebo při kojení začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Během používání náplastí EVRA můžete řídit dopravní prostředky a obsluhovat stroje.
Pohlavně přenosné nemoci EVRA nechrání proti infekci HIV (AIDS) nebo jiným pohlavně přenosným nemocem.
Ty zahrnují infekce chlamydiemi, genitální opar, genitální bradavice, kapavku, hepatitidu (žloutenku) B, příjici (syfilis).
Abyste se ochránila proti těmto nemocem, používejte vždy kondom.
Lékařská laboratorní vyšetření • Upozorněte lékaře nebo osobu odebírající vzorek při vyšetření krve nebo moči.
EVRA může ovlivnit některé výsledky těchto testů.
3.
RIZIKO UŽÍVÁNÍ KOMBINOVANÉ HORMONÁLNÍ ANTIKONCEPCE
Následující informace je založena na znalostech o kombinované perorální antikoncepci.
Transdermální náplast EVRA obsahuje podobné hormony jako kombinovaná perorální antikoncepce, jsou tedy pravděpodobná i obdobná rizika.
Užívání jakékoli kombinované hormonální antikoncepce představuje určitá rizika, která mohou vést k invaliditě nebo mít i smrtelné následky.
Nebylo prokázáno, že transdermální náplasti, jako je EVRA, jsou bezpečnější než perorální kombinovaná antikoncepce.
Kombinovaná hormonální antikoncepce a krevní sraženiny (trombóza) Užívání kombinované hormonální antikoncepce, včetně přípravku EVRA, zvyšuje riziko výskytu trombózy (krevních sraženin).
Je možné, že u přípravku EVRA je vyšší riziko krevních sraženin v nohou a/ nebo plicích ve srovnání s kombinovanými antikoncepčními tabletami.
Riziko tvorby krevních sraženin není ovlivněno délkou používání léčiva.
Riziko se navrací k běžným hodnotám za několik měsíců po skončení užívání přípravku.
Krevní sraženiny mohou způsobit neprůchodnost žil nebo tepen, což může vést k trvalé invaliditě nebo dokonce úmrtí. • Krevní sraženiny se mohou utvořit v žíle dolní končetiny (hluboká žilní trombóza) a pohybovat se do plic.
To může způsobit bolest na hrudi a vést k dušnosti nebo mdlobám.
Tento stav se nazývá „ plicní embolismus “. • Velmi vzácně se mohou krevní sraženiny utvořit v cévách srdce (způsobit srdeční infarkt) nebo mozku (způsobit cévní mozkovou příhodu). • Ve zvláště výjimečných případech se může krevní sraženina utvořit v jiných místech, jako jsou játra, střevo, ledviny nebo oko.
Krevní sraženina v oku může být příčinou ztráty vidění nebo
30 dvojitého vidění.
Pravděpodobnost výskytu krevní sraženiny se zvyšuje: • S věkem • Při výskytu krevních sraženin (v žilách nebo tepnách) u někoho ve Vaší rodině • Při kouření, především pokud je Vám více než 35 let • Pokud setrváváte na lůžku po delší dobu • Jestliže máte nadměrnou tělesnou hmotnost • V časném období po porodu, umělém přerušení těhotenství nebo samovolném potratu • Po závažném poranění, zejména dolní končetiny nebo kyčle • Po závažné operaci nebo prodlouženém pobytu na lůžku nebo před těmito plánovanými okolnostmi.
Obvykle byste neměla přípravek EVRA používat dva týdny před operací a dva týdny po operaci • Při současném nebo dřívějším výskytu krevních sraženin • Pokud máte problémy s krevními tuky (cholesterol nebo triglyceridy) • Máte- li vysoký krevní tlak • Máte- li problémy se srdcem (problémy se srdečními chlopněmi, abnormální rytmus srdce).
Kombinovaná hormonální antikoncepce a rakovina Rakovina prsu U žen užívajících kombinovanou hormonální antikoncepci byl pozorován zvýšený výskyt nádorů prsu.
Je však možné, že kombinovaná hormonální antikoncepce není příčinou tohoto zvýšeného výskytu nádoru prsu.
Je možné, že u těchto žen je větší šance na rozpoznání nádoru prsu, protože jsou častěji vyšetřovány.
Zvýšené riziko výskytu rakoviny prsu postupně klesá po ukončení užívání kombinované hormonální antikoncepce.
Po deseti letech je pravděpodobnost výskytu nádorů prsu stejná jako u žen, které kombinovanou hormonální antikoncepci nikdy neužívaly.
Rakovina děložního čípku Také rakovina děložního čípku (spodní část dělohy) se vyskytuje častěji u žen, které užívají kombinovanou hormonální antikoncepci.
I tento výskyt však může mít jiné příčiny.
Sem patří vyšší počet sexuálních partnerů a pohlavně přenosných chorob.
Rakovina jater U žen užívajících kombinovanou hormonální antikoncepci byly také ve vzácných případech popsány nezhoubné nádory jater a ještě vzácněji zhoubné nádory jater.
Ty mohou být příčinou vnitřního krvácení vedoucího k silným bolestem břicha.
Pokud by u Vás tyto bolesti nastaly, vyhledejte neprodleně lékaře.
31 4.
JAK SE EVRA POUŽÍVÁ
Vždy používejte náplasti EVRA, jak je popsáno v této příbalové informaci. • Pokud to neděláte, mohlo by dojít ke zvýšení rizika otěhotnění • Nejste- li si jistá, poraďte se s lékařem nebo lékárníkem • Nehormonální antikoncepční prostředky (jako kondomy, pěna nebo pesar) slouží jako náhrada při chybě v použití náplastí.
O používání přípravku EVRA po narození dítěte, interupci nebo samovolném potratu se poraďte s lékařem.
Kolik náplastí použít • 1., 2. a 3. týden:
Nalepte jednu náplast a ponechte ji nalepenou přesně sedm dní •
4. týden:
Tento týden náplast nenalepujte.
Důležitá upozornění při užívání náplastí • Náplast vyměňujte vždy ve stejný den v týdnu, protože její účinek trvá 7 dní. • Po odlepení náplasti nezůstávejte nikdy bez náplasti po dobu delší než 7 po sobě jdoucích dní. • Mějte vždy nalepenu pouze jednu náplast. • Nikdy nelepte náplast na zarudlou, podrážděnou nebo poraněnou kůži. • Aby mohla náplast správně působit, musí pevně přilnout na kůži.
- Náplast musí být ke kůži silně přitlačena, aby její okraje pevně držely.
- Na místo nalepení náplasti nebo okolo nalepené náplasti nenanášejte krémy, masti, tělová mléka,
zásypy nebo make- up.
Toto může být příčinou odlepení náplasti. • Novou náplast nelepte na stejné místo, odkud jste předchozí náplast odlepila.
Zvýšila by se tak možnost podráždění kůže. • Každý den zkontrolujte, zda se náplast neodlepila. • Používání náplasti nepřerušujte ani při méně častém pohlavním styku.
Pokud používáte přípravek EVRA poprvé, vyčkejte do Vašeho obvyklého menstruačního krvácení.
•
Náplast si nalepte během prvních 24 hodin Vašeho menstruačního krvácení.
•
Jestliže náplast nalepíte více než o jeden den později, musíte dalších 8 dní, do dne, kdy budete náplast měnit, používat také nehormonální antikoncepci.
•
Den, kdy si nalepíte první náplast, bude „ 1. den “.
Tento den se stává „ dnem výměny náplasti “ každý další týden.
Vyberte si místo na svém těle, kam náplast nalepíte.
• •
Náplast nalepujte vždy na čistou suchou neochlupenou pokožku.
Nalepujte na hýždě, břicho, zevní horní části paže nebo horní část zad, tj. na místa, kde je vyloučeno tření s těsným oděvem.
•
Náplast nikdy nelepte na prsa nebo do jejich blízkosti.
32 Prsty otevřete sáček • Sáček otevřete odtržením okraje (nepoužívejte nůžky). • Pevně uchopte roh náplasti a opatrně vyjměte náplast ze sáčku. • Na náplasti je průhledná ochranná vrstva. • Někdy může náplast zůstat přichycena k vnitřní straně sáčku – buďte opatrná, abyste při tom náhodou neodstranila průhlednou vrstvu. • Potom, jak vidíte na obrázku, oddělte polovinu průhledné ochranné vrstvy tak, abyste se nedotkla lepivého povrchu náplasti.
Náplast přiložte na zvolené místo • Poté oddělte druhou polovinu ochranné vrstvy. • Náplast řádně přitlačte dlaní po 10 vteřin. • Ujistěte se, že okraje dobře přilnuly.
Náplast noste 7 dní (1 týden). • „ První den výměny “ je osmý den, odstraňte použitou náplast. • Okamžitě nalepte novou náplast.
• 15. den (3. týden) odlepte náplast. • Okamžitě nalepte novou náplast.
Toto jsou tři týdny s náplastmi.
Abyste zabránila podráždění kůže, nelepte novou náplast na stejné místo, odkud jste předchozí náplast odstranila.
Čtvrtý týden (22. až 28. den) nenoste žádnou náplast. • V této době by se mělo dostavit menstruační krvácení. • Během tohoto týdne jste chráněna proti otěhotnění pouze, pokud si další náplast nalepíte ve správnou dobu.
33 Nový čtyřtýdenní cyklus
•
Nalepte si novou náplast v pravidelný „ den výměny náplasti “, což je jeden den po 28. dni.
•
Udělejte to bez ohledu na to, kdy začalo nebo skončilo menstruační krvácení.
Jestliže jste se rozhodla změnit „ den výměny náplasti “ na jiný den v týdnu, poraďte se o tom s lékařem.
Běžné denní činnosti během používání náplastí • Běžné úkony jako sprchování, koupání, sauna nebo cvičení by neměly ovlivnit účinnost náplasti. • Náplast je upravena tak, aby při těchto činnostech vydržela přilepená. • Nicméně se po ukončení těchto činností doporučuje zkontrolovat, zda se náplast neodlepila.
Pokud potřebujete umístit náplast na nové místo na těle v jiný den než v „ den výměny náplasti “ Pokud náplast dráždí nebo její nošení není pohodlné: • Náplast můžete odstranit a novou náplast nalepit okamžitě na jiné místo do příštího „ dne výměny náplasti “. • Současně však smí být nalepena pouze jedna náplast.
Pokud máte potíže si zapamatovat výměnu náplasti • Požádejte o radu lékaře nebo jiného zdravotnického pracovníka.
Ten/ ta Vám mohou poradit, jak si snadněji zapamatovat výměnu náplasti.
Mohou Vám také poradit, zda musíte užívat jiný způsob ochrany před otěhotněním.
Jestliže jste náplast ztratila, odlepily se okraje nebo náplast odpadla Po dobu kratší než jeden den (méně než 24 hodin): • Pokuste se okamžitě nalepit náplast znovu nebo si nalepte novou. • Další zajišťovací antikoncepce není nutná. • Váš „ den výměny “ zůstane tentýž. • Náplast se nesnažte nalepovat znovu, jestliže:
- již nelepí
- slepila se dohromady nebo se přilepila k jinému povrchu
- přilepilo se na ni něco jiného
- je to již podruhé, co se uvolnila nebo odpadla.
• Obvazy nebo jiné prostředky k upevnění náplasti na kůži se nesmějí používat. • Pokud se Vám nedaří náplast znovu nalepit, použijte okamžitě novou náplast.
Po dobu delší než jeden den (24 hodin a více) nebo pokud si nejste jistá, jak dlouho je náplast odlepena • Začněte neprodleně nový 4týdenní cyklus tím, že si nalepíte novou náplast. • Nyní nastává nový „ 1. den “ a nový „ den výměny náplasti “. • Po dobu prvního týdne nového cyklu musíte používat ještě další zajišťovací nehormonální antikoncepci.
Nedodržíte- li tyto pokyny, můžete otěhotnět.
Pokud jste si náplast zapomněla nalepit, existuje velmi vysoké riziko otěhotnění. • Po dobu jednoho týdne musíte tedy doplňkově používat ještě nehormonální antikoncepci. • První náplast nového cyklu nalepte okamžitě, jakmile si vzpomenete. • Nyní nastává nový „ 1. den “ i nový „ den výměny náplasti “.
Jestliže se výměna náplasti zpozdila o jeden nebo dva dny (do 48 hodin): • Nalepte si novou náplast, jakmile si vzpomenete. • Další náplast nalepte v obvyklý „ den výměny náplasti “.
Další, doplňková, antikoncepce není nutná.
O více než 2 dny (48 hodin a více): • Jestliže se výměna náplasti opozdila o více než 2 dny, můžete otěhotnět. • Jakmile si vzpomenete, začněte nový 4týdenní cyklus nalepením nové náplasti. • Nyní nastává nový „ 1. den “ i nový „ den výměny náplasti “. • Po dobu prvního týdne tohoto nového cyklu musíte používat ještě další, doplňkovou, antikoncepci.
Pokud jste si zapomněla náplast odstranit: • Odstraňte ji, jakmile si vzpomenete. • Následující cyklus začněte v obvyklý „ den výměny náplasti “, což je jeden den po 28. dnu.
Další antikoncepce není nutná.
Převedení z užívání antikoncepčních tablet na používání náplastí EVRA Pokud měníte způsob antikoncepce z tablet na přípravek EVRA: • Musíte počkat, až se dostaví menstruační krvácení. • První náplast nalepte během prvních 24 hodin menstruačního krvácení.
Pokud si náplast nalepíte později než v tento „ 1. den “: • Musíte po dobu prvních 8 dní cyklu používat ještě doplňkově nehormonální antikoncepci.
Jestliže se menstruační krvácení nedostaví během 5 dní po užití poslední antikoncepční tablety, poraďte se s lékařem dříve, než začnete používat náplasti EVRA.
Převedení z užívání „ minipilulek “ na přípravek EVRA • Záměna minipilulek za náplasti EVRA může být provedena kdykoli. • První den, kdy jste přestala užívat minipilulky, si nalepte náplast. • Prvních 8 dní cyklu (do dne výměny náplasti) musíte používat ještě i nehormonální antikoncepci.
Pokud při používání přípravku EVRA nekrvácíte nebo krvácíte nepravidelně EVRA může být příčinou neočekávaného poševního krvácení nebo špinění během týdnů, kdy používáte transdermální náplasti. • Toto obvykle ustane po několika prvních cyklech. • Příčinou špinění nebo slabého krvácení může být také nesprávné používání náplastí. • V používání náplastí EVRA pokračujte, pokud však krvácení přetrvává déle než první 3 cykly, poraďte se s lékařem nebo lékárníkem.
Pokud se u Vás nedostaví krvácení během 4. týdne, kdy nemáte nalepenou náplast EVRA, použijte novou náplast v obvyklém „ dnu výměny náplasti “. • Pokud jste používala náplasti EVRA správně a nedostavilo se u Vás krvácení, neznamená to ještě určitě, že jste těhotná. • Pokud se však u Vás nedostavilo již druhé krvácení v řadě, poraďte se s lékařem nebo lékárníkem, protože by těhotenství mohlo připadat v úvahu.
Jestliže jste použila více než jednu náplast EVRA najednou Odstraňte náplasti a kontaktujte ihned lékaře.
Použití více náplastí může způsobit: • Nevolnost a zvracení. • Krvácení z pochvy.
35 Jestliže jste přestala používat přípravek EVRA Můžete mít nepravidelné, slabé nebo žádné krvácení.
To se obvykle stává první 3 měsíce a zejména, pokud Vaše menstruace před začátkem používání hormonů nebyla pravidelná.
Máte- li k tomuto přípravku jakékoli další dotazy, zeptejte se svého lékaře nebo lékárníka.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i EVRA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zaznamenáte jakékoli nežádoucí účinky, oznamte to lékaři.
Jestliže se domníváte, že pozorovaný nežádoucí účinek během používání náplastí EVRA je závažný, odstraňte náplast a okamžitě to oznamte lékaři nebo lékárníkovi.
V mezidobí používejte jiný druh antikoncepce.
Závažné nežádoucí účinky související s kombinovanou hormonální antikoncepcí jsou popsány v bodu 3 výše („ Riziko užívání kombinované hormonální antikoncepce “).
Prosíme, abyste si tento bod podrobně přečetla a získala tak potřebné informace.
Velmi časté nežádoucí účinky (postihují více než 1 z 10 žen): • Bolest hlavy • Nevolnost (nauzea) • Napětí v prsou
Časté nežádoucí účinky (postihují méně než 1 z 10 žen): • Kvasinkové infekce pochvy • Poruchy nálady jako je deprese, časté střídání nálad • Závratě • Migréna • Bolest břicha nebo zvětšení břicha • Zvracení nebo průjem • Akné, svědění nebo podráždění kůže • Svalové křeče • Bolest prsů nebo zvětšení • Děložní stahy, bolestivé nebo silné krvácení, nepravidelné krvácení nebo výtok z pochvy • Reakce v místě nalepení (jako zčervenání, podráždění, svědění nebo vyrážka) • Únava nebo cítění se špatně • Zvýšení tělesné hmotnosti.
Méně časté nežádoucí účinky (postihují méně než 1 ze 100 žen): • Otoky z důvodu zadržování vody v těle • Vysoké hladiny tuku v krvi (jako cholesterolu nebo triglyceridů) • Nekontrolované emoce • Úzkost • Problémy se spánkem (nespavost) • Snížení sexuální touhy • Kožní vyrážka, zčervenání kůže • Zbytnění prsů, tvorba bulek v prsu nebo abnormální produkce mléka • Premenstruační příznaky • Krvácení z pochvy nebo sucho v pochvě • Reakce v místě nalepení (jako otok, změna zbarvení pokožky, bolest, skvrny, puchýřky nebo pocit přecitlivělosti)
36 • Otok • Zvýšení krevního tlaku
Vzácné nežádoucí účinky (postihují méně než 1 z 1 000 žen): • Abnormální pláč • Zvýšení sexuální touhy • Krevní sraženina v plicích • Zánět žlučníku • Žlutohnědé pigmentové skvrny v obličeji • Nepravidelné krvácení • Vyrážka (kopřivka) v místě nalepení • Zvýšené hladiny cholesterolu
Velmi vzácné nežádoucí účinky (postihují méně než 1 z 10 000 žen): • Agresivita • Častější krvácení než je obvyklé
Jiné nežádoucí účinky zahrnují: • Jiné problémy v místě nalepení, kožní reakce nebo alergické reakce • Nerakovinné (benigní) nádory prsu nebo jater • Rakovinu prsu, děložního čípku nebo jater • Fibromy v děloze • Abnormální hladiny cukru, cholesterolu nebo inzulinu v krvi • Krevní sraženiny, ucpání cév, infarkt nebo cévní mozkovou příhodu • Problémy s nošením kontaktních čoček • Vysoký krevní tlak • Zánět tlustého střeva • Žlučové kameny nebo blokádu žlučovodu • Zežloutnutí kůže a očního bělma • Vypadávání vlasů • Citlivost na sluneční záření • Méně časté, lehké nebo žádné krvácení • Vztek, pocit podráždění nebo frustrace.
Pokud máte žaludeční obtíže • Množství hormonů, které se uvolní z náplasti EVRA, by nemělo být nevolností (zvracením) nebo průjmem dotčeno • Pokud máte žaludeční obtíže, není nutné používat další antikoncepci.
Během prvních 3 cyklů můžete špinit nebo lehce krvácet, mít pocit napětí v prsech nebo Vám může být nevolno.
Tyto problémy většinou vymizí, ale pokud k tomu nedojde, poraďte se se svým lékařem nebo lékárníkem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
6.
JAK PŘÍPRAVEK EVRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
37 Chraňte před chladem nebo mrazem.
Přípravek EVRA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Použité náplasti stále obsahují určité množství hormonů a pro ochranu životního prostředí je nutno je likvidovat opatrně.
Pro likvidaci použité náplasti: • Odtrhněte ze sáčku nálepku pro likvidaci. • Použitou náplast umístěte dovnitř této nálepky tak, aby lepivá vrstva náplasti pokryla vyznačenou oblast. • Nálepku zavřete, aby použitá náplast zůstala uzavřená uvnitř a poté zlikvidujte mimo dosah dětí.
Použité náplasti nesmějí být splachovány do toalety ani jiných tekutých odpadů.
Zeptejte se svého lékárníka, jak zlikvidovat nepoužitelné náplasti.
Toto opatření napomůže ochraně životního prostředí.
7.
DALŠÍ INFORMACE
Co EVRA obsahuje
Léčivými látkami jsou norelgestrominum 6 mg a ethinylestradiolum 600 mikrogramů.
Léčivé látky se uvolňují po dobu 7 dní s tím, že během 24 hodin se uvolní v průměru 203 mikrogramů norelgestrominu a 34 mikrogramů ethinylestradiolu.
Pomocnými látkami jsou polyisobuten, polybuten, krospovidon, netkaná polyesterová vrstva a lauryl laktát.
Jak EVRA vypadá a co obsahuje toto balení EVRA je tenká béžová plastická transdermální náplast.
Lepivá vrstva přilne k pokožce po odstranění čiré umělohmotné ochranné vrstvy.
Krabičky obsahující 3, 9 nebo 18 náplastí opatřených oddělitelnou fólií, v jednotlivých sáčcích.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Janssen- Cilag International N. V., Turnhoutseweg, 30, B- 2340 Beerse, Belgie
Výrobce:
Janssen Pharmaceutica NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00 (05)
Magyarország JANSSEN- CILAG Kft.
H- 2045 Törökbálint, Tó Park Tel.: +36 23 513- 800
38 Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 CZ- 150 00 Praha 5 Tel. +420 227 012 222
Malta A. M. Mangion Ltd Triq Ġdida fi Triq Valletta Luqa LQA 6000 Malta tel: +356 2397 6000
Danmark JANSSEN- CILAG A/ S Hammerbakken 19 Postboks 149 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137- 955 - 955
Norge JANSSEN- CILAG A. S.
Hoffsveien 1 D N - 0275 Oslo Tlf: + 47 24 12 65 00
Eesti Janssen- Cilag Polska Sp. z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
Österreich JANSSEN- CILAG Pharma GmbH.
Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o., ul.
Iłżecka 24, PL - 02- 135 Warszawa Tel.: + 48 22 – 237 60 00
España JANSSEN- CILAG, S. A.
Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo 2734- 503 Barcarena Tel: +351 21- 4368835
France JANSSEN- CILAG 1, rue de Camille Desmoulins TSA 91003 F- 92787 Issy Les Moulineaux Cedex 9 Tel:
0800 25 50 75 or + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Rep. Office Janssen - Cilag Str.
Tipogrfilor nr. 11 - 15 013714Bucureşti Tel: +4 0212071800
39 Ireland JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska cesta 53 Sl- 1000, Ljubljana Tel. + 386 1 401 18 30
Ísland JANSSEN- CILAG AB c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Iceland tel.
(+354) 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenská 7/ B SK - 824 78 Bratislava 26 tel. +421 233 552 600
Italia JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Metsänneidonkuja/ Skogsjungfrugränden 8 FI- 02130 Espoo/ Esbo PUH/ TEL: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY- 1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Box 7073 SE- 192 07 Sollentuna Tel: +46 8 626 50 00
Latvija Janssen- Cilag Polska Sp. z o. o. filiāle Latvijā Matrožu iela 15 Rīga, LV- 1048 Tel: + 371 678 93561
United Kingdom JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Lietuva UAB „ Johnson & Johnson “ Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
40
European Medicines Agency
EMEA/ H/ C/ 169
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EXELON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Exelon?
Exelon je léčivý přípravek, který obsahuje účinnou látku rivastigmin.
Je k dispozici ve formě tobolek (žluté:
1, 5 mg; oranžové:
3 mg; červené:
4, 5 mg; červené a oranžové:
6 mg), ve formě perorálního roztoku (2 mg/ ml) a ve formě transdermálních náplastí, které přes pokožku uvolňují po dobu 24 hodin buď 4, 6 mg, nebo 9, 5 mg rivastigminu.
Na co se přípravek Exelon používá?
Přípravek Exelon ve formě tobolek, perorálního roztoku a transdermálních náplastí se používá k léčbě pacientů s mírně až středně závažnou Alzheimerovou demencí, což je progresivní mozkové onemocnění, které postupně postihuje paměť, intelektuální schopnost a chování.
Tobolky a perorální roztok se mohou používat také k léčbě mírně až středně závažné demence u pacientů s Parkinsonovou chorobou.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Exelon používá?
Léčba přípravkem Exelon by měla být zahájena lékařem se zkušenostmi s diagnostikou a léčbou Alzheimerovy choroby nebo demence u pacientů s Parkinsonovou chorobou a probíhat pod jeho dohledem.
Léčba by měla být zahájena pouze v případě, pokud je k dispozici pečovatel, který bude pravidelně sledovat, zda pacient přípravek Exelon užívá.
Pokud se však u pacienta objeví vedlejší účinky, mělo by dojít ke snížení dávky nebo přerušení léčby.
Přípravek Exelon tobolky nebo perorální roztok je třeba užívat dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají vcelku.
Počáteční dávka je 1, 5 mg dvakrát denně.
U pacientů, kteří tuto dávku dobře snášejí, může být v nejméně dvoutýdenních odstupech dávka postupně navyšována o 1, 5 mg až na obvyklou dávku 3 až 6 mg dvakrát denně.
Za účelem dosažení maximálního přínosu by měla být u pacientů použita nejvyšší dobře snášená dávka, která by ale neměla překročit 6 mg dvakrát denně.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Exelon působí?
Účinná látka přípravku Exelon, rivastigmin, je lék proti demenci.
V mozku pacientů s Alzheimerovou demencí nebo demencí způsobenou Parkinsonovou chorobou odumírají určité nervové buňky, což vede ke snížení hladiny neurotransmiteru acetylcholinu (látky, která umožňuje komunikaci mezi jednotlivými nervovými buňkami).
Rivastigmin působí tak, že blokuje enzymy, které odbourávají acetylcholin: acetylcholinesterázu a butyrylcholinesterázu.
Blokováním těchto enzymů umožňuje přípravek Exelon zvýšení hladiny acetylcholinu v mozku a tím pomáhá zmírnit příznaky Alzheimerovy demence nebo demence způsobené Parkinsonovou chorobou.
Jak byl přípravek Exelon zkoumán?
Přípravek Exelon byl zkoumán u mírně až středně závažné Alzheimerovy nemoci.
Tobolky byly zkoumány u 2 126 pacientů ve třech hlavních studiích a transdermální náplasti v jedné hlavní studii zahrnující 1 195 pacientů.
Přípravek Exelon tobolky byly dále zkoumány u 541 pacientů s demencí způsobenou Parkinsonovou chorobou.
Všechny studie trvaly šest měsíců a srovnávaly účinky přípravku Exelon a placeba (léčby neúčinným přípravkem).
Hlavním měřítkem účinnosti byla změna příznaků ve dvou hlavních oblastech: kognitivní (schopnost myslet, učit se a pamatovat si) a celkové (kombinace několika oblastí zahrnujících obecné funkce, kognitivní příznaky, chování a schopnost provádět každodenní činnosti).
Byla provedena také další studie na 27 pacientech, jejímž cílem bylo prokázat, že přípravek Exelon tobolky a perorální roztok mají za následek obdobnou hladinu účinné látky v krvi.
Jaký přínos přípravku Exelon byl prokázán v průběhu studií?
Přípravek Exelon byl při zvládání příznaků účinnější než placebo.
Ve třech studiích přípravku Exelon tobolky u pacientů s Alzheimerovou demencí vykazovali pacienti užívající dávku přípravku Exelon mezi 6 a 9 mg denně průměrné zvýšení kognitivních příznaků o 0, 2 bodu z počátečních 22, 9 bodů na začátku studie, přičemž nižší skóre znamená lepší výkon.
U pacientů užívajících placebo bylo naproti tomu zaznamenáno zvýšení o 2, 6 bodu z 22, 5 bodů.
V celkovém skóre vykazovali pacienti užívající přípravek Exelon tobolky zvýšení příznaků o 4, 1 bodu ve srovnání se 4, 4 bodu u jedinců užívajících placebo.
Přípravek Exelon transdermální náplasti byly při prevenci zhoršování stupně demence také účinnější než placebo.
U jedinců užívajících placebo naproti tomu došlo ke zhoršení o 0, 7 bodu ze stejné výchozí hodnoty.
Celkové skóre příznaků se také výrazněji zlepšilo u pacientů užívajících přípravek Exelon.
Jaká rizika jsou spojena s přípravkem Exelon?
Typ vedlejších účinků, které se vyskytují při užívání přípravku Exelon, závisí na typu demence, pro jejíž léčbu je přípravek použit, a na tom, zda se používají tobolky, perorální 2/ 3 roztok nebo transdermální náplasti.
Celkově mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patří nauzea (pocit nevolnosti) a zvracení, zejména v průběhu fáze zvyšování dávky přípravku Exelon.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Exelon je uveden v příbalových informacích.
Přípravek Exelon by neměly užívat osoby s možnou přecitlivělostí (alergií) na rivastigmin, jiné deriváty karbamátu nebo na kteroukoli jinou složku přípravku.
Přípravek by neměli užívat dále pacienti se závažnou poruchou jater.
Na základě čeho byl přípravek Exelon schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přípravek Exelon prokázal mírný účinek v léčbě příznaků Alzheimerovy demence, ačkoli toto hodnocení neodráží skutečnost, že pro některé pacienty je velice přínosný.
Výbor nejprve rozhodl, že přínosy přípravku Exelon v rámci léčby demence způsobené Parkinsonovou chorobou nepřevýšily jeho rizika.
Nicméně po následném přezkoumání tohoto stanoviska výbor rozhodl, že pro některé pacienty může být přínosný i mírný účinek přípravku.
Výbor proto rozhodl, že přínosy přípravku Exelon v léčbě mírně až středně závažné Alzheimerovy demence a mírně až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou převyšují jeho rizika.
Výbor doporučil, aby přípravku Exelon bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Exelon:
Evropská komise udělila rozhodnutí o registraci přípravku Exelon platné v celé Evropské unii společnosti Novartis Europharm Limited dne 12. května 1998.
Registrace byla obnovena dne 12. května 2003 a dne 12. května 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Exelon je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 98/ 066/ 001 EU/ 1/ 98/ 066/ 002 EU/ 1/ 98/ 066/ 003 EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006 EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009 EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012
Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon
1, 5 mg 1, 5 mg 1, 5 mg 3 mg 3 mg 3 mg 4, 5 mg 4, 5 mg 4, 5 mg 6 mg 6 mg 6 mg
Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu)
28 56 112 28 56 112 28 56 112 28 56 112
EU/ 1/ 98/ 066/ 013 EU/ 1/ 98/ 066/ 014 EU/ 1/ 98/ 066/ 015 EU/ 1/ 98/ 066/ 016 EU/ 1/ 98/ 066/ 017
Exelon Exelon Exelon Exelon Exelon
2 mg/ ml 1, 5 mg 3 mg 4, 5 mg 6 mg
Perorální roztok Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
lahvička (hnědé sklo) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE)
120 ml
1 lahvička 250 250 250 250
EU/ 1/ 98/ 066/ 018
Exelon
2 mg/ ml
Perorální roztok
Perorální podání
lahvička (hnědé sklo)
50 ml
1 lahvička
EU/ 1/ 98/ 066/ 019
Exelon
4, 6 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ polyakrylonitril)
7 sáčků
EU/ 1/ 98/ 066/ 020
Exelon
4, 6 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ polyakrylonitril)
30 sáčků
EU/ 1/ 98/ 066/ 021
Exelon
4, 6 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ polyakrylonitril)
60 sáčků (30x2 sáčky)
EU/ 1/ 98/ 066/ 022
Exelon
4, 6 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ polyakrylonitril)
90 sáčků (30x3 sáčky)
EU/ 1/ 98/ 066/ 023
Exelon
9, 5 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ polyakrylonitril)
7 sáčků
EU/ 1/ 98/ 066/ 024
Exelon
9, 5 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ polyakrylonitril)
30 sáčků
EU/ 1/ 98/ 066/ 025
Exelon
9, 5 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ polyakrylonitril)
60 sáčků (30x2 sáčky)
EU/ 1/ 98/ 066/ 026
Exelon
9, 5 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ polyakrylonitril)
90 sáčků (30x3 sáčky)
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Exelon 1, 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje rivastigmini hydrogenotartras, což odpovídá 1, 5 mg rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolka se žlutou vrchní i spodní částí, obsahující špinavě bílý až nažloutlý prášek, s červeným potiskem „ EXELON 1, 5 mg “ na spodní části.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin by měl být podáván dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají celé.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg dvakrát denně.
2 Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Exelonem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
3 Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Exelonem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Gastrointestinální poruchy
Velmi časté Velmi časté Velmi časté Časté Vzácné Velmi vzácné Velmi vzácné Není známo
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
Metabolismus a zažívací potíže
Velmi časté
Anorexie
Poruchy jater a žlučových cest
Méně časté
Zvýšení jaterních testů
Poruchy kůže a podkoží
Časté Vzácné
Zvýšená potivost Vyrážka
5
Časté Časté Méně časté
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Exelonem transdermálními náplastmi: úzkost, delirium, horečka (časté).
Psychiatrické poruchy
Časté Časté Časté
Nespavost Úzkost Neklid
Poruchy nervového systému
Časté Méně časté Méně časté
Nevolnost Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Musculoskeletal and connective tissue disorders
Svalová rigidita
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Fatigue and asthenia Abnormální chůze
Psychiatrické poruchy
Časté Časté Časté
Velmi časté Časté Časté Časté Časté Časté Časté Méně časté
Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy nemoci Bradykineze Dyskineze Dystonie
Srdeční potíže
Časté Méně časté Méně časté
Bradykardie Fibrilace síní Atrioventrikulární blokáda
Gastrointestinální potíže
Velmi časté Velmi časté Časté Časté Časté
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Exelonem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Exelon n (%)
Placebo n (%)
Celkový počet pacientů ve studii Celkový počet pacientů s predefinovanými NÚ Třes Pád Parkinsonova choroba (zhoršení) Zvýšené vylučování slin Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
8 Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo
Rivastigmin 6– 12 mg
Placebo
N=473
N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12
25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 17
32 *** 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou demencí (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
10 5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce rivastigminu s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání rivastigminu s jídlem zpomaluje absorpci (tmax) o 90 minut a snižuje Cmax a zvyšuje AUC přibližně o 30%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat
11 dosaženo přibližně 6násobku této dávky.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina Magnesium- stearát Hypromelosa Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
- Blistr - průhledná PVC nosná část s modrou krycí fólií, obsahující 14 tobolek.
Každá krabička
obsahuje 2, 4 nebo 8 blistrů.
- HDPE lahvička zapečetěná uzavřená plastovým uzávěrem.
250 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12 8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 066/ 001- 3 EU/ 1/ 98/ 066/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. 05. 1998 Datum posledního prodloužení registrace:
12. 05. 2008
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Exelon 3, 0 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje rivastigmini hydrogenotartras, což odpovídá 3, 0 mg rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolka s oranžovou vrchní i spodní částí, obsahující špinavě bílý až nažloutlý prášek, s červeným potiskem „ EXELON 3 mg “ na spodní části.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin by měl být podáván dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají celé.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg dvakrát denně.
14 Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Exelonem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
15 Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Exelonem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Gastrointestinální poruchy
Velmi časté Velmi časté Velmi časté Časté Vzácné Velmi vzácné Velmi vzácné Není známo
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
Metabolismus a zažívací potíže
Velmi časté
Anorexie
Poruchy jater a žlučových cest
Méně časté
Zvýšení jaterních testů
Poruchy kůže a podkoží
Časté Vzácné
Zvýšená Vyrážka
17
Časté Časté Méně časté
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Exelonem transdermálními náplastmi: úzkost, delirium, horečka (časté).
Psychiatrické poruchy
Časté Časté Časté
Nespavost Úzkost Neklid
Poruchy nervového systému
Časté Méně časté Méně časté
Nevolnost Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Musculoskeletal and connective tissue disorders
Svalová rigidita
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Fatigue and asthenia Abnormální chůze
Psychiatrické poruchy
Časté Časté Časté
Velmi časté Časté Časté Časté Časté Časté Časté Méně časté
Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy nemoci Bradykineze Dyskineze Dystonie
Srdeční potíže
Časté Méně časté Méně časté
Bradykardie Fibrilace síní Atrioventrikulární blokáda
Gastrointestinální potíže
Velmi časté Velmi časté Časté Časté Časté
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Exelonem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Exelon n (%)
Placebo n (%)
Celkový počet pacientů ve studii Celkový počet pacientů s predefinovanými NÚ Třes Pád Parkinsonova choroba (zhoršení) Zvýšené vylučování slin Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
20 Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo Rivastigmin 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12 25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 32 *** 17 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou demencí (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
22 5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce rivastigminu s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání rivastigminu s jídlem zpomaluje absorpci (tmax) o 90 minut a snižuje Cmax a zvyšuje AUC přibližně o 30%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat
23 dosaženo přibližně 6násobku této dávky.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina Magnesium- stearát Hypromelosa Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
- Blistr - průhledná PVC nosná část s modrou krycí fólií, obsahující 14 tobolek.
Každá krabička
obsahuje 2, 4 nebo 8 blistrů.
- HDPE lahvička zapečetěná uzavřená plastovým uzávěrem.
250 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
24 8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 066/ 004- 6 EU/ 1/ 98/ 066/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. 05. 1998 Datum posledního prodloužení registrace:
12. 05. 2008
10.
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Exelon 4, 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje rivastigmini hydrogenotartras, což odpovídá 4, 5 mg rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolka s červenou vrchní i spodní částí, obsahující špinavě bílý až nažloutlý prášek, s bílým potiskem „ EXELON 4, 5 mg “ na spodní části.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin by měl být podáván dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají celé.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg dvakrát denně.
26 Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Exelonem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
27 Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Exelonem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Gastrointestinální poruchy
Velmi časté Velmi časté Velmi časté Časté Vzácné Velmi vzácné Velmi vzácné Není známo
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
Metabolismus a zažívací potíže
Velmi časté
Anorexie
Poruchy jater a žlučových cest
Méně časté
Zvýšení jaterních testů
Poruchy kůže a podkoží
Časté Vzácné
Zvýšená Vyrážka
29
Časté Časté Méně časté
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Exelonem transdermálními náplastmi: úzkost, delirium, horečka (časté).
Psychiatrické poruchy
Časté Časté Časté
Nespavost Úzkost Neklid
Poruchy nervového systému
Časté Méně časté Méně časté
Nevolnost Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Musculoskeletal and connective tissue disorders
Svalová rigidita
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Fatigue and asthenia Abnormální chůze
Psychiatrické poruchy
Časté Časté Časté
Velmi časté Časté Časté Časté Časté Časté Časté Méně časté
Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy nemoci Bradykineze Dyskineze Dystonie
Srdeční potíže
Časté Méně časté Méně časté
Bradykardie Fibrilace síní Atrioventrikulární blokáda
Gastrointestinální potíže
Velmi časté Velmi časté Časté Časté Časté
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Exelonem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Exelon n (%)
Placebo n (%)
Celkový počet pacientů ve studii Celkový počet pacientů s predefinovanými NÚ Třes Pád Parkinsonova choroba (zhoršení) Zvýšené vylučování slin Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
32 Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo Rivastigmin 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12 25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 32 *** 17 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou demencí (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
34 5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce rivastigminu s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání rivastigminu s jídlem zpomaluje absorpci (tmax) o 90 minut a snižuje Cmax a zvyšuje AUC přibližně o 30%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat
35 dosaženo přibližně 6násobku této dávky.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina Magnesium- stearát Hypromelosa Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
- Blistr - průhledná PVC nosná část s modrou krycí fólií, obsahující 14 tobolek.
Každá krabička
obsahuje 2, 4 nebo 8 blistrů.
- HDPE lahvička zapečetěná uzavřená plastovým uzávěrem.
250 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
36 8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 066/ 007- 9 EU/ 1/ 98/ 066/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. 05. 1998 Datum posledního prodloužení registrace:
12. 05. 2008
10.
DATUM REVIZE TEXTU
37 1.
NÁZEV PŘÍPRAVKU
Exelon 6, 0 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje rivastigmini hydrogenotartras, což odpovídá 6, 0 mg rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolka s červenou vrchní a oranžovou spodní částí, obsahující špinavě bílý až nažloutlý prášek, s červeným potiskem „ EXELON 6 mg “ na spodní části.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin by měl být podáván dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají celé.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg dvakrát denně.
38 Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Exelonem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
39 Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Exelonem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Gastrointestinální poruchy
Velmi časté Velmi časté Velmi časté Časté Vzácné Velmi vzácné Velmi vzácné Není známo
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
Metabolismus a zažívací potíže
Velmi časté
Anorexie
Poruchy jater a žlučových cest
Méně časté
Zvýšení jaterních testů
Poruchy kůže a podkoží
Časté Vzácné
Zvýšená Vyrážka
41
Časté Časté Méně časté
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Exelonem transdermálními náplastmi: úzkost, delirium, horečka (časté).
Psychiatrické poruchy
Časté Časté Časté
Nespavost Úzkost Neklid
Poruchy nervového systému
Časté Méně časté Méně časté
Nevolnost Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Musculoskeletal and connective tissue disorders
Svalová rigidita
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Fatigue and asthenia Abnormální chůze
Psychiatrické poruchy
Časté Časté Časté
Velmi časté Časté Časté Časté Časté Časté Časté Méně časté
Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy nemoci Bradykineze Dyskineze Dystonie
Srdeční potíže
Časté Méně časté Méně časté
Bradykardie Fibrilace síní Atrioventrikulární blokáda
Gastrointestinální potíže
Velmi časté Velmi časté Časté Časté Časté
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Exelonem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Exelon n (%)
Placebo n (%)
Celkový počet pacientů ve studii Celkový počet pacientů s predefinovanými NÚ Třes Pád Parkinsonova choroba (zhoršení) Zvýšené vylučování slin Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
44 Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo Rivastigmin 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12 25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 32 *** 17 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou demencí (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
46 5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce rivastigminu s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání rivastigminu s jídlem zpomaluje absorpci (tmax) o 90 minut a snižuje Cmax a zvyšuje AUC přibližně o 30%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat
47 dosaženo přibližně 6násobku této dávky.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina Magnesium- stearát Hypromelosa Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
- Blistr - průhledná PVC nosná část s modrou krycí fólií, obsahující 14 tobolek.
Každá krabička
obsahuje 2, 4 nebo 8 blistrů.
- HDPE lahvička zapečetěná uzavřená plastovým uzávěrem.
250 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
48 8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 066/ 010- 12 EU/ 1/ 98/ 066/ 017
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. 05. 1998 Datum posledního prodloužení registrace:
12. 05. 2008
10.
DATUM REVIZE TEXTU
49 1.
NÁZEV PŘÍPRAVKU
Exelon 2, 0 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje rivastigmini hydrogenotartras, což odpovídá 2, 0 mg báze rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Čirý, žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin perorální roztok by měl být podáván dvakrát denně s ranním a večerním jídlem.
Předepsané množství perorálního roztoku se odtáhne z nádobky přiloženou dávkovací stříkačkou pro ústní aplikaci.
Rivastigmin perorální roztok by měl být aplikován přímo ze stříkačky do úst.
Rivastigmin perorální roztok a rivastigm tobolky mohou být vzájemně ve stejné dávce zaměněny.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg
Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Exelonem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
51 Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Jednou z pomocných látek perorálního roztoku Exelonu je benzoan sodný.
Kyselina benzoová mírně dráždí kůži, oči a sliznice.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
52 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících rivastigmin, měla být pravidelně vyhodnocována ošetřujícím lékařem.
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Exelonem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
Časté Časté Méně časté Méně časté Velmi vzácné nervového systému Velmi časté Časté Časté Časté Méně časté Vzácné Velmi vzácné
Neklid Zmatenost Nespavost Deprese Halucinace Závratě Bolest hlavy Ospalost Třes Synkopa Epileptické záchvaty Extrapyramidové příznaky (včetně zhoršení Parkinsonovy choroby)
Srdeční
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Cévní poruchy
Velmi vzácné
Hypertenze
Gastrointestinální poruchy
Velmi časté Velmi časté Velmi časté Časté Vzácné Velmi vzácné Velmi vzácné Není známo
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
53
Velmi časté
Anorexie
Poruchy jater a žlučových cest
Méně časté
Zvýšení jaterních testů
Poruchy kůže a podkoží
Časté Vzácné
Zvýšená potivost Vyrážka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté Méně časté
Únava a astenie Malátnost Náhlé pády
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté
Úbytek tělesné hmotnosti
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Exelonem transdermálními náplastmi: úzkost, delirium, horečka (časté).
V tabulce 2 jsou uvedeny nežádoucí účinky u pacientů s demencí spojenou s Parkinsonovou nemocí, kteří byli léčeni Exelonem.
Tabulka 2
Psychiatrické poruchy Poruchy Srdeční
Časté Časté Časté nervového systému Velmi časté Časté Časté Časté Časté Časté Časté Méně časté potíže Časté Méně časté Méně časté
Nespavost Úzkost Neklid Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy choroby Bradykineze Dyskineze Dystonie Bradykardie Atrial Fibrillation Atrioventricular block
Gastrointestinální potíže Poruchy
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
54 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Nespavost Úzkost Neklid
Poruchy kůže a podkoží
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Exelonem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Exelon n (%)
Placebo n (%)
Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita Porucha rovnováhy Muskuloskeletální ztuhlost Ztuhlost Motorická dysfunkce
5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
56 Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo Rivastigmin 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12 25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 32 *** 17 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
57 Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog Placebo
ADCS- CGIC Exelon
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Exelon
ADAS- Cog ADAS- Cog Placebo Exelon
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce léku s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání perorálního roztoku s jídlem zpomaluje absorpci (tmax) o 74 minut a snižuje Cmax o 43% a zvyšuje AUC přibližně o 9%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat dosaženo přibližně 6násobku této dávky.
U zvířat prostupuje rivastigmin placentou a je vylučován do mléka.
Po perorálním podání březím samicím potkanů a králíků nebyl prokázán teratogenní účinek rivastigminu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Natrium- benzoát Kyselina citronová Citronan sodný Chinolinová žluť (E104) Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Exelon perorální roztok by měl být spotřebován do 1 měsíce po otevření lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
Uchovávejte ve vzpřímené pozici.
6. 5 Druh obalu a velikost balení
Lahvička z hnědého skla III. typu s bezpečnostním uzávěrem odolávajícím dětem, se zanořenou trubičkou a vyrovnávací zátkou. Lahvičky o objemu 50 ml nebo 120 ml.
K perorálnímu roztoku je přibalena ústní dávkovací stříkačka v plastovém pouzdru.
60 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Předepsané množství perorálního roztoku se odtáhne z lahvičky pomocí přiložené dávkovací stříkačky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 066/ 013 EU/ 1/ 98/ 066/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. 05. 1998 Datum posledního prodloužení registrace:
12. 05. 2008
10.
DATUM REVIZE TEXTU
61 1.
NÁZEV PŘÍPRAVKU
Exelon 4, 6 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Z jedné transdermální náplasti se během 24 hodin uvolní 4, 6 mg rivastigminu.
Jedna transdermální náplast o velikosti 5 cm2 obsahuje rivastigminum 9 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast
Jedna transdermální náplast je tenká, matrixová náplast obsahující tři vrstvy.
Vnější strana náplasti je béžová a označená „ Exelon “, „ 4. 6 mg/ 24 h “ a „ AMCX “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence.
Diagnóza by měla být provedena podle současně platných směrnic.
Podobně jako jakákoliv léčba zahájená u pacientů s demencí by měla léčba rivastigminem začít pouze v případě, pokud je k dispozici ošetřovatel( ka), který( á) bude pravidelně podávat a sledovat léčbu.
Dávkování
Transdermální náplasti
Rivastigmin celková dávka
Rivastigmin in vivo množství uvolněné látky za 24 h
Exelon 4, 6 mg/ 24 h Exelon 9, 5 mg/ 24 h
9 mg 18 mg
4, 6 mg 9, 5 mg
Zahajovací dávka
Léčba se zahajuje náplastí Exelon 4, 6 mg/ 24 h.
Po minimálně čtyřech týdnech léčby a podle uvážení ošetřujícího lékaře, že je léčba dobře snášená, měla by být dávka zvýšena na Exelon 9, 5 mg/ 24 h, což je doporučená účinná dávka.
Udržovací dávka Exelon 9, 5 mg/ 24 h je doporučená denní udržovací dávka, která může pokračovat tak dlouho, dokud existuje léčebný prospěch pro pacienta.
Pokud se objeví gastrointestinální nežádoucí účinky, měla by být léčba dočasně přerušena, dokud tyto nežádoucí účinky trvají.
Opět zahájit léčbu transdermální náplastí lze ve stejné dávce, pokud léčba nebyla přerušena více než několik dnů.
Jinak by se měla zahájit léčba znovu náplastí Exelon 4, 6 mg/ 24 h.
62 Převedení léčby z tobolek nebo perorálního roztoku na transdermální náplasti Na základě srovnatelné expozice mezi perorálním a transdermálním rivastigminem (viz bod 5. 2) pacienti léčení Exelonem tobolkami nebo perorálním roztokem mohou být převedeni na Exelon transdermální náplasti následovně: • Pacient, který užíval dávku rivastigminu 3 mg/ den perorálně, může být převeden na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který užíval dávku rivastigminu 6 mg/ den perorálně, může být převeden na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který stabilně užíval a dobře toleroval dávku rivastigminu 9 mg/ den perorálně, může být převeden na transdermální náplasti 9, 5 mg/ 24 h.
Jestliže dávka rivastigminu 9 mg/ den perorálně nebyla užívána stabilně a nebyla dobře tolerována, doporučuje se převedení na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který užíval dávku rivastigminu 12 mg/ den perorálně, může být převeden na transdermální náplasti 9, 5 mg/ 24 h.
Po převedení na transdermální náplasti 4, 6 mg/ 24 h, které jsou dobře tolerovány po dobu nejméně čtyř týdnů léčby, lze dávku zvýšit na 9, 5 mg/ 24 h, což je doporučená účinná dávka.
První transdermální náplast se doporučuje aplikovat následující den po užití poslední perorální dávky.
Způsob podání Transdermální náplasti se aplikují jednou denně na čistou, suchou, holou, nepoškozenou zdravou kůži na horní nebo spodní část zad, horní část paže nebo hrudi, na místa, kde nebude docházet ke tření prádla o kůži.
Přiložit transdermální náplast na stehno nebo břicho se nedoporučuje z důvodu snížené biologické dostupnosti rivastigminu, která byla zjištěna při aplikaci transdermální náplasti na tyto části těla.
Transdermální náplast se nesmí přikládat na kůži, která je zarudlá, podrážděná nebo poraněná.
Během 14 dnů je třeba se vyvarovat nalepení náplasti na stejné místo, aby se tak snížilo riziko podráždění kůže.
Transdermální náplast je nutné pevně přitisknout, aby dobře přilnula i v rozích.
Takto vydrží v každodenních situacích, včetně koupání nebo v horku.
Po 24 hodinách se transdermální náplast nahradí novou náplastí.
Používá se pouze jedna transdermální náplast najednou.
Pacienti a ošetřovatelé musí být adekvátně poučeni.
U pacientů s poruchou funkce ledvin není úprava dávky nutná (viz bod 5. 2).
Podávání rivastigminu dětem a mladistvým se nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, jiné deriváty karbamátu nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách, zejména při změnách dávkování.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 4, 6 mg/ 24 h.
Gastrointestinální poruchy, jako je nauzea a zvracení, souvisí s dávkováním a mohou se vyskytnout při zahájení léčby a/ nebo při zvýšení dávky (viz bod 4. 8).
Pacienti s Alzheimerovou demencí mohou ubývat na váze, jestliže užívají inhibitory cholinesterázy
Během léčby Exelon transdermálními náplastmi je třeba sledovat tělesnou hmotnost pacienta.
Opatrnost musí být věnována při předepisování Exelon transdermálních náplastí: • u pacientů se syndromem nemocného sinu nebo poruchami srdečního převodu (sinoatriální blok, atrio- ventrikulární blokáda) (viz bod 4. 8). • u pacientů s aktivním žaludečním nebo duodenálním vředem nebo u pacientů s predispozicí k těmto stavům, protože rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny (viz bod 4. 8). • u pacientů s predispozicí k obstrukci močových cest a epileptickým záchvatům, protože cholinomimetika mohou indukovat nebo vyvolat recidivu těchto onemocnění. • u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Rivastigmin může exacerbovat nebo indukovat extrapyramidové příznaky.
Po manipulaci s Exelon transdermálními náplastmi je nutno se vyvarovat kontaktu s očima (viz bod 5. 3).
Pacienti s klinicky signifikantním zhoršením funkce jater mohou mít větší výskyt nežádoucích účinků (viz bod 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly s Exelon transdermálními náplastmi provedeny.
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi perorálním rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času vyvolané warfarinem není podáním perorálního rivastigminu ovlivněno.
Při současném podávání digoxinu a perorálního rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní srdeční systém.
Souběžná léčba rivastigminem s běžně předepisovanými léčivými přípravky, jako jsou antacida, antiemetika, antidiabetika, centrálně působící antihypertensiva, betablokátory, blokátory kalciového kanálu, inotropní léky, antianginózní léky, nesteroidní protizánětlivé léky, estrogeny, analgetika, benzodiazepiny a antihistaminika, nesouvisela se změnou v kinetice rivastigminu nebo se zvýšeným rizikem klinicky významných neobvyklých účinků.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
64 U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova demence může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat mdloby nebo mentální narušení.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí léčených rivastigminem měla být pravidelně vyhodnocována ošetřujícím lékařem.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích účinků (AEs) u pacientů léčených Exelon 9, 5 mg/ 24 h transdermálními náplastmi byl nižší než u pacientů, kteří byli léčeni dávkami 3 až 12 mg/ den Exelon tvrdé tobolky (50, 5% Exelon 9, 5 mg/ 24 h transdermální náplasti vs 63, 3% Exelon tvrdé tobolky; 46, 0% pacientů s placebem hlásilo AEs).
Gastrointestinální nežádoucí účinky, zahrnující nauzeu a zvracení, byly nejčastějšími nežádoucími účinky u pacientů, kteří dostávali aktivní léčbu, a vyskytly se v podstatně nižší míře ve skupině s léčbou Exelon 9, 5 mg/ 24 h transdermální náplast oproti skupině s léčbou Exelon tvrdé tobolky (7, 2% vs 23, 1% nauzea a 6, 2% vs 17, 0% zvracení; 5, 0% pacientů s placebem hlásilo nauzeu a 3, 3% zvracení).
V tabulce 1 jsou uvedeny nežádoucí účinky (příhody, u kterých se mělo za to, že měly příčinnou souvislost s léčivým přípravkem) hlášené u 291 pacientů s Alzheimerovou demencí léčených ve specifické 24týdenní dvojitě zaslepené, placebem kontrolované klinické studii s přípravkem Exelon transdermální náplasti s cílovou dávkou Exelon 9, 5 mg/ 24 h (Exelon 4, 6 mg/ 24 h titrovaný na Exelon 9, 5 mg/ 24 h).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
65 Tabulka 1
Infekční a parazitární onemocnění
Časté:
Infekce močových cest
Poruchy metabolismu a výživy
Časté:
Anorexie
Psychiatrické poruchy
Poruchy nervového systému
Velmi vzácné:
Bolest hlavy, synkopa Extrapyramidové příznaky
Srdeční poruchy
Méně časté:
Gastrointestinální poruchy
Časté:
Méně časté:
Nauzea, zvracení, průjem, dyspepsie, bolest břicha Žaludeční vředy
Poruchy kůže a podkoží
Časté:
Vyrážka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté:
Kožní reakce v místě aplikace (např. erytém v místě aplikace, pruritus v místě aplikace, edém v místě aplikace, dermatitida v místě aplikace, podráždění v místě aplikace), stavy slabosti (např. únava, astenie), pyrexie, snížení tělesné hmotnosti
Při podání dávek vyšších než 9, 5 mg/ 24 h (ve výše uvedené studii) byly častěji pozorovány závratě, insomnie, agitace, snížená chuť k jídlu, fibrilace síní a srdeční selhání, než při podávání dávky 9, 5 mg/ 24 h nebo placeba, což naznačuje souvislost mezi výskytem nežádoucích účinků a velikostí dávky.
Tyto příhody se však neobjevily u dávky Exelon 9, 5 mg/ 24 h transdermální náplasti častěji než u placeba.
Následující nežádoucí účinky byly pozorovány při léčbě Exelon tobolkami a perorálním roztokem, avšak nevyskytly se v klinických studiích s náplastí Exelon 9, 5 mg/ 24 h transdermální náplasti: závratě (velmi často); agitace, somnolence, malátnost, tremor, zmatenost, zvýšené pocení (často); insomnie, náhodné pády, zvýšení jaterních testů (méně často); epileptické záchvaty, duodenální vředy, angina pectoris (vzácně); srdeční arytmie (např. atrioventrikulární blok, fibrilace síní a tachykardie), hypertenze, pankreatitida, gastrointestinální krvácení, halucinace (velmi vzácně); a několik případů silného zvracení spojeného s rupturou jícnu (neznámá četnost výskytu).
Kožní podráždění V klinických studiích byly při každé návštěvě měřeny kožní reakce použitím stupnice pro posouzení kožního podráždění, která hodnotila stupeň erytému, edému, olupování kůže, praskliny na kůži, pruritus a bolesti/ píchání/ pálení v místě aplikace.
Nejčastějším pozorovaným příznakem u naprosté většiny pacientů byl erytém, který během 24 hodin odezněl.
Ve 24týdenní dvojitě zaslepené studii byl nejčastějším pozorovaným příznakem (dle stupnice pro posouzení kožního podráždění) při dávce Exelon 9, 5 mg/ 24 h transdermální náplasti erytém, který se vyskytl nepatrně (21, 8%), mírně (12, 5%) nebo středně závažně (6, 5%), nebo pruritus s výskytem nepatrným (11, 9%), mírným (7, 3%) nebo středně závažným (5, 0%).
Nejčastěji pozorované závažné příznaky u dávky Exelon 9, 5 mg/ 24 h transdermální náplasti byly pruritus (1, 7%) a erytém (1, 1%).
Většina kožních reakcí se omezila na místo aplikace a vyústila v přerušení léčby pouze u 2, 4% pacientů ve skupině s léčbou Exelon 9, 5 mg/ 24 h transdermální náplast.
66 4. 9 Předávkování
Příznaky Většina případů náhodného předávkování perorálním rivastigminem nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg perorálního rivastigminu, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Dosud nejsou údaje o předávkování přípravkem Exelon transdermální náplasti.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 3, 4 hodiny a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování byly okamžitě odstraněny všechny Exelon transdermální náplasti a žádná další transdermální náplast by se neměla aplikovat po dobu příštích 24 hodin.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou způsobenou deficitem cholinergního přenosu.
Rivastigmin se kovalentne váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AChE) v mozkomíšním moku (CSF) přibližně 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice AChE v CSF vyvolaná perorálním rivastigminem závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v CSF byla u 14 pacientů s Alzheimerovou chorobou, léčených perorálním rivastigminem podobná inhibici AChE.
Klinické studie u Alzheimerovy demence Účinnost léčby Exelon transdermální náplasti u pacientů s Alzheimerovou demencí byla prokázána ve 24týdenní dvojitě zaslepené základní studii a její otevřené prodloužené fázi.
Pacienti zařazení v této studii měli MMSE (Mini- Mental State Examination) skóre 10- 20.
Účinnost byla stanovena při použití nezávislých hodnotících testů pro jednotlivé oblasti, testy byly prováděny v pravidelných intervalech během 24týdenního léčebného období.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu) a ADCS- CGIC (komplexní hodnocení pacienta lékařem při zohlednění názoru ošetřovatele), a ADCS- ADL (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, přijímání potravy, oblékání, činnosti v domácnosti jako nakupování, zachování schopnosti orientovat se v okolí, rovněž zapojení se do činnosti souvisících s penězi).
Výsledky ze tří hodnotících testů po 24 týdnech léčby jsou shrnuty v tabulce 2.
67 Tabulka 2
Exelon Exelon
Placebo
transdermální
tobolky
náplasti
12 mg/ den
9, 5 mg/ 24 h ITT- LOCF populace ADAS- Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Průměrná výchozí hodnota ± SD
27, 0 ± 10, 3
27, 9 ± 9, 4
28, 6 ± 9, 9
Průměrná změna po 24 týdnech ± SD
- 0, 6 ± 6, 4
- 0, 6 ± 6, 2
1, 0 ± 6, 8
p- hodnota versus placebo ADCS- CGIC
0, 005* 1
0, 003* 1
(n=248)
(n=253)
(n=278)
Průměrné skóre ± SD p- hodnota versus placebo ADCS- ADL
3, 9 ± 1, 20 0, 010* 2
3, 9 ± 1, 25 0, 009* 2
4, 2 ± 1, 26
(n=247)
(n=254)
(n=281)
Průměrná výchozí hodnota ± SD
50, 1 ± 16, 3
49, 3 ± 15, 8
49, 2 ± 16, 0
Průměrná změna po 24 týdnech ± SD
- 0, 1 ± 9, 1
- 0, 5 ± 9, 5
- 2, 3 ± 9, 4
p- hodnota versus placebo * p≤0, 05 versus placebo
0, 013* 1
0, 039* 1
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward) 1 Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnotou jako kovariací.
Negativní ADAS - Cog změny signalizující zlepšení.
Pozitivní ADCS- ADL změny signalizující zlepšení.
2 Podle CMH testu (van Elteren test) uzavřeného pro zemi.
ADCS- CGIC skóre < 4 signalizující zlepšení.
Výsledky klinicky významných odpovědí z 24týdenní studie jsou uvedeny v tabulce 3.
Klinicky významné zlepšení bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, žádné zhoršení na ADCS- CGIC a žádné zhoršení na ADCS- ADL.
Tabulka 3
Pacienti s klinicky významnou odpovědí (%)
Exelon
Exelon tobolky
Placebo
transdermální náplasti
12
mg/ den
ADAS- Cog zlepšení nejméně o 4 body s žádným zhoršením na ADCS- CGIC a ADCS - ADL
N = 251 17, 4
= 256 19, 0
p- hodnota versus placebo
0, 037 *
0, 004 *
* p < 0, 05 versus placebo
Kompartmentový model naznačil, že použití 9, 5 mg/ 24 h transdermální náplasti prokázalo podobnou
5. 2 Farmakokinetické vlastnosti
Absorpce Absorpce rivastigminu z Exelon transdermálních náplastí je pomalá.
Plazmatické koncentrace jsou po první dávce zjistitelné po 0, 5- 1 hodině.
Vrcholové koncentrace Cmax je dosaženo po 10- 16 hodinách.
Po dosažení vrcholu plazmatické koncentrace během 24 hodin po aplikaci pomalu klesají.
Při vícečetném dávkování (jako při rovnovážném stavu), kdy předchozí transdermální náplast je nahrazena novou, plazmatické koncentrace zpočátku pomalu klesají průměrně asi 40 minut, posléze absorpce z nově aplikované transdermální náplasti je rychlejší než eliminace, a plazmatické hladiny začnou znovu stoupat a dosáhnou nového vrcholu přibližně za 8 hodin.
Při rovnovážném stavu dosahují průměrné hladiny na konci dávkovacího intervalu přibližně 50% vrcholových hladin oproti perorálnímu podávání, při kterém koncentrace na konci dávkovacího intervalu klesají prakticky až na nulu.
Toto neproporcionální zvýšení je však u náplasťové formy méně vyjádřeno než u formy perorální.
Fluktuační index (FI), míra relativního rozdílu mezi vrcholovými koncentracemi a koncentracemi na konci dávkovacího intervalu ((Cmax- Cmin) / Cavg), byl 0, 58 u Exelon 4, 6 mg/ 24 h transdermální náplasti a 0, 77 u Exelon 9, 5 mg/ 24 h transdermální náplasti, což představuje mnohem menší fluktuaci než mezi koncentracemi na konci dávkovacího intervalu a vrcholovými koncentracemi u perorální lékové formy (FI = 3, 96 (6 mg/ den) a 4, 15 (12 mg/ den)).
Dávka rivastigminu, která se uvolní z transdermální náplasti za 24 hodin (mg/ 24 h), nemůže být přímo srovnávána s množstvím (mg) rivastigminu obsaženého v tobolkách vzhledem k vývoji plazmatické koncentrace během 24 hodin.
Interindividuální variabilita farmakokinetických parametrů (normalizovaných na dávku/ kg tělesné hmotnosti) jednorázově podaného rivastigminu byla 43% (Cmax) a 49% (AUC0- 24h) po transdermálním podání oproti 74% a 103% po perorální lékové formě.
Interindividuální variabilita ve studii rovnovážného stavu u Alzheimerovy demence byla maximálně 45% (Cmax) a 43% (AUC0- 24h) po aplikaci transdermální náplasti, a 71% a 73% po podání perorální lékové formy.
U pacientů s Alzheimerovou demencí byla vypozorována souvislost mezi expozicí léčivé látky v rovnovážném stavu (rivastigminu a metabolitu NAP226- 90) a tělesnou hmotností.
Koncentrace rivastigminu v rovnovážném stavu byly u pacientů s tělesnou hmotností 35 kg dvojnásobné oproti pacientům s tělesnou hmotností 65 kg, kdežto u pacientů s tělesnou hmotností 100 kg byly koncentrace přibližně poloviční.
Vliv tělesné hmotnosti na expozici léčivé látky znamená, že je třeba věnovat zvláštní pozornost pacientům s velmi nízkou tělesnou hmotností během titrování léku (viz bod 4. 4).
Expozice (AUC∞) rivastigminu (a metabolitu NAP266- 90) byla vyšší, pokud se transdermální náplast aplikovala na horní část zad, hrudníku nebo horní část paže, a přibližně o 20- 30% nižší při aplikaci na břicho nebo stehna.
Akumulace rivastigminu nebo metabolitu NAP226- 90 v plazmě nebyla u pacientů s Alzheimerovou chorobou významná kromě toho, že plazmatické hladiny byly vyšší druhý den léčby transdermální náplastí oproti prvnímu dni léčby.
Distribuce Rivastigmin se slabě váže na bílkoviny (přibližně 40%).
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován s plazmatickým poločasem eliminace přibližně 3, 4 hodiny po odstranění transdermální náplasti.
Eliminace vykazovala závislost na míře absorpce (flip - flop kinetika), což vysvětluje delší t½ při transdermální náplasti (3, 4 h) oproti perorálnímu nebo 69 intravenóznímu podávání (1, 4 až 1, 7 h).
Metabolismus probíhá primárně hydrolýzou zprostředkovanou cholinesterázou na metabolit NAP226- 90.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě výsledků z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochromu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h, což je v souladu s nelineární farmakokinetikou rivastigminu v důsledku saturace jeho eliminačních mechanismů.
AUC∞ poměr metabolitu k účinné látce byl okolo 0, 7 po transdermální náplasti oproti 3, 5 po perorálním podání, což značí, nižší výskyt metabolitů po dermální aplikaci oproti perorální léčbě.
Nižší výskyt metabolitu NAP226- 90 při použití transdermální náplasti oproti perorálnímu podávání je pravděpodobně důsledkem chybění presystémového metabolismu (první průchod játry).
Eliminace Nezměněný rivastigmin se v moči vyskytuje ve stopovém množství; vylučování metabolitů močí představuje hlavní cestu eliminace po aplikaci transdermální náplasti.
Po podání perorálního 14C - rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
Starší pacienti Věk neměl vliv na expozici rivastigminu u pacientů s Alzheimerovou demencí léčených Exelon transdermálními náplastmi.
Pacienti s poruchou funkce jater Studie s Exelon transdermálními náplastmi u pacientů s poruchou funkce jater nebyly provedeny.
Po perorálním podávání rivastigminu ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Studie s Exelon transdermálními náplastmi u pacientů s poruchou funkce ledvin nebyly provedeny.
Po perorálním podávání rivastigminu byly Cmax a AUC rivastigminu u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů s vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující toxicitu opakované perorální a topické dávky u potkanů, myší, králíků, psů a malých prasat odhalily pouze účinky souvisící s nadměrným famakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů bylo perorální a topické dávkování ve studiích na zvířatech omezené.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je očekávaná klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích s perorálním nebo topickým podáváním myším a ve studii s perorálním podáváním potkanům nebyly zjištěny žádné známky kancerogenity v maximální tolerované dávce.
Expozice rivastigminu a jeho metabolitům odpovídala přibližně expozici nejvyšší dávkou rivastigminu tobolek a transdermálních náplastí u člověka.
U zvířat prostupuje rivastigmin placentou a je vylučován do mléka.
Po perorálním podání březím samicím potkanů a králíků nebyl prokázán teratogenní účinek rivastigminu.
Specifické kožní studie u březích samic nebyly provedeny.
Transdermální náplasti s rivastigminem nebyly fototoxické.
V některých studiích dermální toxicity byly 70 pozorovány účinky mírného podráždění kůže laboratorních zvířat.
To může u pacientů znamenat, že Exelon transdermální náplasti vyvolají mírný erytém.
Ve studiích primárního podráždění očí při podávání králíkům vyvolal rivastigmin zčervenání a otok spojivky, zákaly rohovky a miózy, které přetrvávaly po dobu 7 dnů.
Proto by se měl pacient/ ošetřovatel po manipulaci s náplastí vyvarovat kontaktu s očima (viz bod 4. 4).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
- vápenatý lak pegoterátu.
Vrstva s léčivou látkou:
- tokoferol alfa,
- kopolymer methyl - a butylmethakrylátu,
- akrylátový kopolymer.
Adhesivní vrstva:
- tokoferol alfa,
- silikonový olej,
- dimetikon.
Odnímatelná fólie: - fluorpolymerovaná pegoterátová fólie.
6. 2 Inkompatibility
K zamezení interference s adhezivními vlastnostmi transdermální náplasti by neměly být v oblasti kůže, kde je přípravek aplikován, použity žádné krémy, pleťová mléka nebo zásypy.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Až do použití uchovávejte transdermální náplast v sáčku.
6. 5 Druh obalu a velikost balení
Primární balení Jeden sáček odolný proti otevření dítětem je vyrobený z vícevrstevného materiálu papír/ polyester/ hliník/ polyakrylonitril.
Jeden sáček obsahuje jednu transdermální náplast.
Druhotné balení Sáčky jsou baleny v krabičkách.
Dostupné balení obsahuje 7 nebo 30 sáčků a vícečetné balení obsahuje 60 (2x 30) nebo 90 (3x 30) sáčků.
Na trhu nemusí být dostupné všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Použité transdermální náplasti by se měly přeložit napůl, adhezivní stranou dovnitř, vrátit do původního sáčku, aby byly bezpečně odloženy a byly mimo dosah a dohled dětí.
Použité nebo nepoužité transdermální náplasti by měly být zneškodněny podle místních požadavků nebo vráceny do lékárny.
71 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 066/ 019- 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. 05. 1998 Datum posledního prodloužení registrace:
12. 05. 2008
10.
DATUM REVIZE TEXTU
72 1.
NÁZEV PŘÍPRAVKU
Exelon 9, 5 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Z jedné transdermální náplasti se během 24 hodin uvolní 9, 5 mg rivastigminu.
Jedna transdermální náplast o velikosti 10 cm2 obsahuje rivastigminum 18 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast
Jedna transdermální náplast je tenká, matrixová náplast obsahující tři vrstvy.
Vnější strana náplasti je béžová a označená „ Exelon “, „ 9. 5 mg/ 24 h “ a „ BHDI “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence.
Diagnóza by měla být provedena podle současně platných směrnic.
Podobně jako jakákoliv léčba zahájená u pacientů s demencí by měla léčba rivastigminem začít pouze v případě, pokud je k dispozici ošetřovatel( ka), který( á) bude pravidelně podávat a sledovat léčbu.
Dávkování
Transdermální náplasti
Rivastigmin celková dávka
Rivastigmin in vivo množství uvolněné látky za 24 h
Exelon 4, 6 mg/ 24 h Exelon 9, 5 mg/ 24 h
9 mg 18 mg
4, 6 mg 9, 5 mg
Zahajovací dávka
Léčba se zahajuje náplastí Exelon 4, 6 mg/ 24 h.
Po minimálně čtyřech týdnech léčby a podle uvážení ošetřujícího lékaře, že je léčba dobře snášená, měla by být dávka zvýšena na Exelon 9, 5 mg/ 24 h, což je doporučená účinná dávka.
Udržovací dávka Exelon 9, 5 mg/ 24 h je doporučená denní udržovací dávka, která může pokračovat tak dlouho, dokud existuje léčebný prospěch pro pacienta.
Pokud se objeví gastrointestinální nežádoucí účinky, měla by být léčba dočasně přerušena, dokud tyto nežádoucí účinky trvají.
Opět zahájit léčbu transdermální náplastí lze ve stejné dávce, pokud léčba nebyla přerušena více než několik dnů.
Jinak by se měla zahájit léčba znovu náplastí Exelon 4, 6 mg/ 24 h.
73 Převedení léčby z tobolek nebo perorálního roztoku na transdermální náplasti Na základě srovnatelné expozice mezi perorálním a transdermálním rivastigminem (viz bod 5. 2) pacienti léčení Exelonem tobolkami nebo perorálním roztokem mohou být převedeni na Exelon transdermální náplasti následovně: • Pacient, který užíval dávku rivastigminu 3 mg/ den perorálně, může být převeden na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který užíval dávku rivastigminu 6 mg/ den perorálně, může být převeden na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který stabilně užíval a dobře toleroval dávku rivastigminu 9 mg/ den perorálně, může být převeden na transdermální náplasti 9, 5 mg/ 24 h.
Jestliže dávka rivastigminu 9 mg/ den perorálně nebyla užívána stabilně a nebyla dobře tolerována, doporučuje se převedení na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který užíval dávku rivastigminu 12 mg/ den perorálně, může být převeden na transdermální náplasti 9, 5 mg/ 24 h.
Po převedení na transdermální náplasti 4, 6 mg/ 24 h, které jsou dobře tolerovány po dobu nejméně čtyř týdnů léčby, lze dávku zvýšit na 9, 5 mg/ 24 h, což je doporučená účinná dávka.
První transdermální náplast se doporučuje aplikovat následující den po užití poslední perorální dávky.
Způsob podání Transdermální náplasti se aplikují jednou denně na čistou, suchou, holou, nepoškozenou zdravou kůži na horní nebo spodní část zad, horní část paže nebo hrudi, na místa, kde nebude docházet ke tření prádla o kůži.
Přiložit transdermální náplast na stehno nebo břicho se nedoporučuje z důvodu snížené biologické dostupnosti rivastigminu, která byla zjištěna při aplikaci transdermální náplasti na tyto části těla.
Transdermální náplast se nesmí přikládat na kůži, která je zarudlá, podrážděná nebo poraněná.
Během 14 dnů je třeba se vyvarovat nalepení náplasti na stejné místo, aby se tak snížilo riziko podráždění kůže.
Transdermální náplast je nutné pevně přitisknout, aby dobře přilnula i v rozích.
Takto vydrží v každodenních situacích, včetně koupání nebo v horku.
Po 24 hodinách se transdermální náplast nahradí novou náplastí.
Používá se pouze jedna transdermální náplast najednou.
Pacienti a ošetřovatelé musí být adekvátně poučeni.
U pacientů s poruchou funkce ledvin není úprava dávky nutná (viz bod 5. 2).
Podávání rivastigminu dětem a mladistvým se nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, jiné deriváty karbamátu nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách, zejména při změnách dávkování.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 4, 6 mg/ 24 h.
Gastrointestinální poruchy, jako je nauzea a zvracení, souvisí s dávkováním a mohou se vyskytnout při zahájení léčby a/ nebo při zvýšení dávky (viz bod 4. 8).
74 včetně rivastigminu.
Během léčby Exelon transdermálními náplastmi je třeba sledovat tělesnou hmotnost pacienta.
Opatrnost musí být věnována při předepisování Exelon transdermálních náplastí: • u pacientů se syndromem nemocného sinu nebo poruchami srdečního převodu (sinoatriální blok, atrio- ventrikulární blokáda) (viz bod 4. 8). • u pacientů s aktivním žaludečním nebo duodenálním vředem nebo u pacientů s predispozicí k těmto stavům, protože rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny (viz bod 4. 8). • u pacientů s predispozicí k obstrukci močových cest a epileptickým záchvatům, protože cholinomimetika mohou indukovat nebo vyvolat recidivu těchto onemocnění. • u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Rivastigmin může exacerbovat nebo indukovat extrapyramidové příznaky.
Po manipulaci s Exelon transdermálními náplastmi je nutno se vyvarovat kontaktu s očima (viz bod 5. 3).
Pacienti s klinicky signifikantním zhoršením funkce jater mohou mít větší výskyt nežádoucích účinků (viz bod 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly s Exelon transdermálními náplastmi provedeny.
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi perorálním rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času vyvolané warfarinem není podáním perorálního rivastigminu ovlivněno.
Při současném podávání digoxinu a perorálního rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní srdeční systém.
Souběžná léčba rivastigminem s běžně předepisovanými léčivými přípravky, jako jsou antacida, antiemetika, antidiabetika, centrálně působící antihypertensiva, betablokátory, blokátory kalciového kanálu, inotropní léky, antianginózní léky, nesteroidní protizánětlivé léky, estrogeny, analgetika, benzodiazepiny a antihistaminika, nesouvisela se změnou v kinetice rivastigminu nebo se zvýšeným rizikem klinicky významných neobvyklých účinků.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
75 U zvířat se rivastigmin vylučuje do mléka.
Není známo, zda se rivastigmin vylučuje do mateřského mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova demence může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat mdloby nebo mentální narušení.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí léčených rivastigminem měla být pravidelně vyhodnocována ošetřujícím lékařem.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích účinků (AEs) u pacientů léčených Exelon 9, 5 mg/ 24 h transdermálními náplastmi byl nižší než u pacientů, kteří byli léčeni dávkami 3 až 12 mg/ den Exelon tvrdé tobolky (50, 5% Exelon 9, 5 mg/ 24 h transdermální náplasti vs 63, 3% Exelon tvrdé tobolky; 46, 0% pacientů s placebem hlásilo AEs).
Gastrointestinální nežádoucí účinky, zahrnující nauzeu a zvracení, byly nejčastějšími nežádoucími účinky u pacientů, kteří dostávali aktivní léčbu, a vyskytly se v podstatně nižší míře ve skupině s léčbou Exelon 9, 5 mg/ 24 h transdermální náplast oproti skupině s léčbou Exelon tvrdé tobolky (7, 2% vs 23, 1% nauzea a 6, 2% vs 17, 0% zvracení; 5, 0% pacientů s placebem hlásilo nauzeu a 3, 3% zvracení).
V tabulce 1 jsou uvedeny nežádoucí účinky (příhody, u kterých se mělo za to, že měly příčinnou souvislost s léčivým přípravkem) hlášené u 291 pacientů s Alzheimerovou demencí léčených ve specifické 24týdenní dvojitě zaslepené, placebem kontrolované klinické studii s přípravkem Exelon transdermální náplasti s cílovou dávkou Exelon 9, 5 mg/ 24 h (Exelon 4, 6 mg/ 24 h titrovaný na Exelon 9, 5 mg/ 24 h).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
76 Tabulka 1
Infekční a parazitární onemocnění
Časté:
Infekce močových cest
Poruchy metabolismu a výživy
Časté:
Anorexie
Psychiatrické poruchy
Poruchy nervového systému
Velmi vzácné:
Bolest hlavy, synkopa Extrapyramidové příznaky
Srdeční poruchy
Méně časté:
Méně časté:
Nauzea, zvracení, průjem, dyspepsie, bolest břicha Žaludeční vředy
Poruchy kůže a podkoží
Časté:
Vyrážka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté:
Kožní reakce v místě aplikace (např. erytém v místě aplikace, pruritus v místě aplikace, edém v místě aplikace, dermatitida v místě aplikace, podráždění v místě aplikace), stavy slabosti (např. únava, astenie), pyrexie, snížení tělesné hmotnosti
Při podání dávek vyšších než 9, 5 mg/ 24 h (ve výše uvedené studii) byly častěji pozorovány závratě, insomnie, agitace, snížená chuť k jídlu, fibrilace síní a srdeční selhání, než při podávání dávky 9, 5 mg/ 24 h nebo placeba, což naznačuje souvislost mezi výskytem nežádoucích účinků a velikostí dávky.
Tyto příhody se však neobjevily u dávky Exelon 9, 5 mg/ 24 h transdermální náplasti častěji než u placeba.
Následující nežádoucí účinky byly pozorovány při léčbě Exelon tobolkami a perorálním roztokem, avšak nevyskytly se v klinických studiích s náplastí Exelon 9, 5 mg/ 24 h transdermální náplasti: závratě (velmi často); agitace, somnolence, malátnost, tremor, zmatenost, zvýšené pocení (často); insomnie, náhodné pády, zvýšení jaterních testů (méně často); epileptické záchvaty, duodenální vředy, angina pectoris (vzácně); srdeční arytmie (např. atrioventrikulární blok, fibrilace síní a tachykardie), hypertenze, pankreatitida, gastrointestinální krvácení, halucinace (velmi vzácně); a několik případů silného zvracení spojeného s rupturou jícnu (neznámá četnost výskytu).
Kožní podráždění V klinických studiích byly při každé návštěvě měřeny kožní reakce použitím stupnice pro posouzení kožního podráždění, která hodnotila stupeň erytému, edému, olupování kůže, praskliny na kůži, pruritus a bolesti/ píchání/ pálení v místě aplikace.
Nejčastějším pozorovaným příznakem u naprosté většiny pacientů byl erytém, který během 24 hodin odezněl.
Ve 24týdenní dvojitě zaslepené studii byl nejčastějším pozorovaným příznakem (dle stupnice pro posouzení kožního podráždění) při dávce Exelon 9, 5 mg/ 24 h transdermální náplasti erytém, který se vyskytl nepatrně (21, 8%), mírně (12, 5%) nebo středně závažně (6, 5%), nebo pruritus s výskytem nepatrným (11, 9%), mírným (7, 3%) nebo středně závažným (5, 0%).
Nejčastěji pozorované závažné příznaky u dávky Exelon 9, 5 mg/ 24 h transdermální náplasti byly pruritus (1, 7%) a erytém (1, 1%).
Většina kožních reakcí se omezila na místo aplikace a vyústila v přerušení léčby pouze u 2, 4% pacientů ve skupině s léčbou Exelon 9, 5 mg/ 24 h transdermální náplast.
77 4. 9 Předávkování
Příznaky Většina případů náhodného předávkování perorálním rivastigminem nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg perorálního rivastigminu, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Dosud nejsou údaje o předávkování přípravkem Exelon transdermální náplasti.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 3, 4 hodiny a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování byly okamžitě odstraněny všechny Exelon transdermální náplasti a žádná další transdermální náplast by se neměla aplikovat po dobu příštích 24 hodin.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou způsobenou deficitem cholinergního přenosu.
Rivastigmin se kovalentne váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AChE) v mozkomíšním moku (CSF) přibližně 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice AChE v CSF vyvolaná perorálním rivastigminem závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v CSF byla u 14 pacientů s Alzheimerovou chorobou, léčených perorálním rivastigminem podobná inhibici AChE.
Klinické studie u Alzheimerovy demence Účinnost léčby Exelon transdermální náplasti u pacientů s Alzheimerovou demencí byla prokázána ve 24týdenní dvojitě zaslepené základní studii a její otevřené prodloužené fázi.
Pacienti zařazení v této studii měli MMSE (Mini- Mental State Examination) skóre 10- 20.
Účinnost byla stanovena při použití nezávislých hodnotících testů pro jednotlivé oblasti, testy byly prováděny v pravidelných intervalech během 24týdenního léčebného období.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu) a ADCS- CGIC (komplexní hodnocení pacienta lékařem při zohlednění názoru ošetřovatele), a ADCS- ADL (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, přijímání potravy, oblékání, činnosti v domácnosti jako nakupování, zachování schopnosti orientovat se v okolí, rovněž zapojení se do činnosti souvisících s penězi).
Výsledky ze tří hodnotících testů po 24 týdnech léčby jsou shrnuty v tabulce 2.
78 Tabulka 2
Exelon Exelon
Placebo
transdermální
tobolky
náplasti
12 mg/ den
9, 5 mg/ 24 h ITT- LOCF populace ADAS- Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Průměrná výchozí hodnota ± SD
27, 0 ± 10, 3
27, 9 ± 9, 4
28, 6 ± 9, 9
Průměrná změna po 24 týdnech ± SD
- 0, 6 ± 6, 4
- 0, 6 ± 6, 2
1, 0 ± 6, 8
p- hodnota versus placebo ADCS- CGIC
0, 005* 1
0, 003* 1
(n=248)
(n=253)
(n=278)
Průměrné skóre ± SD p- hodnota versus placebo ADCS- ADL
3, 9 ± 1, 20 0, 010* 2
3, 9 ± 1, 25 0, 009* 2
4, 2 ± 1, 26
(n=247)
(n=254)
(n=281)
Průměrná výchozí hodnota ± SD
50, 1 ± 16, 3
49, 3 ± 15, 8
49, 2 ± 16, 0
Průměrná změna po 24 týdnech ± SD
- 0, 1 ± 9, 1
- 0, 5 ± 9, 5
- 2, 3 ± 9, 4
p- hodnota versus placebo * p≤0, 05 versus placebo
0, 013* 1
0, 039* 1
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward) 1 Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnotou jako kovariací.
Negativní ADAS - Cog změny signalizující zlepšení.
Pozitivní ADCS- ADL změny signalizující zlepšení.
2 Podle CMH testu (van Elteren test) uzavřeného pro zemi.
ADCS- CGIC skóre < 4 signalizující zlepšení.
Výsledky klinicky významných odpovědí z 24týdenní studie jsou uvedeny v tabulce 3.
Klinicky významné zlepšení bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, žádné zhoršení na ADCS- CGIC a žádné zhoršení na ADCS- ADL.
Tabulka 3
Pacienti s klinicky významnou odpovědí (%)
Exelon
Exelon tobolky
Placebo
transdermální náplasti
12
mg/ den
ADAS- Cog zlepšení nejméně o 4 body s žádným zhoršením na ADCS- CGIC a ADCS - ADL
N = 251 17, 4
= 256 19, 0
p- hodnota versus placebo
0, 037 *
0, 004 *
* p < 0, 05 versus placebo
Kompartmentový model naznačil, že použití 9, 5 mg/ 24 h transdermální náplasti prokázalo podobnou
5. 2 Farmakokinetické vlastnosti
Absorpce Absorpce rivastigminu z Exelon transdermálních náplastí je pomalá.
Plazmatické koncentrace jsou po první dávce zjistitelné po 0, 5- 1 hodině.
Vrcholové koncentrace Cmax je dosaženo po 10- 16 hodinách.
Po dosažení vrcholu plazmatické koncentrace během 24 hodin po aplikaci pomalu klesají.
Při vícečetném dávkování (jako při rovnovážném stavu), kdy předchozí transdermální náplast je nahrazena novou, plazmatické koncentrace zpočátku pomalu klesají průměrně asi 40 minut, posléze absorpce z nově aplikované transdermální náplasti je rychlejší než eliminace, a plazmatické hladiny začnou znovu stoupat a dosáhnou nového vrcholu přibližně za 8 hodin.
Při rovnovážném stavu dosahují průměrné hladiny na konci dávkovacího intervalu přibližně 50% vrcholových hladin oproti perorálnímu podávání, při kterém koncentrace na konci dávkovacího intervalu klesají prakticky až na nulu.
Toto neproporcionální zvýšení je však u náplasťové formy méně vyjádřeno než u formy perorální.
Fluktuační index (FI), míra relativního rozdílu mezi vrcholovými koncentracemi a koncentracemi na konci dávkovacího intervalu ((Cmax- Cmin) / Cavg), byl 0, 58 u Exelon 4, 6 mg/ 24 h transdermální náplasti a 0, 77 u Exelon 9, 5 mg/ 24 h transdermální náplasti, což představuje mnohem menší fluktuaci než mezi koncentracemi na konci dávkovacího intervalu a vrcholovými koncentracemi u perorální lékové formy (FI = 3, 96 (6 mg/ den) a 4, 15 (12 mg/ den)).
Dávka rivastigminu, která se uvolní z transdermální náplasti za 24 hodin (mg/ 24 h), nemůže být přímo srovnávána s množstvím (mg) rivastigminu obsaženého v tobolkách vzhledem k vývoji plazmatické koncentrace během 24 hodin.
Interindividuální variabilita farmakokinetických parametrů (normalizovaných na dávku/ kg tělesné hmotnosti) jednorázově podaného rivastigminu byla 43% (Cmax) a 49% (AUC0- 24h) po transdermálním podání oproti 74% a 103% po perorální lékové formě.
Interindividuální variabilita ve studii rovnovážného stavu u Alzheimerovy demence byla maximálně 45% (Cmax) a 43% (AUC0- 24h) po aplikaci transdermální náplasti, a 71% a 73% po podání perorální lékové formy.
U pacientů s Alzheimerovou demencí byla vypozorována souvislost mezi expozicí léčivé látky v rovnovážném stavu (rivastigminu a metabolitu NAP226- 90) a tělesnou hmotností.
Koncentrace rivastigminu v rovnovážném stavu byly u pacientů s tělesnou hmotností 35 kg dvojnásobné oproti pacientům s tělesnou hmotností 65 kg, kdežto u pacientů s tělesnou hmotností 100 kg byly koncentrace přibližně poloviční.
Vliv tělesné hmotnosti na expozici léčivé látky znamená, že je třeba věnovat zvláštní pozornost pacientům s velmi nízkou tělesnou hmotností během titrování léku (viz bod 4. 4).
Expozice (AUC∞) rivastigminu (a metabolitu NAP266- 90) byla vyšší, pokud se transdermální náplast aplikovala na horní část zad, hrudníku nebo horní část paže, a přibližně o 20- 30% nižší při aplikaci na břicho nebo stehna.
Akumulace rivastigminu nebo metabolitu NAP226- 90 v plazmě nebyla u pacientů s Alzheimerovou chorobou významná kromě toho, že plazmatické hladiny byly vyšší druhý den léčby transdermální náplastí oproti prvnímu dni léčby.
Distribuce Rivastigmin se slabě váže na bílkoviny (přibližně 40%).
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován s plazmatickým poločasem eliminace přibližně 3, 4 hodiny po odstranění transdermální náplasti.
Eliminace vykazovala závislost na míře absorpce (flip - flop kinetika), což vysvětluje delší t½ při transdermální náplasti (3, 4 h) oproti perorálnímu nebo 80 intravenóznímu podávání (1, 4 až 1, 7 h).
Metabolismus probíhá primárně hydrolýzou zprostředkovanou cholinesterázou na metabolit NAP226- 90.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě výsledků z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochromu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h, což je v souladu s nelineární farmakokinetikou rivastigminu v důsledku saturace jeho eliminačních mechanismů.
AUC∞ poměr metabolitu k účinné látce byl okolo 0, 7 po transdermální náplasti oproti 3, 5 po perorálním podání, což značí, nižší výskyt metabolitů po dermální aplikaci oproti perorální léčbě.
Nižší výskyt metabolitu NAP226- 90 při použití transdermální náplasti oproti perorálnímu podávání je pravděpodobně důsledkem chybění presystémového metabolismu (první průchod játry).
Eliminace Nezměněný rivastigmin se v moči vyskytuje ve stopovém množství; vylučování metabolitů močí představuje hlavní cestu eliminace po aplikaci transdermální náplasti.
Po podání perorálního 14C - rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
Starší pacienti Věk neměl vliv na expozici rivastigminu u pacientů s Alzheimerovou demencí léčených Exelon transdermálními náplastmi.
Pacienti s poruchou funkce jater Studie s Exelon transdermálními náplastmi u pacientů s poruchou funkce jater nebyly provedeny.
Po perorálním podávání rivastigminu ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Studie s Exelon transdermálními náplastmi u pacientů s poruchou funkce ledvin nebyly provedeny.
Po perorálním podávání rivastigminu byly Cmax a AUC rivastigminu u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů s vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující toxicitu opakované perorální a topické dávky u potkanů, myší, králíků, psů a malých prasat odhalily pouze účinky souvisící s nadměrným famakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů bylo perorální a topické dávkování ve studiích na zvířatech omezené.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je očekávaná klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích s perorálním nebo topickým podáváním myším a ve studii s perorálním podáváním potkanům nebyly zjištěny žádné známky kancerogenity v maximální tolerované dávce.
Expozice rivastigminu a jeho metabolitům odpovídala přibližně expozici nejvyšší dávkou rivastigminu tobolek a transdermálních náplastí u člověka.
U zvířat prostupuje rivastigmin placentou a je vylučován do mléka.
Po perorálním podání březím samicím potkanů a králíků nebyl prokázán teratogenní účinek rivastigminu.
Specifické kožní studie u březích samic nebyly provedeny.
Transdermální náplasti s rivastigminem nebyly fototoxické.
V některých studiích dermální toxicity byly 81 pozorovány účinky mírného podráždění kůže laboratorních zvířat.
To může u pacientů znamenat, že Exelon transdermální náplasti vyvolají mírný erytém.
Ve studiích primárního podráždění očí při podávání králíkům vyvolal rivastigmin zčervenání a otok spojivky, zákaly rohovky a miózy, které přetrvávaly po dobu 7 dnů.
Proto by se měl pacient/ ošetřovatel po manipulaci s náplastí vyvarovat kontaktu s očima (viz bod 4. 4).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
- vápenatý lak pegoterátu.
Vrstva s léčivou látkou:
- tokoferol alfa,
- kopolymer methyl - a butylmethakrylátu,
- akrylátový kopolymer.
Adhesivní vrstva:
- tokoferol alfa,
- silikonový olej,
- dimetikon.
Odnímatelná fólie: - fluorpolymerovaná pegoterátová fólie.
6. 2 Inkompatibility
K zamezení interference s adhezivními vlastnostmi transdermální náplasti by neměly být v oblasti kůže, kde je přípravek aplikován, použity žádné krémy, pleťová mléka nebo zásypy.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Až do použití uchovávejte transdermální náplast v sáčku.
6. 5 Druh obalu a velikost balení
Primární balení Jeden sáček odolný proti otevření dítětem je vyrobený z vícevrstevného materiálu papír/ polyester/ hliník/ polyakrylonitril.
Jeden sáček obsahuje jednu transdermální náplast.
Druhotné balení Sáčky jsou baleny v krabičkách.
Dostupné balení obsahuje 7 nebo 30 sáčků a vícečetné balení obsahuje 60 (2x 30) nebo 90 (3x 30) sáčků.
Na trhu nemusí být dostupné všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Použité transdermální náplasti by se měly přeložit napůl, adhezivní stranou dovnitř, vrátit do původního sáčku, aby byly bezpečně odloženy a byly mimo dosah a dohled dětí.
Použité nebo nepoužité transdermální náplasti by měly být zneškodněny podle místních požadavků nebo vráceny do lékárny.
82 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 066/ 023- 026
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. 05. 1998 Datum posledního prodloužení registrace:
12. 05. 2008
10.
DATUM REVIZE TEXTU
83 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
84 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Tvrdá tobolka Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E- 08210 Barberà del Vallès, Barcelona Španělsko
Perorální roztok Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Francie
Transdermální náplast Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSURy:
Držitel rozhodnutí o registraci bude předkládat PSURy každý šestý měsíc po dobu dvou let po vydání rozhodnutí Evropské komise o rozšíření indikace pro symptomatickou léčbu mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou, dale jednou ročně po dobu dvou let a dále každý třetí rok.
Farmakovigilanční plán:
Držitel rozhodnutí o registraci zajistí, aby systém farmakovigilance, jež je popsaný ve verzi 2 ze dne 22. července 2008 a uvedený v Modulu 1. 8. 1. registrační dokumentace, byl připraven dříve, než bude přípravek uveden na trh, a byl dodržován po dobu přítomnosti přípravku na trhu.
Plán řízení rizik:
Držitel rozhodnutí o registraci se zavazuje, že provede studie a další farmakovigilanční aktivity podrobně popsané ve Farmakovigilančním plánu, schváleném ve verzi 1. 1 Plánu řízení rizik (RMP), který je uveden v Modulu 1. 8. 2. registrační dokumentace, a v každé následné aktualizaci Plánu řízení rizik odsouhlasené CHMP.
85 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
86 A.
OZNAČENÍ NA OBALU
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 1, 5 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 1, 5 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
88 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 001 EU/ 1/ 98/ 066/ 002 EU/ 1/ 98/ 066/ 003
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 1, 5 mg
89 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 1, 5 mg tvrdé tobolky Rivastigminum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
90 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 1, 5 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 1, 5 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
91 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 1, 5 mg [pouze na krabičce]
92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 3, 0 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 3, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
93 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 3, 0 mg
94 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 3, 0 mg tvrdé tobolky Rivastigminum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
95 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 3, 0 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 3, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
96 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 015
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 3, 0 mg [pouze na krabičce]
97 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 4, 5 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 4, 5 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
98 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 4, 5 mg
99 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 4, 5 mg tvrdé tobolky Rivastigminum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
100 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 4, 5 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 4, 5 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA VELIKOST BALENÍ
250 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
101 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 4, 5 mg [pouze na krabičce]
102 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 6, 0 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 6, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
103 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 6, 0 mg
104 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 6, 0 mg tvrdé tobolky Rivastigminum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
105 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 6, 0 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 6, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
106 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 017
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 6, 0 mg [pouze na krabičce]
107 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 2 mg/ ml perorální roztok Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 2, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: natrium- benzoát, kyselinu citronovou, citronan sodný, chinolinovou žluť (E104) a čištěnou vodu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
50 ml 120 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
Uchovávejte ve vzpřímené pozici.
108 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 018 EU/ 1/ 98/ 066/ 013
50 ml 120 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Exelon perorální roztok by měl být spotřebován do 1 měsíce po otevření lahvičky.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 2 mg/ ml [pouze na krabičce]
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 4, 6 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 5 cm2 o obsahu 9 mg rivastigminu, ze které se uvolní 4, 6 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovanou pegoterátovou fólii.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 30 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Nechovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
110 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 019 EU/ 1/ 98/ 066/ 020
7 transdermálních náplastí 30 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 4, 6 mg/ 24 h
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA JAKO VNITŘNÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 4, 6 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 5 cm2 o obsahu 9 mg rivastigminu, ze které se uvolní 4, 6 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovanou pegoterátovou fólii.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 transdermálních náplastí Součást vícečetného balení obsahujícího 2 krabičky, z nichž jedna obsahuje 30 sáčků.
Součást vícečetného balení obsahujícího 3 krabičky, z nichž jedna obsahuje 30 sáčků.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
112 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 transdermálních náplastí 90 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 4, 6 mg/ 24 h
113 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 4, 6 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 5 cm2 o obsahu 9 mg rivastigminu, ze které se uvolní 4, 6 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, poly( kopolymer methyl - a butylmethakrylátu), akrylátový kopolymer, silikonový olej, dimetikon, fluoropolymerovaná propustná vrstva.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Vícečetné balení obsahující 2 krabičky, z nichž jedna obsahuje 30 sáčků.
Vícečetné balení obsahující 3 krabičky, z nichž jedna obsahuje 30 sáčků.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
114 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 transdermálních náplastí 90 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 4, 6 mg/ 24 h
115 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Exelon 4, 6 mg/ 24 h transdermální náplast rivastigminum
2.
ZPŮSOB PODÁNÍ
Transdermální podání Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast v sáčku
6.
JINÉ
116 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 9, 5 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 10 cm2 o obsahu 18 mg rivastigminu, ze které se uvolní 9, 5 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovanou pegoterátovou fólii.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 30 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
117 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 023 EU/ 1/ 98/ 066/ 024
7 transdermálních náplastí 30 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 9, 5 mg/ 24 h
118 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA JAKO VNITŘNÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 9, 5 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 10 cm2 o obsahu 18 mg rivastigminu, ze které se uvolní 9, 5 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovanou pegoterátovou fólii.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 transdermálních náplastí Součást vícečetného balení obsahujícího 2 krabičky, z nichž jedna obsahuje 30 sáčků.
Součást vícečetného balení obsahujícího 3 krabičky, z nichž jedna obsahuje 30 sáčků.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
119 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 transdermálních náplastí 90 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 9, 5 mg/ 24 h
120 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exelon 9, 5 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 10 cm2 o obsahu 18 mg rivastigminu, ze které se uvolní 9, 5 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, poly( kopolymer methyl - a butylmethakrylátu), akrylátový kopolymer, silikonový olej, dimetikon, fluoropolymerovaná propustná vrstva.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Vícečetné balení obsahující 2 krabičky, z nichž jedna obsahuje 30 sáčků.
Vícečetné balení obsahující 3 krabičky, z nichž jedna obsahuje 30 sáčků.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
121 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 transdermálních náplastí 90 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exelon 9, 5 mg/ 24 h
122 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Exelon 9, 5 mg/ 24 h transdermální náplast rivastigminum
2.
ZPŮSOB PODÁNÍ
Transdermální podání Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast v sáčku
6.
JINÉ
123 B.
PŘÍBALOVÁ INFORMACE
124 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Exelon 1, 5 mg tvrdé tobolky Exelon 3, 0 mg tvrdé tobolky Exelon 4, 5 mg tvrdé tobolky Exelon 6, 0 mg tvrdé tobolky rivastigminum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Exelon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Exelon užívat 3.
Jak se Exelon užívá 4.
Možné nežádoucí účinky 5.
Jak Exelon uchovávat 6.
Další informace
1.
CO JE EXELON A K ČEMU SE POUŽÍVÁ
Exelon patří do skupiny látek, které se nazývají inhibitory cholinesterázy.
Exelon je určen pro léčbu poruch paměti u pacientů trpících Alzheimerovou nemocí.
Exelon je určen pro léčbu demence u pacientů s Parkinsonovou nemocí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EXELON UŽÍVAT
Před užíváním přípravku Exelon je důležité, abyste si přečetl( a) následující část a prodiskutoval( a) jakékoli případné otázky se svým lékařem.
Neužívejte Exelon
- jestliže jste alergický/ á (přecitlivělý/ á) na rivastigmin nebo na kteroukoli další složku přípravku
- jestliže máte těžké onemocnění jater.
Zvláštní opatrnosti při použití přípravku Exelon je zapotřebí
- jestliže máte nebo jste někdy měl( a) poruchu funkce ledvin nebo jater, nepravidelnou srdeční
akci, aktivní vřed žaludku, astma nebo těžké onemocnění dýchacího traktu, obtíže při močení nebo epileptické záchvaty (křeče nebo záchvaty křečí), bude možná nutné, aby Vás lékař v průběhu užívání tohoto léku sledoval podrobněji;
- jestliže jste neužil( a) Exelon po několik dnů, neužívejte další dávku, dokud o tom neřeknete
svému lékaři.
- jestliže pociťujete žaludeční potíže, jako je nevolnost (pocit na zvracení) a zvracení
- jestliže máte nízkou tělesnou hmostnost
- jestliže trpíte třesem
Jestliže se Vás týká cokoliv z výše uvedeného, bude možná nutné, aby Vás lékař v průběhu užívání
Používání Exelonu u dětí a dospívajících (ve věku do 18 let) se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud během užívání přípravku Exelon musíte podstoupit chirurgický výkon, měl( a) byste o tom informovat lékaře ještě dříve, než Vám budou podána jakákoli anestetika, protože Exelon může během anestezie prohloubit účinky některých léků snižujících napětí svalů (myorelaxancia).
Exelon by neměl být užíván současně s dalšími léky s podobnými účinky.
Exelon může vzájemně působit s léky, které mají anticholinergní účinky (léky používané k uvolnění stahů nebo křečí žaludku, léky pro léčbu Parkinsonovy choroby nebo pro předcházení nevolnosti při cestování).
Těhotenství a kojení Pokud to není nezbytně nutné, je vhodnější neužívat Exelon během těhotenství.
Pokud v průběhu léčby otěhotníte, informujte o tom svého lékaře.
Ženy, které užívají Exelon, by neměly kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Vaše onemocnění může narušit schopnost řídit nebo obsluhovat stroje, takže tyto činnosti nesmíte provádět, pokud Vám lékař neřekne, že je to pro Vás bezpečné.
Exelon může vyvolat závratě a ospalost, a to zvláště na počátku léčby nebo při zvýšení dávky.
Pokud se u Vás tyto účinky objeví, neměl( a) byste řídit ani obsluhovat žádné stroje.
3.
JAK SE EXELON UŽÍVÁ
Vždy užívejte Exelon přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tobolky se polykají celé, aniž by se otevíraly nebo drtily, a zapíjejí se tekutinou.
Měl( a) byste užívat Exelon dvakrát denně spolu s jídlem (ráno a večer).
Váš lékař Vám řekne, jakou dávku přípravku Exelon budete užívat, s tím, že úvodní dávka bude nízká a bude se postupně zvyšovat v závislosti na tom, jak budete na léčbu reagovat.
Nejvyšší doporučená dávka je 6, 0 mg dvakrát denně.
Jestliže jste neužil( a) Exelon po několik dnů, neužívejte další dávku, dokud o tom neřeknete svému lékaři.
Aby Vám užívání Vašeho léčivého přípravku přineslo zdravotní prospěch, měl( a) byste jej užívat každý den.
Informujte svého pečovatele / pečovatelku, že užíváte Exelon.
Tento léčivý přípravek by měl předepisovat odborný lékař a Váš lékař by měl pravidelně kontrolovat, zdali má lék žádoucí účinek.
Váš lékař bude v průběhu užívání tohoto léčivého přípravku sledovat Vaši tělesnou hmotnost.
Jestliže jste užil( a) více přípravku Exelon, než jste měl( a) Informujte svého lékaře, pokud zjistíte, že jste náhodně užil( a) více přípravku Exelon, než jste měl( a).
U některých osob, které náhodně užily větší množství přípravku Exelon, se objevila nevolnost, zvracení, průjem, vysoký krevní tlak a halucinace.
Může se také objevit snížení frekvence srdečního rytmu a mdloby.
126 Jestliže jste zapomněl( a) užít Exelon Jestliže jste zjistil( a), že jste zapomněl( a) užít dávku přípravku Exelon, počkejte a užijte až další dávku v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Exelon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při zahájení užívání Vašeho přípravku nebo při zvýšení dávky můžete mít větší sklon k výskytu nežádoucích účinků.
Nežádoucí účinky postupně vymizí nejpravděpodobněji důsledkem toho, že si Vaše tělo na přípravek zvykne.
Velmi častými nežádoucími účinky (více než 1 pacient z 10) jsou závrať, nevolnost (pocit na zvracení), zvracení, průjem a ztráta chuti k jídlu.
Častými nežádoucími účinky (mezi 1 až 10 pacientů ze 100) jsou pálení žáhy, bolest žaludku, bolest hlavy, neklid, zmatenost, slabost, únava, pocení, celkový pocit indispozice, pokles tělesné hmotnosti a třes.
Méně často (mezi 1 a 10 pacienty z 1 000) si pacienti stěžovali na depresi, poruchy spánku, změny jaterních funkcí, mdloby nebo náhodné pády.
Vzácně (mezi 1 a 10 pacienty z 10 000) se u pacientů vyskytla bolest na hrudi, epileptické záchvaty (křeče nebo záchvaty křečí), vyrážky, žaludeční a dvanáctníkové vředy.
Velmi vzácně (méně než u 1 pacienta z 10 000) se u pacientů vyskytlo krvácení do trávicí soustavy (krev ve stolici nebo při zvracení), infekce močových cest, zánět slinivky břišní (prudká bolest v horní části břicha často s nevolností a zvracením), silné zvracení, které může vést k protržení jícnu (část trávicí trubice mezi hltanem a žaludkem), potíže se srdečním rytmem (jak zrychlení, tak zpomalení), vysoký krevní tlak, halucinace, zhoršení Parkinsonovy choroby nebo vývoj podobných příznaků (ztuhnutí svalů, obtížné provádění pohybů).
Není známo (z dostupných údajů nelze určit frekvenci nežádoucího účinku): silné zvracení, které může vést k protržení jícnu (trubice, která spojuje dutinu ústní a žaludek).
Pacienti trpící demencí spojenou s Parkinsonovou nemocí pociťují některé nežádoucí účinky ve větší míře a vyskutují se u nich také některé další nežádoucí účinky: třes (velmi často), poruchy spánku, úzkost, nervozita, zhoršení Parkinsonovy nemoci nebo rozvoj podobných příznaků (svalová ztuhlost, potíže s provedením pohybů), abnormálně pomalé nebo nekontrolované pohyby, pomalý tlukot srdce, nadměrné slinění a pocit dehydratace (často), nepravidelný srdeční rytmus a špatná kontrola pohybu (méně často).
Další nežádoucí účinky, které byly zaznamenány v souvislosti s Exelonem transdermálními náplastmi: silná zmatenost, úzkost, horečka (časté).
Pokud se takovéto příznaky objeví, obraťte se na svého lékaře, protože je možné, že budete potřebovat lékařskou pomoc.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EXELON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Exelon po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
127 Neuchovávejte při teplotě nad 30°C.
6.
DALŠÍ INFORMACE
Co Exelon obsahuje
- Léčivou látkou je rivastigmini hydrogenotartras.
- Pomocnými látkami jsou hypromelosa, magnesium- stearát, mikrokrystalická celulosa, koloidní
bezvodý oxid křemičitý, želatina, žlutý oxid železitý (E172), červený oxid železitý (E172) a oxid titaničitý (E171).
Jedna tobolka Exelon 1, 5 mg obsahuje 1, 5 mg rivastigminu.
Jedna tobolka Exelon 3, 0 mg obsahuje 3, 0 mg rivastigminu.
Jedna tobolka Exelon 4, 5 mg obsahuje 4, 5 mg rivastigminu.
Jedna tobolka Exelon 6, 0 mg obsahuje 6, 0 mg rivastigminu.
Jak Exelon vypadá a co obsahuje toto balení Exelon 1, 5 mg tvrdé tobolky, které obsahují špinavě bílý až nažloutlý prášek, mají žlutou vrchní i spodní část, s červeným potiskem „ EXELON 1, 5 mg ” na spodní části.
Exelon 3, 0 mg tvrdé tobolky, které obsahují špinavě bílý až nažloutlý prášek, mají oranžovou vrchní i spodní část, s červeným potiskem „ EXELON 3 mg “ na spodní části.
Exelon 4, 5 mg tvrdé tobolky, které obsahují špinavě bílý až nažloutlý prášek, mají červenou vrchní i spodní část, s bílým potiskem „ EXELON 4, 5 mg “ na spodní části.
Exelon 6, 0 mg tvrdé tobolky, které obsahují špinavě bílý až nažloutlý prášek, mají červenou vrchní a oranžovou spodní část, s červeným potiskem „ EXELON 6 mg “ na spodní části.
Všechna balení ale nemusí být dostupná na trhu ve Vaší zemi.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E- 08210 Barberà del Vallès, Barcelona Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Pharma Tel.: +36 1 457 65 00
128 Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
129 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Exelon 2 mg/ ml perorální roztok rivastigminum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Exelon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Exelon užívat 3.
Jak se Exelon užívá 4.
Možné nežádoucí účinky 5.
Jak Exelon uchovávat 6.
Další informace
1.
CO JE EXELON A K ČEMU SE POUŽÍVÁ
Exelon patří do skupiny látek, které se nazývají inhibitory cholinesterázy.
Exelon je určen pro léčbu poruch paměti u pacientů trpících Alzheimerovou nemocí.
Exelon je určen pro léčbu demence u pacientů s Parkinsonovou nemocí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EXELON UŽÍVAT
Před užíváním přípravku Exelon je důležité, abyste si přečetl( a) následující část a prodiskutoval( a) jakékoli případné otázky se svým lékařem.
- jestliže jste alergický/ á (přecitlivělý/ á) na rivastigmin nebo na kteroukoli další složku přípravku
Exelon.
- jestliže máte těžké onemocnění jater.
Zvláštní opatrnosti při použití přípravku Exelon je zapotřebí
- jestliže máte nebo jste někdy měl( a) poruchu funkce ledvin nebo jater, nepravidelnou srdeční
akci, aktivní vřed žaludku, astma nebo těžké onemocnění dýchacího traktu, obtíže při močení nebo epileptické záchvaty (křeče nebo záchvaty křečí), bude možná nutné, aby Vás lékař v průběhu užívání tohoto léku sledoval podrobněji;
- jestliže jste neužil( a) Exelon po několik dnů, neužívejte další dávku, dokud o tom neřeknete
svému lékaři.
- jestliže pociťujete žaludeční potíže, jako je nevolnost (pocit na zvracení) a zvracení
- jestliže máte nízkou tělesnou hmostnost
- jestliže trpíte třesem
Jestliže se Vás týká cokoliv z výše uvedeného, bude možná nutné, aby Vás lékař v průběhu užívání tohoto léku sledoval podrobněji.
Používání Exelonu u dětí a dospívajících (ve věku do 18 let) se nedoporučuje.
130 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud během užívání přípravku Exelon musíte podstoupit chirurgický výkon, měl( a) byste o tom informovat lékaře ještě dříve, než Vám budou podána jakákoli anestetika, protože Exelon může během anestezie prohloubit účinky některých léků snižujících napětí svalů (myorelaxancia).
Exelon by neměl být užíván současně s dalšími léky s podobnými účinky.
Exelon může vzájemně působit s léky, které mají anticholinergní účinky (léky používané k uvolnění stahů nebo křečí žaludku, léky pro léčbu Parkinsonovy choroby nebo pro předcházení nevolnosti při cestování).
Těhotenství a kojení Pokud to není nezbytně nutné, je vhodnější neužívat Exelon během těhotenství.
Pokud v průběhu léčby otěhotníte, informujte o tom svého lékaře.
Ženy, které užívají Exelon, by neměly kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Vaše onemocnění může narušit schopnost řídit nebo obsluhovat stroje, takže tyto činnosti nesmíte provádět, pokud Vám lékař neřekne, že je to pro Vás bezpečné.
Exelon může vyvolat závratě a ospalost, a to zvláště na počátku léčby nebo při zvýšení dávky.
Pokud se u Vás tyto účinky objeví, neměl( a) byste řídit ani obsluhovat žádné stroje.
Důležité informace o některých složkách Exelonu Jednou z neúčinných pomocných látek perorálního roztoku Exelonu je benzoan sodný.
Kyselina benzoová mírně dráždí kůži, oči a sliznice.
3.
JAK SE EXELON UŽÍVÁ
Vždy užívejte Exelon přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Vyjměte přiloženou ústní dávkovací sříkačku z ochranného krytu.
Pomocí této stříkačky nasajte z lahvičky předepsané množství Exelonu perorálního roztoku.
Každá dávka Exelonu perorálního roztoku by měla být polknuta přímo ze stříkačky.
Měl( a) byste užívat Exelon dvakrát denně spolu s jídlem (ráno a večer).
Váš lékař Vám řekne, jakou dávku přípravku Exelon budete užívat, s tím, že úvodní dávka bude nízká a bude se postupně zvyšovat v závislosti na tom, jak budete na léčbu reagovat.
Nejvyšší doporučená dávka je 6, 0 mg dvakrát denně.
Jestliže jste neužil( a) Exelon po několik dnů, neužívejte další dávku, dokud o tom neřeknete svému lékaři.
Aby Vám užívání Vašeho léčivého přípravku přineslo zdravotní prospěch, měl( a) byste jej užívat každý den.
Informujte svého pečovatele / pečovatelku, že užíváte Exelon.
Tento léčivý přípravek by měl předepisovat odborný lékař a Váš lékař by měl pravidelně kontrolovat, zdali má lék žádoucí účinek.
Váš lékař bude v průběhu užívání tohoto léčivého přípravku sledovat Vaši tělesnou hmotnost.
Jestliže jste užil( a) více přípravku Exelon, než jste měl( a) Informujte svého lékaře, pokud zjistíte, že jste náhodně užil( a) více přípravku Exelon, než jste měl( a).
131 přípravku Exelon, se objevila nevolnost, zvracení, průjem, vysoký krevní tlak a halucinace.
Může se také objevit snížení frekvence srdečního rytmu a mdloby.
Jestliže jste zapomněl( a) užít Exelon Jestliže jste zjistil( a), že jste zapomněl( a) užít dávku přípravku Exelon, počkejte a užijte až další dávku v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Exelon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při zahájení užívání Vašeho přípravku nebo při zvýšení dávky můžete mít větší sklon k výskytu nežádoucích účinků.
Nežádoucí účinky postupně vymizí nejpravděpodobněji důsledkem toho, že si Vaše tělo na přípravek zvykne.
Velmi častými nežádoucími účinky (více než 1 pacient z 10) jsou závrať, nevolnost (pocit na zvracení), zvracení, průjem a ztráta chuti k jídlu.
Častými nežádoucími účinky (mezi 1 až 10 pacientů ze 100) jsou pálení žáhy, bolest žaludku, bolest hlavy, neklid, zmatenost, slabost, únava, pocení, celkový pocit indispozice, pokles tělesné hmotnosti a třes.
Méně často (mezi 1 a 10 pacienty z 1 000) si pacienti stěžovali na depresi, poruchy spánku, změny jaterních funkcí, mdloby nebo náhodné pády.
Vzácně (mezi 1 a 10 pacienty z 10 000) se u pacientů vyskytla bolest na hrudi, epileptické záchvaty (křeče nebo záchvaty křečí), vyrážky, žaludeční a dvanáctníkové vředy.
Velmi vzácně (méně než u 1 pacienta z 10 000) se u pacientů vyskytlo krvácení do trávicí soustavy (krev ve stolici nebo při zvracení), infekce močových cest, zánět slinivky břišní (prudká bolest v horní části břicha často s nevolností a zvracením), silné zvracení, které může vést k protržení jícnu (část trávicí trubice mezi hltanem a žaludkem), potíže se srdečním rytmem (jak zrychlení, tak zpomalení), vysoký krevní tlak, halucinace, zhoršení Parkinsonovy choroby nebo vývoj podobných příznaků (ztuhnutí svalů, obtížné provádění pohybů).
Není známo (z dostupných údajů nelze určit frekvenci nežádoucího účinku): silné zvracení, které může vést k protržení jícnu (trubice, která spojuje dutinu ústní a žaludek).
Pacienti trpící demencí spojenou s Parkinsonovou nemocí pociťují některé nežádoucí účinky ve větší míře a vyskutují se u nich také některé další nežádoucí účinky: třes (velmi často), poruchy spánku, úzkost, nervozita, zhoršení Parkinsonovy nemoci nebo rozvoj podobných příznaků (svalová ztuhlost, potíže s provedením pohybů), abnormálně pomalé nebo nekontrolované pohyby, pomalý tlukot srdce, nadměrné slinění a pocit dehydratace (často), nepravidelný srdeční rytmus a špatná kontrola pohybu (méně často).
Další nežádoucí účinky, které byly zaznamenány v souvislosti s Exelonem transdermálními náplastmi: silná zmatenost, úzkost, horečka (časté).
Pokud se takovéto příznaky objeví, obraťte se na svého lékaře, protože je možné, že budete potřebovat lékařskou pomoc.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EXELON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se
132 vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
Uchovávejte ve vzpřímené pozici.
Exelon perorální roztok by měl být spotřebován do 1 měsíce po otevření lahvičky.
6.
DALŠÍ INFORMACE
Co Exelon obsahuje
- Léčivou látkou je rivastigmini hydrogenotartras.
Jeden ml obsahuje rivastigmini
hydrogenotartras odpovídající 2, 0 mg báze rivastigminu.
- Pomocnými látkami jsou natrium- benzoát, kyselina citronová, citronan sodný, chinolinová žluť
(E104) a čištěná voda.
Jak Exelon vypadá a co obsahuje toto balení Exelon perorální roztok je dodáván jako 50 ml nebo 120 ml čirého, žlutého roztoku (2, 0 mg/ ml base) v hnědých skleněných lahvičkách s bezpečnostním uzávěrem odolávajícím dětem, se zanořenou trubičkou a s vyrovnávací zátkou.
K perorálnímu roztoku je přibalena ústní dávkovací stříkačka, která je v pouzdru z umělé hmoty.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
133
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
134 Návod k užití:
Exelon perorální roztok
1.
Vyjměte dávkovací stříkačku pro ústní podání z ochranného krytu.
Zatlačte dolů a otočte dětským bezpečnostním uzávěrem a otevřete lahvičku.
2.
Ponořte ústí stříkačky do otevřené bílé zátky.
3.
Nasajte předepsanou dávku Exelon perorálního roztoku z lahvičky.
4.
Než vyndáte stříkačku obsahující předepsanou dávku z lahvičky, několikrát píst stlačte a opět nasajte, abyste odstranili velké vzduchové bubliny.
Přítomnost několika malých bublin není významná a na dávku nemá žádný vliv.
135 5.
Polkněte Exelon perorální roztok přímo ze stříkačky nebo prvně zamíchejte s malou skleničkou vody.
Zamíchejte a vypijte celý obsah.
6.
Po použití otřete stříkačku zevně čistým hadříkem a umístěte zpět do ochranného krytu.
Lahvičku uzavřete dětským bezpečnostním uzávěrem.
136 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Exelon 4, 6 mg/ 24 h transdermální náplast Exelon 9, 5 mg/ 24 h transdermální náplast rivastigminum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Exelon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Exelon užívat 3.
Jak se Exelon užívá 4.
Možné nežádoucí účinky 5.
Jak Exelon uchovávat 6.
Další informace
1.
CO JE EXELON A K ČEMU SE POUŽÍVÁ
Léčivou látkou Exelonu je rivastigmin.
Rivastigmin patří do skupiny látek, které se nazývají inhibitory cholinesterázy.
Exelon se používá k léčbě poruch paměti u pacientů s Alzheimerovou chorobou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EXELON UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na rivastigmin (léčivou látku v náplastech Exelon) nebo
na kteroukoli další složku přípravku, které jsou uvedené v bodě 6 této příbalové informace.
- jestliže máte nebo jste někdy měl( a) alergickou reakci na podobný druh léčiva.
Pokud se Vás něco z toho týká, řekněte to svému lékaři a Exelon transdermální náplasti si neaplikujte.
Zvláštní opatrnosti při použití Exelonu
- jestliže máte nebo jste někdy měl( a) nepravidelnou srdeční akci.
- jestliže máte nebo jste někdy měl( a) vřed žaludku.
- jestliže máte nebo jste někdy měl( a) obtíže při močení.
- jestliže máte nebo jste někdy měl( a) epileptické záchvaty.
- jestliže máte nebo jste někdy měl( a) astma nebo těžké onemocnění dýchacích cest.
- jestliže trpíte třesem.
- jestliže máte nízkou tělesnou hmotnost.
- jestliže máte poruchu funkce ledvin.
Pokud se Vás cokoli z toho týká, Váš lékař Vás musí v průběhu Vaší léčby pozorně kontrolovat.
Pokud si po několik dnů nenalepíte náplast, neaplikujte další náplast dříve, než se poradíte s Vaším lékařem.
Používání Exelonu u dětí a dospívajících (ve věku do 18 let) se nedoporučuje.
137 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Může dojít k vzájemnému působení přípravku Exelon a anticholinergních léků (to jsou léky, které se užívají na zmírnění žaludečních křečí nebo spasmů, k léčbě Parkinsonovy choroby nebo k prevenci nevolnosti při cestování).
Pokud během používání Exelon transdermálních náplastí musíte podstoupit chirurgický výkon, informujte lékaře o tom, že je používáte, protože mohou během anestezie prohloubit účinky některých léků snižujících napětí svalů.
Používání Exelonu s jídlem a pitím Jídlo ani pití nemá žádný vliv na používání Exelon transdermálních náplastí, protože rivastigmin vstupuje do krevního řečiště přes kůži.
Těhotenství a kojení Jestliže jste těhotná nebo plánujete těhotenství, informujte o tom svého lékaře.
Jestliže jste těhotná, je třeba posoudit prospěch léčby přípravkem Exelon transdermální náplasti oproti možným účinkům na Vaše nenarozené dítě.
Během léčby přípravkem Exelon transdermální náplasti byste neměla kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Váš lékař Vám řekne, zdali s Vaším onemocněním můžete bezpečně řídit nebo obsluhovat stroje.
Exelon transdermální náplasti může způsobit mdloby nebo těžkou zmatenost.
Pokud se cítíte na omdlení nebo jste dezorientovaný( á), neřiďte dopravní prostředek, ani neobsluhujte stroje nebo nevykonávejte jiné činnosti vyžadující Vaši pozornost.
3.
JAK SE EXELON UŽÍVÁ
Vždy používejte Exelon transdermální náplasti přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
DŮLEŽITÉ UPOZORNĚNÍ:
Nelepte najednou více než jednu náplast Exelonu.
Dříve než si nalepíte novou náplast, odstraňte náplast z předchozího dne.
Náplast nepřestřihávejte.
Jak se zahajuje léčba Váš lékař Vám řekne, která Exelon transdermální náplast je pro Vás nejvhodnější. • Léčba se obvykle zahajuje náplastí Exelon 4, 6 mg/ 24 h. • Obvyklá denní dávka je Exelon 9, 5 mg/ 24 h. • Nelepte si najednou více než jednu transdermální náplast, kterou vždy po 24 hodinách nahraďte novou transdermální náplastí.
V průběhu léčby Vám Váš lékař může upravit dávkování tak, aby vyhovovalo Vašim individuálním potřebám.
Pokud si v průběhu několika dní náplast nenalepíte, oznamte to svému lékaři dříve, než si nalepíte další náplast.
138 Na jaké místo Exelon transdermální náplasti aplikovat
- Náplast aplikujte na horní nebo spodní část zad, horní část
paže nebo na hrudník (nelepte na prsa).
Nelepte na místa, kde přiléhá oblečení a náplast by se mohla odtrhnout.
Před nalepením náplasti se ujistěte, že kůže:
- je čistá, suchá a holá,
- není zapudrovaná, je zbavená oleje, pleťového mléka a
krému, aby se náplast důkladně přilepila na kůži,
- není poraněná, bez vyrážky a/ nebo podráždění.
Při výměně náplasti aplikujte novou náplast pokaždé na jiné místo na kůži (např. jeden den na pravou stranu těla, pak druhý den na levou stranu, nebo jeden den na horní část těla, a potom druhý den na spodní část).
Nelepte novou náplast podruhé na stejné místo na kůži v průběhu 14 dnů.
Jak Exelon transdermální náplasti aplikovat Exelon náplasti jsou tenké, neprůhledné náplasti z umělé hmoty, které se lepí na kůži.
Jedna náplast je zatavená v sáčku, z něhož ji před nalepením vyjmete.
Neotvírejte sáček nebo nevyjímejte náplast dříve, než v okamžiku, kdy potřebujete náplast nalepit.
- Každá náplast je jednotlivě zatavená v ochranném obalu.
Měl( a) byste otevřít sáček pouze tehdy, až když si potřebujete náplast nalepit.
Nůžkami ustřihněte sáček v naznačeném místě tečkované linie a náplast vyjměte ze sáčku.
- Ochranná vrstva kryje lepicí stranu náplasti.
Odstraňte jednu stranu ochranné vrstvy, ale nedotýkejte se prsty lepivé strany náplasti.
- Přiložte lepivou část náplasti na horní nebo spodní část zad,
horní část paže nebo hrudník, a pak odstraňte druhou část ochranné vrstvy.
- Potom rukou silně přitlačte náplast na kůži, aby rovněž
přilnula pevně i v rozích.
Pokud Vám to pomůže, zapište si na náplast, například tenkým kuličkovým perem, den v týdnu.
Náplast má být nalepena nepřetržitě až do té doby, kdy ji nahradíte novou náplastí.
Když si aplikujete novou náplast, můžete vyzkoušet různá místa na těle, která jsou Vám nejpohodlnější a kde se nebude oblečení otírat o náplast.
139 Jak Exelon transdermální náplasti odstranit Jemně zatáhněte za roh náplasti a úplně ji odstraňte z kůže.
Jak Exelon transdermální náplasti zlikvidovat Po odstranění náplasti ji přeložte napůl lepivými stranami k sobě a stiskněte.
Vraťte použitou náplast zpět do původního obalu a zlikvidujte tak, aby nepřišla do ruky dětem.
Nedotýkejte se prsty očí, umyjte si ruce mýdlem a vodou poté, co náplast odstraníte.
Jestliže je ve Vašem městě či obci běžný domovní odpad svážen do spalovny, můžete náplast vyhodit do domácího odpadu.
Jinak vraťte použité náplasti do lékárny, pokud možno v původním obalu.
Můžete mít nalepené Exelon transdermální náplasti při koupání, plavání nebo opalování? • Koupání, plavání nebo sprchování nemá vliv na nalepenou náplast.
Nicméně se ujistěte, že se náplast během těchto činností neuvolnila. • Nevystavujte náplast žádným vnějším zdrojům tepla (např. nadměrnému slunečnímu záření, v sauně, solariu) po delší dobu.
Co dělat, když se náplast odlepí Jestliže se náplast odlepí, nalepte si novou náplast na zbytek dne, a potom ji odstraňte ve stejné době jako obvykle.
Kdy a jak dlouho aplikovat Exelon transdermální náplasti Aby byla léčba prospěšná, musíte si lepit náplasti každý den, pokud možno ve stejnou dobu.
Jestliže jste použil( a) více přípravku Exelon, než jste měl( a) Jestliže si omylem nalepíte víc než jednu náplast, odstraňte všechny náplasti z kůže a svého lékaře informujte o tom, co se stalo.
Můžete potřebovat lékařskou pomoc.
U některých lidí, kteří si nalepili více náplastí Exelon, se vyskytl pocit nevolnosti (nauzea), bylo jim špatně (zvracení), měli průjem, vysoký krevní tlak a halucinace.
Také se může objevit pomalý tlukot srdce a mdloby.
Jestliže jste zapomněl( a) použít Exelon Jakmile zjistíte, že jste si zapomněl( a) náplast nalepit, ihned to udělejte.
Další náplast si aplikujte v obvyklém čase dalšího dne.
Nenalepujte si dvě náplasti, abyste nahradil( a) tu, na kterou jste zapomněl( a).
Jestliže jste přestal( a) používat Exelon Jestliže jste přestal( a) používat náplast, oznamte to svému lékaři nebo lékárníkovi.
Jestliže jste si nenalepil( a) náplast Exelon po několik dnů, neaplikujte novou náplast, dokud to neoznámíte svému lékaři.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Exelon transdermální náplasti nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Třeba budete pozorovat nežádoucí účinky častěji při zahájení Vaší léčby nebo při zvýšení dávky.
Žaludeční (zažívací) reakce jako například pocit nevolnosti (nauzea) a nevolnost (zvracení) jsou časté nežádoucí účinky (u méně než 1 pacienta z 10 ale více než 1 pacienta ze 100).
Další časté nežádoucí účinky jsou: průjem, pálení žáhy, žaludeční bolesti, ztráta chuti k jídlu, úbytek tělesné hmotnosti, infekce
140 močových cest, bolesti hlavy, slabost, únava, úzkost, deprese, mdloby, vyrážka, reakce kůže v místě aplikace (zčervenání, svědění, podráždění, otok), těžká zmatenost a horečka.
Některé nežádoucí účinky mohou být vážnější:
Méně časté nežádoucí účinky (u méně než 1 pacienta ze 100 ale u více než 1 pacienta z 1. 000): potíže se srdečním rytmem (pomalý tlukot srdce) a žaludeční vředy; velmi vzácné (u méně než 1 pacienta z 10. 000): ztuhnutí končetin a třes rukou.
Pokud se něco z toho u Vás objeví, odstraňte náplast a oznamte to okamžitě svému lékaři.
Další nežádoucí účinky, které byly hlášeny u přípravku Exelon tobolky nebo perorální roztok, jsou:
Velmi časté (více než 1 pacient z 10): závratě.
Časté (méně než 1 pacient z 10, ale více než 1 ze 100 pacientů): neklid, ospalost, celkový pocit indispozice, chvění, zmatenost a zvýšené pocení.
Méně časté (méně než 1 pacient ze 100, ale více než jeden z 1. 000 pacientů): poruchy spánku, změny jaterních funkcí a náhodné pády.
Vzácné (méně než 1 pacient z 1. 000, ale více než 1 z 10. 000 pacientů): křeče, žaludeční vředy a bolest na hrudi (pravděpodobně způsobená náhlým zúžením věnčitých tepen (cévy, které vyživují srdeční sval).
Velmi vzácné (méně než 1 pacient z 10. 000): nepravidelný srdeční tep (např. rychlý srdeční tep), vysoký krevní tlak, zánět slinivky břišní (prudká bolest v horní části břicha, často při nevolnosti a zvracení), krvácení do trávicí soustavy (krev ve stolici nebo při zvracení), halucinace.
Rovněž byl hlášen výskyt silného zvracení, které může vést k protržení jícnu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EXELON UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Exelon nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a sáčku.
Doba
použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Neuchovávejte při teplotě nad 25°C.
- Až do použití ponechte transdermální náplast v sáčku.
- Nepoužívejte Exelon, pokud si všimnete poškození nebo známek manipulace.
6.
DALŠÍ INFORMACE
Co Exelon obsahuje
- Léčivou látkou je rivastigmin.
-
Jedna náplast o velikosti 5 cm2 obsahuje 9 mg rivastigminu.
-
Jedna náplast o velikosti 10 cm2 obsahuje 18 mg rivastigminu.
- Pomocnými látkami jsou: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a
butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovaná pegoterátová fólie.
Jak Exelon vypadá a co obsahuje toto balení Transdermální náplast je tenká, skládající se ze tří vrstev.
Vnější strana náplasti je béžová a označená následovně:
- „ Exelon “, „ 4. 6 mg/ 24 h “ a „ AMCX “,
- „ Exelon “, „ 9. 5 mg/ 24 h “ a „ BHDI “.
141 Jedna transdermální náplast je jednotlivě zatavená v sáčku.
Náplasti jsou dostupné v balení, které obsahuje 7 nebo 30 sáčků, a ve vícečetném balení, které obsahuje 60 (2x 30) nebo 90 (3x 30) sáčků.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Tel: +40 21 31299 01
142 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
143
European Medicines Agency
EMEA/ H/ C/ 716
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EXFORGE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Exforge?
Exforge je léčivý přípravek obsahující dvě účinné látky: amlodipin a valsartan.
Je dostupný ve formě tablet (tmavě žlutých, kulatých:
5 mg amlodipinu a 80 mg valsartanu; tmavě žlutých, oválných:
5 mg amlodipinu a 160 mg valsartanu; světle žlutých, oválných:
10 mg amlodipinu a 160 mg valsartanu).
Na co se přípravek Exforge používá?
Přípravek Exforge se používá k léčbě pacientů s esenciální hypertenzí (vysokým krevním tlakem), u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného amlodipinu nebo valsartanu.
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Nedoporučuje se podávání přípravku Exforge pacientům mladším 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Exforge používá?
Přípravek Exforge se užívá ústy, jedna tableta jednou denně, zapíjí se vodou, spolu s jídlem nebo nezávisle na jídle.
Použité dávkování přípravku Exforge závisí na dávkách amlodipinu nebo valsartanu, které pacient užíval předtím.
Může být třeba, aby pacient před přechodem na kombinovanou tabletu užíval tablety nebo tobolky odděleně.
Přípravek Exforge by měl být podáván s opatrností u pacientů s onemocněním jater nebo obstrukčním onemocněním žlučových cest (problémy s odtokem žluče).
Jak přípravek Exforge působí?
Přípravek Exforge obsahuje dvě účinné látky: amlodipin a valsartan.
Obě látky jsou antihypertenziva, která byla od poloviny devadesátých let v Evropské unii (EU) dostupná samostatně.
Působí podobným způsobem, a to tak, že snižují krevní tlak tím, že umožňují uvolnění krevních cév.
Snížením krevního tlaku dochází ke zmírnění rizika poškození způsobeného vysokým tlakem, např. mozkové mrtvice.
Amlodipin je blokátor vápníkového (kalciového) kanálu.
Blokuje specifické kanály na povrchu buněk (vápníkové kanály), skrze které normálně vstupují do buněk ionty vápníku.
Když ionty vápníku vstoupí do svalových buněk ve stěnách krevních cév, způsobí tím jejich stažení.
Snížením toku vápníku do těchto buněk chrání amlodipin tyto buňky před kontrakcí a umožňuje tím uvolnění krevních cév.
Valsartan je antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. krevní cévy).
Jak byl přípravek Exforge zkoumán?
Vzhledem k tomu, že se amlodipin a valsartan používají již mnoho let, společnost předložila údaje o obou látkách z dřívějších studií a vědecké literatury, jakož i údaje z nových studií, které používaly kombinaci obou účinných látek.
Bylo provedeno pět hlavních studií, kterých se zúčastnilo 5 200 pacientů, většinou s mírnou až střední hypertenzí.
Dvě studie (zúčastnilo se jich téměř 3 200 pacientů) srovnávaly účinnost amlodipinu, valsartanu, nebo kombinace obou těchto látek s účinností placeba (léčbou neúčinným přípravkem).
Dvě studie (zúčastnilo se jich 1 891 pacientů) srovnávaly účinnost kombinace u pacientů, u nichž nebyla hypertenze dostatečně ovlivněna buď amlodipinem 10 mg, a nebo valsartanem 160 mg.
Pátá, menší studie srovnávala účinnost kombinace s účinností lisinoprilu a hydrochlorotiazidu (jiná kombinace používaná k léčbě hypertenze) u 130 pacientů s těžkou hypertenzí.
Ve všech studiích bylo hlavním měřítkem účinnosti snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Tlak krve byl měřen jako „ výška sloupce rtuti v milimetrech “ (mmHg).
Společnost také předložila důkazy, že hladiny amlodipinu a valsartanu v krvi byly stejné u lidí užívajících Exforge a u lidí užívajících léky odděleně.
Jaký přínos přípravku Exforge byl prokázán v průběhu studií?
Kombinace amlodipinu a valsartanu snižovala krevní tlak účinněji než placebo nebo než valsartan či amlodipin užívané samostatně.
Ve studiích srovnávajících účinnost kombinace u pacientů, kteří již užívali buď amlodipin, nebo valsartan, klesl po osmi týdnech krevní tlak u pacientů užívajících samotný valsartan o 6, 6 mmHg ve srovnání s 9, 6 mmHg u pacientů užívajících navíc amlodipin 5 mg a s 11, 4 mmHg u pacientů užívajících navíc amlodipin 10 mg.
U pacientů užívajících pouze amlodipin klesl o 10, 0 mmHg ve srovnání s 11, 8 mmHg u pacientů užívajících navíc valsartan 160 mg.
Jaká rizika jsou spojena s přípravkem Exforge?
Mezi nejběžnější vedlejší účinky přípravku Exforge (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, nazofaryngitida (zánět nosu a hrdla), influenza (chřipka), různé typy edému (otok), vyčerpání (únava), návaly (zarudnutí), asténie (slabost) a pocit horka.
Úplný seznam vedlejších účinků přípravku Exforge je uveden v příbalových informacích.
Přípravek Exforge by neměli užívat pacienti s možnou přecitlivělostí (alergií) na amlodipin nebo jiné léky patřící do skupiny ‘ derivátů dihydropyridinů ’, na valsartan nebo na kteroukoli jinou složku přípravku.
Nesmějí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Jeho užívání v průběhu prvních tří měsícù těhotenství se nedoporučuje.
Přípravek Exforge by rovněž neměli užívat pacienti se závažným onemocněním jater, ledvin nebo žlučových cest nebo pacienti léčení dialýzou (metoda čištění krve).
Na základě čeho byl přípravek Exforge schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Exforge v rámci léčby esenciální hypertenze u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného amlodipinu nebo valsartanu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Exforge bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Exforge:
Evropská komise udělila rozhodnutí o registraci přípravku Exforge platné v celé Evropské unii společnosti Novartis Europharm Limited dne 17. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Exforge je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
číslo EU EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033 EU/ 1/ 06/ 370/ 034 EU/ 1/ 06/ 370/ 035 EU/ 1/ 06/ 370/ 036
Smyšlený název Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge
Síla 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Léková forma Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC)
Velikost balení 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 280 tablet (4 x 70) 280 tablet (4 x 70) 280 tablet (4 x 70)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Exforge 5 mg/ 80 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg amlodipinum (jako amlodipini besilas) a 80 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, kulatá potahovaná tableta se zkosenými okraji, potištěná „ NVR “ na straně jedné a „ NV “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Exforge je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Exforge je jedna tableta denně.
Exforge 5 mg/ 80 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 5 mg nebo valsartanem 80 mg.
Exforge může být užíván s jídlem nebo nalačno.
Exforge se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na Exforge obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Exforge nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
2 Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
Děti a mladiství Podávání přípravku Exforge pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Exforge pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Exforge se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího Exforge objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Exforge pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Exforge pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají Exforge, musí být věnována zvláštní pozornost.
3 Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Exforge.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Exforge nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
4 Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace nedoporučuje.
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Exforge a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
5 Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Zkušenosti s použitím Exforge u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost Exforge byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Vzácné:
Poruchy nervového systému
Časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
6
Časté: poruchy Méně časté:
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan
(mg)
40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 8, 0 3, 1 10, 3
5, 5 2, 3 4, 8 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve na jednu ze složek (amlodipin nebo valsartan) by mohly být také potenciálními nežádoucími účinky u přípravku Exforge, i když nebyly v klinických studiích nebo po uvedení na trh s tímto přípravkem pozorovány.
Amlodipin Časté Méně časté
Zvracení.
Alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykemie, impotence, zvýšená frekvence močení, leukopenie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopenie, vaskulitida, angioedém a erytéma multiforme.
Vzácné
Arytmie, infarkt myokardu, Ve vzácných případech se především u pacientů s vážným onemocněním koronárních cév projevila zvýšená četnost, délka trvání nebo závažnost záchvatů anginy pectoris nebo akutního infarktu myokardu na začátku léčby blokátory kalciových kanálů nebo po zvýšení jejich dávek.
Také byla hlášena arytmie (včetně ventrikulární tachykardie a fibrilace síní).
Tyto nežádoucí účinky nemusí být odlišitelné od etiologie výše uvedených onemocnění.
Velmi vzácné
Cholestatická žloutenka, zvýšení AST a ALT, purpura, vyrážka a pruritus.
Byly hlášeny výjimečné případy extrapyramidového syndromu.
7 Valsartan Není známo
Snížení hemoglobinu, snížení hematokritu, neutropenie, trombocytopenie, zvýšení hladiny draslíku v séru, zvýšení hodnot jaterních testů včetně zvýšení hladiny bilirubinu v séru, selhání ledvin a zhoršení jejich funkce, zvýšení hladiny kreatininu v séru, angioedém, myalgie, vaskulitida, hypersensitivita včetně sérové nemoci.
4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Exforge.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
Předávkování amlodipinem může mít za následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Exforge vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Exforge kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka Exforge inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
8 Stejně jako u ostatních blokátorů kalciových kanálů bylo hemodynamickými měřeními srdeční funkce v klidu nebo během zátěže (nebo při kardiostimulaci) u pacientů léčených amlodipinem s normální ventrikulární funkcí obvykle demonstrováno malé zvýšení srdečního indexu bez signifikantního vlivu na dP/ dt nebo na koncový diastolický tlak v levé komoře a na objem.
V hemodynamických studiích nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně Exforge ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni
9 kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně kontrolován amlodipinem v dávce 10 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg, oproti 67% pacientů, kteří byli i nadále léčeni pouze amlodipinem 10 mg.
Přidání valsartanu 160 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Exforge byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil Exforge, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek Exforge udržován po dobu delší než jeden rok.
Náhlé vysazení Exforge nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Exforge.
Exforge nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u skupiny nalačno podobné.
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
Amlodipin/ Valsartan Po perorálním podání přípravku Exforge jsou vrcholové plazmatické koncentrace valsartanu a amlodipinu dosaženy za 3 hodiny (valsartan), resp.
Rychlost a rozsah absorpce Exforge jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
11 5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky 160 mg valsartanu).
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
12 6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027 EU/ 1/ 06/ 370/ 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
17. 01. 2007
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Exforge 5 mg/ 160 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg amlodipinum (jako amlodipini besilas) a 160 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, oválná potahovaná tableta, potištěná „ NVR “ na jedné straně a „ ECE “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Exforge je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Exforge je jedna tableta denně.
Exforge 5 mg/ 160 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 5 mg nebo valsartanem 160 mg.
Exforge může být užíván s jídlem nebo nalačno.
Exforge se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na Exforge obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Exforge nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
15 Děti a mladiství Podávání přípravku Exforge pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Exforge pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Exforge se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího Exforge objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Exforge pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Exforge pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají Exforge, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
16 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Exforge.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Exforge nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
17 Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace nedoporučuje.
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Exforge a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
18 Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Zkušenosti s použitím Exforge u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost Exforge byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Vzácné:
Poruchy nervového systému
Časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
19 Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Časté: poruchy Méně časté:
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan
(mg)
40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 8, 0 3, 1 10, 3
5, 5 2, 3 4, 8 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve na jednu ze složek (amlodipin nebo valsartan) by mohly být také potenciálními nežádoucími účinky u přípravku Exforge, i když nebyly v klinických studiích nebo po uvedení na trh s tímto přípravkem pozorovány.
Amlodipin Časté Méně časté
Zvracení.
Alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykemie, impotence, zvýšená frekvence močení, leukopenie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopenie, vaskulitida, angioedém a erytéma multiforme.
Vzácné
Arytmie, infarkt myokardu, Ve vzácných případech se především u pacientů s vážným onemocněním koronárních cév projevila zvýšená četnost, délka trvání nebo závažnost záchvatů anginy pectoris nebo akutního infarktu myokardu na začátku léčby blokátory kalciových kanálů nebo po zvýšení jejich dávek.
Také byla hlášena arytmie (včetně ventrikulární tachykardie a fibrilace síní).
Tyto nežádoucí účinky nemusí být odlišitelné od etiologie výše uvedených onemocnění.
20 Velmi vzácné
Cholestatická žloutenka, zvýšení AST a ALT, purpura, vyrážka a pruritus.
Byly hlášeny výjimečné případy extrapyramidového syndromu.
Není známo
Snížení hemoglobinu, snížení hematokritu, neutropenie, trombocytopenie, zvýšení hladiny draslíku v séru, zvýšení hodnot jaterních testů včetně zvýšení hladiny bilirubinu v séru, selhání ledvin a zhoršení jejich funkce, zvýšení hladiny kreatininu v séru, angioedém, myalgie, vaskulitida, hypersensitivita včetně sérové nemoci.
4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Exforge.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
Předávkování amlodipinem může mít za následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Exforge vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Exforge kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka Exforge inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
21 U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
Stejně jako u ostatních blokátorů kalciových kanálů bylo hemodynamickými měřeními srdeční funkce v klidu nebo během zátěže (nebo při kardiostimulaci) u pacientů léčených amlodipinem s normální ventrikulární funkcí obvykle demonstrováno malé zvýšení srdečního indexu bez signifikantního vlivu na dP/ dt nebo na koncový diastolický tlak v levé komoře a na objem.
V hemodynamických studiích nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně Exforge ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
22 Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně kontrolován amlodipinem v dávce 10 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg, oproti 67% pacientů, kteří byli i nadále léčeni pouze amlodipinem 10 mg.
Přidání valsartanu 160 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Exforge byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil Exforge, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek Exforge udržován po dobu delší než jeden rok.
Náhlé vysazení Exforge nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Exforge.
Exforge nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u skupiny nalačno podobné.
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
Amlodipin/ Valsartan Po perorálním podání přípravku Exforge jsou vrcholové plazmatické koncentrace valsartanu a amlodipinu dosaženy za 3 hodiny (valsartan), resp.
Rychlost a rozsah absorpce Exforge jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
24 5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky 160 mg valsartanu).
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
25 6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Balení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030 EU/ 1/ 06/ 370/ 035
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
17. 01. 2007
DATUM REVIZE TEXTU
26 1.
NÁZEV PŘÍPRAVKU
Exforge 10 mg/ 160 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 10 mg of amlodipinum (jako amlodipini besilas) a 160 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světle žlutá, oválná potahovaná tableta, potištěná „ NVR “ na jedné straně a „ UIC “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Exforge je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Exforge je jedna tableta denně.
Exforge 10 mg/ 160 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 10 mg nebo valsartanem 160 mg nebo přípravkem Exforge 5 mg/ 160 mg.
Exforge může být užíván s jídlem nebo nalačno.
Exforge se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na Exforge obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Exforge nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
27 Děti a mladiství Podávání přípravku Exforge pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Exforge pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Exforge se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího Exforge objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Exforge pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Exforge pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají Exforge, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
28 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Exforge.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Exforge nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
29 Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace nedoporučuje.
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Exforge a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
30 Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Zkušenosti s použitím Exforge u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost Exforge byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Vzácné:
Poruchy nervového systému
Časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
31 Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Časté: poruchy Méně časté:
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan
(mg)
40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 8, 0 3, 1 10, 3
5, 5 2, 3 4, 8 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve na jednu ze složek (amlodipin nebo valsartan) by mohly být také potenciálními nežádoucími účinky u přípravku Exforge, i když nebyly v klinických studiích nebo po uvedení na trh s tímto přípravkem pozorovány.
Amlodipin Časté Méně časté
Zvracení.
Alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykemie, impotence, zvýšená frekvence močení, leukopenie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopenie, vaskulitida, angioedém a erytéma multiforme.
Vzácné
Arytmie, infarkt myokardu, Ve vzácných případech se především u pacientů s vážným onemocněním koronárních cév projevila zvýšená četnost, délka trvání nebo závažnost záchvatů anginy pectoris nebo akutního infarktu myokardu na začátku léčby blokátory kalciových kanálů nebo po zvýšení jejich dávek.
Také byla hlášena arytmie (včetně ventrikulární tachykardie a fibrilace síní).
Tyto nežádoucí účinky nemusí být odlišitelné od etiologie výše uvedených onemocnění.
32 Velmi vzácné
Cholestatická žloutenka, zvýšení AST a ALT, purpura, vyrážka a pruritus.
Byly hlášeny výjimečné případy extrapyramidového syndromu.
Není známo
Snížení hemoglobinu, snížení hematokritu, neutropenie, trombocytopenie, zvýšení hladiny draslíku v séru, zvýšení hodnot jaterních testů včetně zvýšení hladiny bilirubinu v séru, selhání ledvin a zhoršení jejich funkce, zvýšení hladiny kreatininu v séru, angioedém, myalgie, vaskulitida, hypersensitivita včetně sérové nemoci.
4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Exforge.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
Předávkování amlodipinem může mít za následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Exforge vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Exforge kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka Exforge inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
33 U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
Stejně jako u ostatních blokátorů kalciových kanálů bylo hemodynamickými měřeními srdeční funkce v klidu nebo během zátěže (nebo při kardiostimulaci) u pacientů léčených amlodipinem s normální ventrikulární funkcí obvykle demonstrováno malé zvýšení srdečního indexu bez signifikantního vlivu na dP/ dt nebo na koncový diastolický tlak v levé komoře a na objem.
V hemodynamických studiích nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně Exforge ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
34 Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně kontrolován amlodipinem v dávce 10 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg, oproti 67% pacientů, kteří byli i nadále léčeni pouze amlodipinem 10 mg.
Přidání valsartanu 160 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Exforge byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil Exforge, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek Exforge udržován po dobu delší než jeden rok.
Náhlé vysazení Exforge nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Exforge.
Exforge nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u skupiny nalačno podobné.
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
Amlodipin/ Valsartan Po perorálním podání přípravku Exforge jsou vrcholové plazmatické koncentrace valsartanu a amlodipinu dosaženy za 3 hodiny (valsartan), resp.
Rychlost a rozsah absorpce Exforge jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
36 5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky 160 mg valsartanu).
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Červený oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
37 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Balení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033 EU/ 1/ 06/ 370/ 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
17. 01. 2007
DATUM REVIZE TEXTU
38 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
39 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
40 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA PRO JEDNOTIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
43 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exforge 5 mg/ 80 mg
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
45 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 370/ 034
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exforge 5 mg/ 80 mg
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
47 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 370/ 034
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exforge 5 mg/ 80 mg
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
50 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exforge 5 mg/ 160 mg
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
52 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 370/ 035
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exforge 5 mg/ 160 mg
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
54 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 370/ 035
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exforge 5 mg/ 160 mg
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
57 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exforge 10 mg/ 160 mg
58 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
59 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 370/ 036
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exforge 10 mg/ 160 mg
60 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
61 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 370/ 036
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Exforge 10 mg/ 160 mg
62 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Exforge 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
63 B.
PŘÍBALOVÁ INFORMACE
Exforge 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Exforge a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začneteExforge užívat 3.
Jak se Exforge užívá 4.
Možné nežádoucí účinky 5.
Jak Exforge uchovávat 6.
Další informace
1.
CO JE EXFORGE A K ČEMU SE POUŽÍVÁ
Exforge tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Exforge se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EXFORGE UŽÍVAT
Neužívejte Exforge − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Exforge.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než Exforge užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
Pokud se Vás některý z výše uvedených bodů týká, neužívejte Exforge a řekněte to svému lékaři.
65 Zvláštní opatrnosti při použití přípravku Exforge je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat Exforge.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Exforge se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Exforge dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Exforge s jídlem a pitím Exforge můžete užívat s jídlem i nalačno.
Exforge a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Exforge, protože podávání přípravku Exforge se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Exforge obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Exforge nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Exforge, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Exforge otěhotníte, neprodleně navštivte a informujte svého lékaře.
66 Oznamte svému lékaři, že kojíte.
Léčba přípravkem Exforge se během kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE EXFORGE UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Exforge je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Exforge můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Exforge, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Exforge nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Exforge Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Exforge nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
67 Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Méně časté (postihující méně než 1 ze 100 pacientů):
Závratě, nauzea a bolesti břicha, sucho v ústech, ospalost, brnění nebo znecitlivění rukou nebo chodidel, závratě, zrychlení tepu včetně bušení srdce (palpitace), závratě při postavení se, kašel, průjem, zácpa, kožní vyrážka, zarudnutí kůže, otoky kloubů, bolest zad, bolest kloubů.
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Tyto nežádoucí účinky se mohou vyskytovat v učitých četnostech, které jsou definováno takto: velmi časté: postihují více než 1 uživatele z 10 časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000 vzácné: postihují 1 až 10 uživatelů z 10 000 velmi vzácné: postihují méně než 1 uživatele z 10 000 není známo: četnost z dostupných údajů nelze určit
Zvracení.
Vzácné:
Velmi vzácné:
Zežloutnutí kůže a očního bělma, změny ve výsledcích některých vyšetření funkce jater, purpurové skvrny na kůži, vyrážka a svědění, ztuhlé údy, třes rukou.
Pokles počtu červených krvinek, horečka, bolest v krku nebo vřídky v ústech následkem infekcí, spontánní krvácení nebo modřiny, vysoká hladina draslíku v krvi, neobvyklé výsledky jaterních testů, snížená funkce ledvin a výrazně snížená funkce ledvin, otoky především na obličeji a krku, bolest svalů, vyrážka, purpurově- rudé skvrny, horečka, svědění, alergická reakce.
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EXFORGE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Exforge nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
68 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Exforge, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Exforge obsahuje − Léčivými látkami přípravku Exforge jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 5 mg amlodipinum a 80 mg valsartanum. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172).
Jak Exforege vypadá a co obsahuje toto balení Exforge 5 mg/ 80 mg tablety jsou kulaté a tmavě žluté s „ NVR “ na jedné straně a „ NV “ na druhé straně.
Exforge je dostupný v baleních obsahujících 7, 14, 28, 30, 56, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Norge Novartis Norge AS Tlf: +47 23 05 20 00
69 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
70 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Exforge 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Exforge a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začneteExforge užívat 3.
Jak se Exforge užívá 4.
Možné nežádoucí účinky 5.
Jak Exforge uchovávat 6.
Další informace
1.
CO JE EXFORGE A K ČEMU SE POUŽÍVÁ
Exforge tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Exforge se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EXFORGE UŽÍVAT
Neužívejte Exforge − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Exforge.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než Exforge užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
Pokud se Vás některý z výše uvedených bodů týká, neužívejte Exforge a řekněte to svému lékaři.
71 Zvláštní opatrnosti při použití přípravku Exforge je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat Exforge.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Exforge se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Exforge dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Exforge s jídlem a pitím Exforge můžete užívat s jídlem i nalačno.
Exforge a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Exforge, protože podávání přípravku Exforge se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Exforge obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Exforge nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Exforge, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Exforge otěhotníte, neprodleně navštivte a informujte svého lékaře.
72 Oznamte svému lékaři, že kojíte.
Léčba přípravkem Exforge se během kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE EXFORGE UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Exforge je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Exforge můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Exforge, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Exforge nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Exforge Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Exforge nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
73 Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Méně časté (postihující méně než 1 ze 100 pacientů):
Závratě, nauzea a bolesti břicha, sucho v ústech, ospalost, brnění nebo znecitlivění rukou nebo chodidel, závratě, zrychlení tepu včetně bušení srdce (palpitace), závratě při postavení se, kašel, průjem, zácpa, kožní vyrážka, zarudnutí kůže, otoky kloubů, bolest zad, bolest kloubů.
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Tyto nežádoucí účinky se mohou vyskytovat v učitých četnostech, které jsou definováno takto: velmi časté: postihují více než 1 uživatele z 10 časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000 vzácné: postihují 1 až 10 uživatelů z 10 000 velmi vzácné: postihují méně než 1 uživatele z 10 000 není známo: četnost z dostupných údajů nelze určit
Zvracení.
Vzácné:
Velmi vzácné:
Zežloutnutí kůže a očního bělma, změny ve výsledcích některých vyšetření funkce jater, purpurové skvrny na kůži, vyrážka a svědění, ztuhlé údy, třes rukou.
Pokles počtu červených krvinek, horečka, bolest v krku nebo vřídky v ústech následkem infekcí, spontánní krvácení nebo modřiny, vysoká hladina draslíku v krvi, neobvyklé výsledky jaterních testů, snížená funkce ledvin a výrazně snížená funkce ledvin, otoky především na obličeji a krku, bolest svalů, vyrážka, purpurově- rudé skvrny, horečka, svědění, alergická reakce.
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EXFORGE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Exforge nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
74 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Exforge, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Exforge obsahuje − Léčivými látkami přípravku Exforge jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 5 mg amlodipinu a 160 mg valsartanu. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172).
Jak Exforege vypadá a co obsahuje toto balení Exforge 5 mg/ 160 mg tablety jsou oválné a tmavě žluté s „ NVR “ na jedné straně a „ ECE “ na druhé straně.
Exforge je dostupný v baleních obsahujících 7, 14, 28, 30, 56, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Norge Novartis Norge AS Tlf: +47 23 05 20 00
75 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
76 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Exforge 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Exforge a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začneteExforge užívat 3.
Jak se Exforge užívá 4.
Možné nežádoucí účinky 5.
Jak Exforge uchovávat 6.
Další informace
1.
CO JE EXFORGE A K ČEMU SE POUŽÍVÁ
Exforge tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Exforge se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EXFORGE UŽÍVAT
Neužívejte Exforge − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Exforge.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než Exforge užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
Pokud se Vás některý z výše uvedených bodů týká, neužívejte Exforge a řekněte to svému lékaři.
77 Zvláštní opatrnosti při použití přípravku Exforge je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat Exforge.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Exforge se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Exforge dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Exforge s jídlem a pitím Exforge můžete užívat s jídlem i nalačno.
Exforge a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Exforge, protože podávání přípravku Exforge se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Exforge obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Exforge nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Exforge, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Exforge otěhotníte, neprodleně navštivte a informujte svého lékaře.
78 Oznamte svému lékaři, že kojíte.
Léčba přípravkem Exforge se během kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE EXFORGE UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Exforge je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Exforge můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Exforge, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Exforge nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Exforge Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Exforge nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
79 Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Méně časté (postihující méně než 1 ze 100 pacientů):
Závratě, nauzea a bolesti břicha, sucho v ústech, ospalost, brnění nebo znecitlivění rukou nebo chodidel, závratě, zrychlení tepu včetně bušení srdce (palpitace), závratě při postavení se, kašel, průjem, zácpa, kožní vyrážka, zarudnutí kůže, otoky kloubů, bolest zad, bolest kloubů.
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Tyto nežádoucí účinky se mohou vyskytovat v učitých četnostech, které jsou definováno takto: velmi časté: postihují více než 1 uživatele z 10 časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000 vzácné: postihují 1 až 10 uživatelů z 10 000 velmi vzácné: postihují méně než 1 uživatele z 10 000 není známo: četnost z dostupných údajů nelze určit
Zvracení.
Vzácné:
Velmi vzácné:
Zežloutnutí kůže a očního bělma, změny ve výsledcích některých vyšetření funkce jater, purpurové skvrny na kůži, vyrážka a svědění, ztuhlé údy, třes rukou.
Pokles počtu červených krvinek, horečka, bolest v krku nebo vřídky v ústech následkem infekcí, spontánní krvácení nebo modřiny, vysoká hladina draslíku v krvi, neobvyklé výsledky jaterních testů, snížená funkce ledvin a výrazně snížená funkce ledvin, otoky především na obličeji a krku, bolest svalů, vyrážka, purpurově- rudé skvrny, horečka, svědění, alergická reakce.
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EXFORGE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Exforge nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
80 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Exforge, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Exforge obsahuje − Léčivými látkami přípravku Exforge jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 10 mg amlodipinu a 160 mg valsartanu. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000; mastek, oxid titaničitý (E171) žlutý oxid železitý (E172), červený oxid železitý (E172).
Jak Exforege vypadá a co obsahuje toto balení Exforge 10 mg/ 160 mg tablety jsou oválné a světle žluté s „ NVR “ na jedné straně a „ UIC “ na sruhé straně.
Exforge je dostupný v baleních obsahujících 7, 14, 28, 30, 56, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Norge Novartis Norge AS Tlf: +47 23 05 20 00
81 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
82
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ, KTERÁ MUSEJÍ BÝT PŘIJATA ČLENSKÝMI STÁTY S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
1 • PODMÍNKY NEBO OMEZENÍ, KTERÁ MUSEJÍ BÝT PŘIJATA ČLENSKÝMI STÁTY S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Členské státy musejí zajisti, že v jejich členském státě:
Držitel rozhodnutí o registraci zajistí při uvedení přípravku do oběhu, že všichni lékaři, u kterých se očekává, že budou předepisovat Exjade, obdrží soubor informaci pro lékaře, který obsahuje dále uvedené:
Informaci o přípravku Informaci o přípravku Exjade pro lékaře (brožuru a kapesní kartu) Soubor informací pro pacienta
Informace o přípravku Exjade pro lékaře musí obsahovat následující klíčové prvky:
• Nutnost monitorovat sérový feritin měsíčně
• Informaci, že Exjade způsobuje u některých pacientů zvýšení sérového kreatininu o Nutnost monitorovat sérový kreatinin • Dvakrát před zahájením léčby • Každý týden během prvního měsíce po zahájení léčby nebo při změně léčby • Dále měsíčně
Nutnost snížit dávku o 10 mg/ kg, pokud sérový kreatinin vzroste: • Dospělí: > 33% nad výchozí hodnotu a clearance kreatininu klesne pod spodní hranici normálu (LLN 90 ml/ min.) • Děti: buď vzestup nad horní hranici normálu (ULN) nebo pokles clearance kreatininu pod LLN
Nutnost přerušit léčbu, pokud sérový kreatinin stoupá: • Dospělí a děti: zůstává o > 33% nad výchozí hodnotou nebo clearance kreatininu je nižší než LLN (90 ml/ min.)
Nutnost zvážit biopsii ledvin: • Je- li sérový kreatinin zvýšen a byla- li zjištěna další abnormalita (např. proteinurie, známky Fanconiho syndromu).
• Důležitost měření clearance kreatininu • Stručný přehled metod pro měření clearance kreatininu • Informaci o zvýšení sérových transamináz vyskytujícím se u pacientů léčených přípravkem Exjade o Nutnost stanovení jaterních funkčních testů před léčbou a poté v měsíčních intervalech nebo častěji, je- li to klinicky indikováno o Nepředepisovat pacientům s preexistujícím onemocněním jater o Nutnost přerušit léčbu, zjistí- li se persistující nebo progresivní zvýšení jaterních enzymů. • Nutnost ročního vyšetření sluchu a zraku
• Nutnost pomocné tabulky zdůrazňující stanovení sérového kreatininu před léčbou, clearance kreatininu, proteinurie, jaterních enzymů, feritinu, jako:
Před zahájením léčby
Sérový kreatinin ve Dni - X Sérový kreatinin ve Dni - Y
Hodnota 1 Hodnota 2
X a Y jsou dny (které je nutno určit), kdy je nutno provést stanovení před zahájením léčby.
2 • Vzdělávací program musí nutit lékaře hlásit závažné nežádoucí účinky a dále vybrané nežádoucí účinky: • Všechny závažné nežádoucí účinky • Persistentní a progresivní zvýšení jaterních enzymů • Vzestup hladin sérového kreatininu (> 33% nad počáteční hodnotu) nebo pokles clearance kreatininu (< 90 ml/ min.) • Významnou změnu nalezenou při vyšetření sluchu nebo zraku • Žlučové kameny • Neočekávané nežádoucí účinky podle SPC.
Soubor informací pro pacienta musí zahrnovat následující informace:
Příbalovou informaci pro pacienta Informaci o nutnosti pravidelného sledování sérového kreatininu, clearance kreatininu, proteinurie, jaterních enzymů, feritinu a termínech sledování
Informaci, že může být požadována biopsie ledvin, pokud se vyskytnou závažné abnormality ledvin
Brožurku pro pacienta, kam může lékař zaznamenat výsledky výše uvedeného spolu s dávkou přípravku Exjade
Připomínkové kartičky pro data kontrol
3
European Medicines Agency
EMEA/ H/ C/ 670
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EXJADE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Exjade?
Exjade je léčivý přípravek, který obsahuje účinnou látku deferasirox.
Je dostupný ve formě kulatých rozpustných tablet bílé barvy, jež po smíchání s tekutinou vytvoří suspenzi, kterou pacient může vypít.
Jedna tableta obsahuje 125 mg, 250 mg nebo 500 mg účinné látky deferasiroxu.
Na co se přípravek Exjade používá?
Přípravek Exjade se používá k léčbě stavu označovaného jako chronické přetížení organismu železem (přebytek železa v těle), k němuž dochází v důsledku opakovaného přijímání krevních transfuzí. • Exjade se používá ke snížení množství železa v těle u pacientů ve věku od šesti let, kteří trpí vrozeným onemocněním nazývaným beta thalasémie major a v rámci jeho léčby dostávají často krevní transfuze.
U pacientů, kteří trpí beta thalasémií major, se nevytváří dostatek hemoglobinu (bílkoviny, která se nachází v červených krvinkách a rozvádí kyslík do celého těla) a potřebují pravidelné krevní transfuze.
Časté transfuze jsou definovány jako příjem nejméně 7 ml erytrocytární masy (koncentrovaných červených krvinek) na kilogram tělesné hmotnosti za měsíc. • Exjade se dále používá v případech, kdy nelze použít deferoxamin (jiný léčivý přípravek používaný k léčbě přetížení organismu železem) nebo léčba tímto přípravkem nedostačuje, a to u pacientů trpících jinými typy anémie, u dětí ve věku od 2 do 5 let a u pacientů trpících beta thalasémií major, kteří dostávají méně časté transfuze.
Jelikož počet pacientů s chronickým přetížením organismu železem je nízký, považuje se toto onemocnění za vzácné a přípravek Exjade byl dne 13. března 2002 označen jako léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Exjade používá?
Léčba přípravkem Exjade by měla být zahájena a probíhat pod dohledem lékaře, který má zkušenosti s léčbou chronického přetížení organismu železem v důsledku častých transfuzí.
Přípravkem Exjade mohou být léčeni pouze pacienti, kteří nemají žádné problémy s ledvinami.
Léčba se zahajuje poté, co pacient přijal asi 100 ml koncentrovaných červených krvinek na kilogram tělesné hmotnosti nebo vykazuje- li známky přetížení železem, tj. pokud hladina krevního feritinu (bílkoviny, obsažené v těle, která ukládá železo) překročí hodnotu 1 mg na litr.
Léčba se obvykle zahajuje dávkou 20 mg na kilogram tělesné hmotnosti.
Rovněž lze léčbu zahájit dávkami 10 nebo 30 mg / kg v závislosti na
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. četnosti přijímání transfuzí.
Přípravek Exjade se užívá každý den, nejlépe vždy ve stejnou dobu, nalačno (nejméně 30 minut před jídlem).
Počet tablet o příslušném obsahu léčivé látky, které dohromady budou tvořit požadovanou dávku, se vypočítává na základě pacientovy tělesné hmotnosti.
Tablety se rozpustí rozmícháním ve vodě či ovocném džusu, čímž vznikne suspenze, kterou pacient vypije.
Jak přípravek Exjade působí?
Pokud pacienti opakovaně dostávají transfuze za účelem úpravy anémie, spolu s červenými krvinkami je do jejich těla dodáváno železo.
Jelikož lidské tělo nedisponuje přirozeným mechanismem odbourávání přebytečného železa, může docházet k jeho hromadění a přebytečné železo pak může po jisté době poškodit důležité orgány, např. srdce nebo játra.
Účinná látka přípravku Exjade, deferasirox, je tzv. chelátor železa.
Váže železo obsažené v těle a utváří s ním sloučeninu nazývanou chelát, kterou tělo dokáže vyloučit, především ve stolici.
Tímto způsobem pomáhá řešit přetížení organismu železem a zabraňuje poškození orgánů, jež by toto přetížení mohlo způsobit.
Jak byl přípravek Exjade zkoumán?
Účinky přípravku Exjade byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie účinnosti srovnávala přípravek Exjade s deferoxaminem na 591 pacientech s beta thalasémií major.
Asi polovina z těchto pacientů ještě nedosáhla věku 16 let a 56 pacientů bylo mladších šesti let.
Lékař i pacienti věděli, kdo jaký lék užívá, neboť Exjade se podává perorálně, zatímco deferoxamin formou subkutánní injekce (velmi pomalé injekce podávané pod kůži) přes noc.
Účinnost byla hodnocena na základě zjištění hladiny železa obsažené v játrech před zahájením a po ukončení jednoleté léčby hodnocenými přípravky.
Dodatečná studie zkoumala účinnost přípravku Exjade na 184 pacientech, kteří nemohli být léčeni deferoxaminem, včetně pacientů s beta thalasémií major a s jinými typy anémie.
Jaký přínos přípravku Exjade byl prokázán v průběhu studií?
Na konci hlavní studie vykázalo dostatečnou odpověď na léčbu 53% pacientů užívajících přípravek Exjade, zatímco u pacientů užívajících deferoxamin to bylo 66%.
Uvedené výsledky ukazují, že přípravek Exjade zřejmě není tak účinný jako srovnávací léčivý přípravek.
Nicméně u 381 pacientů, jimž byly při zahájení studie zjištěny obzvláště vysoké hladiny železa v játrech a dostávali srovnatelná množství přípravku Exjade a deferoxaminu, vykázaly oba léčivé přípravky stejnou účinnost.
Do této studie byl zařazen příliš nízký počet pacientů ve věku do šesti let, aby bylo možné prokázat bezpečnost přípravku Exjade u této věkové skupiny.
V dodatečné studii reagovala po jednom roce léčby na přípravek Exjade uspokojivě více než polovina pacientů, které nebylo možné léčit přípravkem deferoxamin.
Jaká rizika jsou spojena s přípravkem Exjade?
Nejběžnějším vedlejším účinkem spojeným s užíváním přípravku Exjade (zaznamenaným u více než 1 pacienta z 10) je zvýšená hladina kreatininu (indikátor potíží s ledvinami).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Exjade je uveden v příbalových informacích.
Přípravek Exjade by neměly užívat osoby s možnou přecitlivělostí (alergií) na deferasirox nebo na keroukoli jinou složku přípravku ani lidé s hodnotou clearance kreatininu (ukazatel schopnosti ledvin odbourávat kreatinin z krve) pod 60 ml za minutu.
Přípravek by se neměl užívat v kombinaci s jinými chelátory železa.
Je velmi důležité, aby pomocí krevních testů byly kontrolovány ledviny a játra pacienta jak před zahájením léčby přípravkem Exjade, tak pravidelně v jejím průběhu.
Pokud se u pacienta objeví problémy s ledvinami či játry, je třeba snížit dávku přípravku či léčbu úplně přerušit.
Podávání přípravku Exjade se nedoporučuje u pacientů se závažnými jaterními problémy, jelikož u této skupiny pacientů přípravek nebyl testován.
Na základě čeho byl přípravek Exjade schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Exjade převyšují jeho rizika v rámci léčby chronického přetížení organismu železem v důsledku častých krevních transfuzí u 2/ 3 pacientů s beta thalasemií major a v důsledku krevních transfuzí u pacientů, u nichž je léčba deferxaminem kontraindikována či není dostačující.
Výbor doporučil, aby přípravku Exjade bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Exjade?
Společnost odpovědná za distribuci přípravku Exjade je povinna připravit informační balíček pro lékaře, který bude k dispozici kdykoliv v době uvedení přípravku na trh.
Cílem tohoto informačního balíčku je zajistit, aby lékaři při předepisování přípravku věděli o nutnosti monitorovat zdraví pacienta, zejména funkci jeho ledvin.
Společnost připraví obdobný informační balíček také pro pacienty.
Další informace o přípravku Exjade Evropská komise udělila rozhodnutí o registraci přípravku Exjade platné v celé Evropské unii společnosti Novartis Europharm Limited dne 28. srpna 2006.
Shrnutí stanoviska k přípravku Exjade, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení pro přípravek Exjade je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
3/ 3
Ćíslo EU EU/ 1/ 06/ 356/ 001
Smyšlený název Exjade
Síla 125 mg
Léková forma Tableta pro přípravu perorální suspenze
Cesta podání Perorální podání
Obal PVC/ PE/ PVDC/ Al blistry
Velikost balení 28 tablet
EU/ 1/ 06/ 356/ 002
Exjade
125 mg
Tableta pro přípravu perorální suspenze
Perorální podání
PVC/ PE/ PVDC/ Al blistry
84 tablet
EU/ 1/ 06/ 356/ 003
Exjade
250 mg
Tableta pro přípravu perorální suspenze
Perorální podání
PVC/ PE/ PVDC/ Al blistry
28 tablet
EU/ 1/ 06/ 356/ 004
Exjade
250 mg
Tableta pro přípravu perorální suspenze
Perorální podání
PVC/ PE/ PVDC/ Al blistry
84 tablet
EU/ 1/ 06/ 356/ 005
Exjade
500 mg
Tableta pro přípravu perorální suspenze
Perorální podání
PVC/ PE/ PVDC/ Al blistry
28 tablet
EU/ 1/ 06/ 356/ 006
Exjade
500 mg
Tableta pro přípravu perorální suspenze
Perorální podání
PVC/ PE/ PVDC/ Al blistry
84 tablet
EU/ 1/ 06/ 356/ 007
Exjade
125 mg
Tableta pro přípravu perorální suspenze
Perorální podání
PVC/ PE/ PVDC/ Al blistry
252 tablet
EU/ 1/ 06/ 356/ 008
Exjade
250 mg
Tableta pro přípravu perorální suspenze
Perorální podání
PVC/ PE/ PVDC/ Al blistry
252 tablet
EU/ 1/ 06/ 356/ 009
Exjade
500 mg
Tableta pro přípravu perorální suspenze
Perorální podání
PVC/ PE/ PVDC/ Al blistry
252 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
EXJADE 125 mg tablety pro přípravu perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta pro přípravu perorální suspenze obsahuje deferasiroxum 125 mg.
Tento přípravek obsahuje laktózu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta pro přípravu perorální suspenze
Téměř bílé, kulaté, ploché tablety se zkosenými okraji, s potiskem (NVR na jedné straně a J 125 na straně druhé).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
EXJADE je indikován k léčbě chronického přetížení (nadměrné zátěže) organismu železem způsobeného transfuzemi krve (≥ 7 ml/ kg/ měsíc erytrocytární masy) u pacientů s beta- talasemií major ve věku 6 let a více.
EXJADE je také indikován k léčbě chronického přetížení organismu železem způsobeného transfuzemi krve, kde je léčba deferoxaminem kontraindikována nebo nevhodná u následujících skupin pacientů:
- u pacientů s jinými typy anemií,
- u pacientů ve věku od 2 do 5 let,
- u pacientů s beta- talasemií major s chronickým přetížením železem způsobeným málo častými
transfuzemi krve (< 7 ml/ kg/ měsíc erytrocytární masy).
4. 2 Dávkování a způsob podání
Léčba přípravkem EXJADE by měla být zahájena a prováděna lékařem, který má zkušenosti s léčbou chronického přetížení železem vyvolaného krevními transfuzemi.
Doporučuje se léčbu zahájit po transfuzi přibližně 20 jednotek (cca 100 ml/ kg) erytrocytární masy nebo jestliže bylo klinickým sledováním prokázáno chronické přetížení železem (tj. feritin séra > 1 000 µg/ l).
Dávky (v mg/ kg) musí být vypočteny a zaokrouhleny na nejbližší sílu celé tablety.
Cílem chelatační léčby je odstranění množství železa, které bylo podáno transfuzemi a snížit existující přetížení železem podle potřeby.
Úvodní dávka Doporučovaná úvodní denní dávka přípravku EXJADE je 20 mg/ kg tělesné hmotnosti.
O úvodní denní dávce 30 mg/ kg je možné uvažovat u pacientů, u kterých je nutno snížit zvýšenou hladinu železa v organismu a kteří dostávají více než 14 ml/ kg/ měsíc erytrocytární masy (přibližně > 4 jednotky/ měsíc pro dospělé).
2 O úvodní denní dávce 10 mg/ kg je možné uvažovat u pacientů, u kterých není nutno snížit zvýšenou hladinu železa v organismu a kteří dostávají méně než 7 ml/ kg/ měsíc erytrocytární masy (přibližně < 2 jednotky/ měsíc pro dospělé).
Odpověď pacienta je nutno sledovat a není- li dosaženo dostatečného účinku, je nutno zvážit zvýšení dávky (viz bod 5. 1).
U pacientů, u kterých byla zátěž železem již úspěšně léčena deferoxaminem, může být za úvodní dávku přípravku EXJADE považována numerická polovina dávky deferoxaminu (např. pacient, kterému je podáváno 40 mg/ kg/ den deferoxaminu po dobu 5 dnů v týdnu (nebo ekvivalent) by mohl být převeden na úvodní denní dávku 20 mg/ kg/ den přípravku EXJADE).
Je- li výsledkem dávka menší než 20 mg/ kg hmotnosti, je nutno pacientovu odpověď sledovat a není- li dosaženo dostatečného účinku, je nutno zvážit zvýšení dávky (viz bod 5. 1).
Udržovací dávka Doporučuje se monitorovat hladinu feritinu v séru každý měsíc a dávku přípravku EXJADE upravit, pokud je to nutné, každý 3. až 6. měsíc podle trendu hladin sérového feritinu.
Úpravy dávky mají být prováděny postupně o 5 až 10 mg/ kg podle individuální odpovědi pacienta a léčebného cíle (udržení nebo snížení zátěže železem).
Dávky vyšší než 30 mg/ kg se nedoporučují, protože s dávkami vyššími než 30 mg/ kg jsou jen omezené zkušenosti.
Jestliže hladina sérového feritinu soustavně klesá pod 500 µg/ l, je nutno uvažovat o přerušení léčby (viz bod 4. 4).
Příprava EXJADE musí být užíván jednou denně nalačno, nejméně 30 minut před jídlem, nejlépe každý den ve stejnou dobu (viz body 4. 5 a 5. 2).
Tablety se dispergují mícháním ve sklenici vody, pomerančového nebo jablečného džusu (100 až 200 ml), dokud se nevytvoří jemná suspenze.
Po vypití suspenze musí být jakýkoli zbytek znovu suspendován v malém množství vody nebo džusu a vypit.
Tablety se nesmějí kousat ani polykat celé (viz také bod 6. 2).
Starší pacienti (≥ 65 let věku) Doporučené dávkování pro starší pacienty je stejné jako dávkování uvedené výše.
Děti (2 až 17 let věku) Doporučené dávkování pro dětské pacienty je stejné jako pro dospělé.
Při výpočtu dávky je nutné vzít v úvahu změnu tělesné hmotnosti dětských pacientů během růstu.
U dětí mezi 2 a 5 lety věku je expozice nižší než u dospělých (viz bod 5. 2).
Tato věková skupina může tedy vyžadovat vyšší dávkování než je nutné u dospělých.
Počáteční dávka však musí být stejná jako u dospělých s následnou individuální titrací.
Pacienti se zhoršenou funkcí ledvin EXJADE nebyl studován u pacientů se zhoršenou funkcí ledvin, a je proto kontraindikován u pacientů s clearance kreatininu < 60 ml/ min (viz body 4. 3 a 4. 4).
Pacienti se zhoršenou funkcí jater EXJADE nebyl u pacientů se zhoršenou funkcí jater studován a musí být u těchto pacientů používán opatrně.
Úvodní doporučené dávkování je u pacientů se zhoršenou funkcí jater stejné jako dávkování uvedené výše.
Jaterní funkce všech pacientů musejí být monitorovány před léčbou a potom každý měsíc (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku.
Kombinace s jinými terapeutickými chelátory železa, protože bezpečnost takových kombinací nebyla stanovena (viz bod 4. 5).
Pacienti s clearance kreatininu < 60 ml/ min.
3 4. 4 Zvláštní upozornění a opatření pro použití
Funkce ledvin:
EXJADE byl studován pouze u pacientů s výchozí hodnotou sérového kreatininu odpovídající normálnímu rozmezí v daném věku.
V klinických studiích se zvýšení sérového kreatininu o > 33% při ≥ 2 po sobě jdoucích měřeních, někdy nad horní hranici normálního rozmezí, vyskytlo asi u 36% pacientů.
Toto zvýšení bylo závislé na dávce.
Asi u dvou třetin pacientů se zvýšeným sérovým kreatininem se hladiny vrátily pod úroveň 33% bez úpravy dávkování.
U zbývající třetiny zvýšení sérového kreatininu nereagovalo vždy na snížení dávky nebo na ukončení léčby.
Po uvedení přípravku EXJADE na trh byly hlášeny případy akutního selhání ledvin (viz bod 4. 8).
Důvody zvýšení sérového kreatininu nebyly objasněny.
Zvláštní pozornost je tedy nutno věnovat monitorování sérového kreatininu u pacientů léčených vysokými dávkami přípravku EXJADE a/ nebo u málo častých transfuzí krve (< 7 ml/ kg/ měsíc erytrocytární masy nebo < 2 jednotky/ měsíc u dospělého).
Stanovení sérového kreatininu se doporučuje provést před započetím léčby dvakrát.
Sérový kreatinin, clearance kreatininu (stanovená Cockcroft- Gaultovou nebo MDRD metodou u dospělých a Schwartzovou metodou u dětí) a/ nebo plazmatické hladiny cystatinu C je nutno monitorovat každý týden v prvním měsíci po zahájení léčby nebo po změně dávky přípravku EXJADE a poté jednou měsíčně.
U pacientů s existující poruchou funkce ledvin a pacientů, kteří užívají léčivé přípravky snižující funkci ledvin, může být vyšší riziko komplikací.
U pacientů, u kterých se vyvine průjem nebo zvracení, je nezbytné zajistit dostatečnou hydrataci.
U dospělých pacientů může být dávka snížena o 10 mg/ kg, pokud sérový kreatinin stoupne o > 33% nad průměrnou hodnotu získanou měřením před zahájením léčby a clearance kreatininu klesne pod spodní hranici normálu (< 90 ml/ min) při dvou po sobě jdoucích návštěvách a pokud změny nejsou způsobeny jinými vlivy (viz bod 4. 2).
U dětských pacientů může být dávka snížena o 10 mg/ kg, pokud stanovená clearance kreatininu klesne pod spodní limit normálního rozmezí (< 90 ml/ min) a/ nebo se hladina sérového kreatininu zvýší nad horní hranici normální v daném věku při dvou po sobě jdoucích návštěvách.
Po snížení dávky u dospělých i dětských pacientů je nutno léčbu přerušit, pokud je pozorováno zvyšování sérového kreatininu > 33% nad průměr před zahájením léčby a/ nebo vypočítaná clearance kreatininu klesne pod spodní limit normálního rozmezí.
Nová léčba může být zahájena v závislosti na individuálním klinickém obraze.
Zvláštní pozornost je také nutno věnovat monitorování sérového kreatininu u pacientů, kteří jsou současně léčeni přípravky snižujícími funkce ledvin.
Měsíčně je nutno provádět stanovení proteinurie.
Podle potřeby je možno také monitorovat další indikátory ledvinných tubulárních funkcí (např. glykosurii u ne- diabetiků a snížení hladiny draslíku, fosfátů, hořčíku nebo močoviny v séru, nebo hladinu fosfátů a aminokyselin v moči).
Snížení dávky nebo ukončení léčby je možno zvážit při výskytu abnormálních hodnot tubulárních markerů a/ nebo je - li to klinicky indikováno.
Zůstane- li sérový kreatinin významně zvýšen a existují- li také persistující abnormality jiných markerů renálních funkcí (např. proteinurie, Fanconiho syndrom) i při snížení dávky nebo vysazení, je nutno pacienta předat do péče urologovi a případně zvážit další specializovaná vyšetření (např. biopsii ledvin).
4 Funkce jater:
U pacientů léčených EXJADE bylo pozorováno zvýšení hodnot jaterních testů.
U pacientů léčených EXJADE byly po jeho uvedení na trh hlášeny případy selhání jater, z nichž některé byly fatální.
Většina hlášení jaterního selhání zahrnovala pacienty se závažnými onemocněními, včetně již dříve existující jaterní cirhózy.
Úloha EXJADE, jako přispívajícího nebo zhoršujícího faktoru, však nemůže být vyloučena (viz bod 4. 8).
Kontrolní vyšetření sérových transamináz, bilirubinu a alkalické fosfatázy se doporučuje provést před zahájením léčby, pak každé 2 týdny během prvního měsíce léčby a dále pak jednou za měsíc.
Jestliže zvýšená hladina transamináz v séru přetrvává, dále se zvyšuje a nejsou známy žádné jiné příčiny tohoto zvýšení, léčba přípravkem EXJADE by měla být přerušena.
Jakmile je příčina abnormálních hodnot jaterních funkčních testů objasněna a hladiny se vrátí k normálním hodnotám, je možné uvažovat o opatrném opětovném zahájení léčby nižší dávkou s následným postupným zvyšováním dávky.
Nedoporučuje se podávat EXJADE pacientům s těžkým jaterním selháním, protože u těchto pacientů nebylo podávání zkoušeno.
Léčba byla zahájena pouze u pacientů, u nichž vstupní hodnota transamináz nepřesáhla pětinásobek horní hranice normálního rozmezí (viz bod 5. 2).
U pacientů, kteří užívali EXJADE, včetně dětí a mladistvých, byly hlášeny ulcerace a krvácení z horní části zažívacího traktu.
U některých pacientů byly pozorovány mnohočetné ulcerace (viz bod 4. 8).
Lékaři i pacienti by měli během léčby přípravkem EXJADE zůstat ostražití k výskytu známek a příznaků gastrointestinálního vředu a krvácení ze zažívacího traktu a v případě podezření na závažnou gastrointestinální nežádoucí příhodu neprodleně zahájit další vyšetření a léčbu.
Je třeba věnovat pozornost pacientům, kteří užívají EXJADE v kombinaci s látkami se známým ulcerogenním potenciálem, jako jsou nesteroidní antirevmatika (NSA), kortikosteroidy nebo perorální bisfosfonáty, a pacientům užívajícím antikoagulancia (viz bod 4. 5).
Během léčby přípravkem EXJADE se může objevit kožní vyrážka.
Vyrážka většinou vymizí spontánně.
Je- li nutné léčbu přerušit, může být po vymizení vyrážky léčba obnovena nižší dávkou s následným postupným zvyšováním.
V závažných případech může být obnovení léčby prováděno s kombinací krátkodobého perorálního podávání kortikosteroidů.
U pacientů léčených přípravkem EXJADE byly hlášeny případy závažných hypersenzitivních reakcí (jako anafylaxe a angioedém), u většiny případů se reakce vyskytla během prvního měsíce léčby (viz bod 4. 8).
Objeví- li se takové reakce, je nutné ukončit podávání přípravku EXJADE a zavést přiměřenou léčbu.
Byly hlášeny poruchy sluchu (zhoršení sluchu) a zraku (zákal čočky) (viz bod 4. 8).
Před zahájením léčby se doporučuje vyšetření sluchu a zraku (včetně očního pozadí) a potom v pravidelných intervalech (každých 12 měsíců).
Při zaznamenání poruch během léčby je nutné uvažovat o snížení dávky nebo přerušení léčby.
V období po uvedení na trh byly hlášeny případy leukopenie, trombocytopenie nebo pancytopenie, popřípadě zhoršení stavu cytopenií u pacientů léčených přípravkem EXJADE.
Většina z těchto pacientů měla již dříve hematologické poruchy, které jsou často spojené s poškozením kostní dřeně.
Nicméně přispívající nebo přitěžující vliv nelze vyloučit.
Přerušení léčby by mělo být zváženo u pacientů, u nichž se vyvinula neobjasněná cytopenie.
Hladinu sérového feritinu se doporučuje vyšetřovat každý měsíc, aby se stanovila odpověď pacienta na léčbu (viz bod 4. 2).
Pokud hladina sérového feritinu soustavně klesá pod 500 µg/ l, je nutno uvažovat o přerušení léčby.
Výsledky testů sérového kreatininu, sérového feritinu a sérových transamináz je nutno zaznamenávat a pravidelně vyhodnocovat z hlediska vývoje.
Výsledky je nutno také zaznamenat do poskytnuté brožury pro pacienta.
5 V jednoletém klinickém hodnocení u dětských pacientů léčených přípravkem EXJADE nebylo zjištěno ovlivnění růstu a pohlavního vývoje.
Avšak, jako obecné preventivní opatření při léčbě dětských pacientů s nadměrnou zátěží železem způsobenou transfuzemi, musí být u dětských pacientů sledována tělesná hmotnost, výška a sexuální vývoj v pravidelných intervalech (každých 12 měsíců).
Srdeční poruchy jsou známou komplikací těžkého přetížení železem.
Při dlouhodobé léčbě přípravkem EXJADE je nutno u pacientů s těžkým přetížením železem monitorovat funkce srdce.
Tablety obsahují laktózu (1, 1 mg laktózy na každý mg deferasiroxu).
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy, malabsorpcí glukózy a galaktózy nebo těžkou deficiencí laktázy by tento přípravek neměli užívat.
Současné podávání deferasiroxu a antacid obsahujících hliník se nedoporučuje.
Obezřetnosti je zapotřebí, pokud je deferasirox kombinován se silnými induktory UDP- glukuronyltransferázy (UGT), nebo se substráty CYP2C8 (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku EXJADE a hliník obsahujících antacid nebylo studováno.
Přestože má deferasirox nižší afinitu k hliníku než k železu, nedoporučuje se podávat tablety přípravku EXJADE společně s antacidy, která obsahují hliník (viz bod 4. 4).
Biologická dostupnost přípravku EXJADE byla variabilně zvýšena, pokud byl užíván spolu s potravou.
Z tohoto důvodu musí být přípravek EXJADE užíván nalačno, nejméně 30 minut před jídlem a přednostně vždy ve stejnou denní dobu (viz body 4. 2 a 5. 2).
Metabolismus deferasiroxu je závislý na UGT enzymech.
Ve studii se zdravými dobrovolníky současné používání přípravku EXJADE (jednorázová dávka 30 mg/ kg) a silného induktoru UGT, rifampicinu (opakovaná dávka 600 mg/ den), mělo za následek pokles expozice deferasiroxu o 44% (90% CI:
37% - 51%).
Proto by současné podávání přípravku EXJADE se silnými induktory UGT (jako je rifampicin, karbamazepin, fenytoin, fenobarbital, ritonavir) mohlo vést ke snížení účinnosti přípravku EXJADE (viz bod 4. 4).
Během kombinace a po kombinaci je nutno monitorovat pacientovu hladinu sérového feritinu a případně upravit dávku přípravku EXJADE.
Ve studii se zdravými dobrovolníky vedlo současné podávání EXJADE a midazolamu (substrátu CYP3A4) ke snížení expozice midazolamu o 17% (90% CI:
8% - 26%).
V běžném klinickém prostředí může být tento účinek ještě výraznější.
Vzhledem k možnému snížení účinnosti musí být uplatněna zvýšená opatrnost při současném podávání deferasiroxu v kombinaci s látkami metabolizovanými enzymem CYP3A4 (např. cyklosporin, simvastatin, hormonální antikoncepční přípravky, bepridil, ergotamin).
Bezpečnost přípravku EXJADE v kombinaci s jinými terapeutickými chelátory železa nebyla stanovena.
Z tohoto důvodu se nesmí kombinovat s jinou léčbou chelátory železa (viz bod 4. 3).
U zdravých dospělých dobrovolníků nebyly pozorovány žádné interakce s digoxinem.
Ve studii se zdravými dobrovolníky současné podávání deferasiroxu jako středně silného inhibitoru CYP2C8 (30 mg/ kg denně), a repaglinidu, substrátu CYP2C8, podaného v jediné dávce 0, 5 mg, zvýšilo hodnoty AUC repaglinidu asi 2, 3krát (90% CI [2, 03- 2, 63]) a Cmax, repaglinidu 1, 6krát (90% CI [1, 42- 1, 84]).
Vzhledem k tomu, že pro repaglinid v dávkách vyšších než 0, 5 mg nebyly stanoveny interakce, mělo by být současné podávání deferasiroxu s repaglinidem vyloučeno.
Nelze vyloučit interakci deferasiroxu a jiných substrátů CYP2C8 jako paklitaxelu (viz bod 4. 4).
Podávání přípravku EXJADE v kombinaci s vitaminem C nebylo studováno.
Dávky vitaminu C až do 200 mg denně nebyly spojeny s nežádoucími účinky.
6 Současné podávání přípravku EXJADE s látkami se známým ulcerogenním potenciálem, jako jsou NSA (včetně kyseliny salicylové ve vysokých dávkách), kortikosteroidy nebo perorální bisfosfonáty, může zvýšit riziko gastrointestinální toxicity (viz bod 4. 4).
Současné podávání EXJADE s antikoagulancii může také zvýšit riziko gastrointestinálního krvácení.
Pokud je deferasirox kombinován s těmito látkami, je vyžadováno pečlivé klinické sledování.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje o podávání deferasiroxu během těhotenství.
Studie na zvířatech prokázaly určitou reprodukční toxicitu v dávkách toxických pro matku (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Jako preventivní opatření se doporučuje nepodávat přípravek EXJADE v průběhu těhotenství, pokud to není nezbytně nutné.
Kojení Ve studiích na zvířatech bylo zjištěno, že deferasirox je rychle a ve značném rozsahu vylučován do mateřského mléka.
Účinek na mláďata nebyl zjištěn.
Není známo, zda je deferasirox vylučován do lidského mateřského mléka.
V průběhu podávání přípravku EXJADE se kojení nedoporučuje.
Fertilita Údaje o fertilitě u lidí nejsou známy.
U zvířat nebyly nalezeny nežádoucí účinky na samčí nebo samičí fertilitu (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku EXJADE na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se vyskytly závratě jako vzácný nežádoucí účinek, musejí zvýšit opatrnost při řízení nebo obsluze strojů (viz bod 4. 8).
4. 8 Nežádoucí účinky
Kožní vyrážka se vyskytla asi u 7% pacientů.
Průjem je hlášen častěji u dětských pacientů ve věku od 2 do 5 let než u starších pacientů.
Tyto nežádoucí účinky jsou závislé na dávce, jsou převážně mírné až středně závažné, obvykle přechodného charakteru a většinou vymizí při pokračování léčby.
V klinických hodnoceních se u cca 36% pacientů vyskytlo zvýšení sérového kreatininu o > 33% při > 2 po sobě jdoucích měřeních, někdy nad horní hranici normálního rozmezí.
Toto zvýšení bylo závislé na dávce.
U dvou třetin pacientů se zvýšením sérového kreatininu se hladiny vrátily pod úroveň těchto 33% bez úpravy dávky.
U zbývající třetiny pacientů hladiny kreatininu ne vždy reagovaly na snížení dávky nebo přerušení léčby.
V některých případech však byla po snížení dávky pozorována pouze stabilizace hodnot sérového kreatininu (viz bod 4. 4).
Žlučové kameny a s nimi spojené žlučníkové obtíže byly hlášeny u cca 2% pacientů.
Zvýšení hladiny jaterních transamináz bylo hlášeno jako nežádoucí účinek léku u 2% pacientů.
Zvýšení transamináz vyšší než 10násobek horní hranice normálních hodnot naznačující hepatitidu bylo méně časté (0, 3%).
Po uvedení EXJADE na trh bylo, zejména u pacientů s již dříve existující cirhózou jater, hlášeno jaterní selhání, z nichž některé bylo fatální (viz bod 4. 4).
Obdobně jako při léčbě jinými chelatačními přípravky, byla u pacientů léčených přípravkem EXJADE zřídka pozorována porucha slyšení tónů o vysoké frekvenci a zákal čočky (časné katarakty) (viz bod 4. 4).
7 Nežádoucí účinky jsou seřazeny níže s použitím následující konvence: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1
Poruchy krve a lymfatického systému
Není známo:
Pancytopenie1, trombocytopenie1
Poruchy nervového systému
Časté:
Méně časté:
Bolesti hlavy Závratě
Poruchy oka
Méně časté:
Časná katarakta, makulopatie
Poruchy ucha a labyrintu
Méně časté:
Ztráta sluchu
Respirační, hrudní a mediastinální poruchy
Méně časté:
Faryngolaryngeální bolest
Gastrointestinální poruchy
Časté:
Méně časté:
Průjem, zácpa, zvracení, nauzea, bolest břicha, nadýmání, dyspepsie Gastrointestinální krvácení, žaludeční vřed (včetně mnohočetných vředů), duodenální vřed, gastritida
Vzácné:
Ezofagitida
Poruchy ledvin a močových cest
Velmi časté:
Časté:
Není známo:
Zvýšení kreatininu v krvi Proteinurie Renální tubulopatie (získaný Fanconiho syndrom), glykosurie Akutní selhání ledvin1
Poruchy kůže a podkožní tkáně
Časté:
Méně časté:
Není známo:
Vyrážka, svědění Poruchy pigmentace Leukocytoklastická vaskulitida1, kopřivka1
Celkové poruchy a reakce v místě aplikace
Méně časté:
Horečka, otoky, únava
Poruchy imunitního systému
Není známo:
Hypersenzitivní reakce (včetně anafylaxe a angioedému) 1
Poruchy jater a žlučových cest
Časté:
Není známo:
Zvýšení transamináz Hepatitida, cholelitiáza Selhání jater1
Psychiatrické poruchy
Méně časté:
Úzkost, poruchy spánku
1 Nežádoucí účinky hlášené z postmarketingové zkušenosti.
Tyto účinky jsou odvozeny ze spontánních hlášení, pro které není vždy možné zodpovědně stanovit frekvenci nebo příčinnou souvislost s léčivým přípravkem.
4. 9 Předávkování
Byly hlášeny případy předávkování (2- 3násobek předepsané dávky po několik týdnů).
Jeden případ vyústil v subklinickou hepatitidu, která ustoupila po přerušení podávání.
Jednorázové dávky 80 mg/ kg u nadměrné zátěže železem pacientů s talasemií byly příčinou mírné nauzey a průjmu.
Akutní projevy předávkování mohou zahrnovat nauzeu, zvracení, bolesti hlavy a průjem.
Léčba předávkování může spočívat ve vyvolání zvracení nebo ve výplachu žaludku a v symptomatické léčbě.
8 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Cheláty vázající železo, ATC kód:
V03AC03
Deferasirox je perorálně účinná chelatační látka, která je vysoce selektivní pro trojmocné železo.
Je to trojvazné chelatační činidlo, které váže železo s vysokou afinitou v poměru 2:
Deferasirox podporuje vylučování železa, a to převážně do stolice.
Deferasirox má malou afinitu k zinku a mědi, a nepůsobí proto trvalý pokles hladin těchto kovů v séru.
V bilanční metabolické studii železa provedené u dospělých pacientů trpících thalesemií s nadměrnou zátěží železa indukoval EXJADE v denních dávkách 10, 20 a 40 mg/ kg v průměru čisté vyloučení železa 0, 119; 0, 329 a 0, 445 mg Fe/ kg tělesné hmotnosti a den.
EXJADE byl studován u 411 dospělých (ve věku ≥ 16 let) a 292 dětských pacientů (ve věku od 2 do < 16 let) s chronickým přetížením organismu železem v důsledku krevních transfuzí.
Z dětských pacientů bylo 52 ve věku od 2 do 5 let.
Mezi základní onemocnění, která vyžadovala transfuze, patřila beta- talasemie, srpkovitá anemie a jiné kongenitální a získané anemie (myelodysplastický syndrom, Diamond- Blackfanův syndrom, aplastická anemie a jiné velmi vzácné anemie).
Denní léčba dávkami 20 a 30 mg/ kg po dobu jednoho roku dospělým, kteří dostávali opakovaně transfuze, a dětským pacientům s beta- talasemií měla za následek snížení indikátorů celkového železa v organismu; koncentrace železa v játrech byla v průměru snížena o 0, 4 a 8, 9 mg/ g jater (suchá hmotnost biopticky získané tkáně), sérový feritin poklesl v průměru přibližně o 36 a 926 µg/ l.
Při těchto stejných dávkách byly poměry vyloučeného železa: příjmu železa 1, 02 (udávající netto bilanci železa) a 1, 67 (udávající hodnotu netto odstraněného železa).
U pacientů s nadměrnou zátěží železem s jinými anemiemi vyvolal EXJADE podobné terapeutické odpovědi.
Denní dávky 10 mg/ kg po dobu jednoho roku by mohly udržovat hladinu železa v játrech a sérového feritinu a indukovat vyrovnanou bilanci železa u pacientů dostávajících transfuze jen vzácně nebo těch, kteří dostávají výměnné transfuze.
Sledování jednou měsíčně stanovených hodnot sérového feritinu odráží změny koncentrace železa v játrech a ukazuje, že trendy sérového feritinu mohou být použity k monitorování léčebné odpovědi.
Omezené klinické údaje (29 pacientů s normální srdeční funkcí na počátku) získané při použití MRI naznačují, že při léčbě přípravkem EXJADE v dávkách 10 až 30 mg/ kg/ den po dobu jednoho roku může také dojít ke snížení hladiny železa v srdci (v průměru MRI T2 * bylo zvýšeno z 18, 3 na 23, 0 milisekundy).
Hlavní analýza pivotní srovnávací studie u 586 pacientů s beta- talasemií a přetížením železem způsobeným transfuzí neprokázala non- inferioritu přípravku EXJADE oproti deferoxaminu v analýze celkové populace pacientů.
V post- hoc analýze této studie u podskupiny pacientů s koncentrací železa v játrech ≥ 7 mg Fe/ g sušiny léčených přípravkem EXJADE (20 a 30 mg/ kg) nebo deferoxaminem (35 až ≥ 50 mg/ kg) byla non- inferiorní kritéria dosažena.
U pacientů s koncentrací železa v játrech < 7 mg Fe/ g sušiny léčených přípravkem EXJADE (5 a 10 mg/ kg) nebo deferoxaminem (20 až 35 mg/ kg) však non- inferiorita nebyla prokázána vzhledem k nerovnováze v dávkování obou chelatačních látek.
Tato nerovnováha vznikla, protože pacientům léčeným deferoxaminem bylo dovoleno setrvat na původní podávané dávce, i když ta byla vyšší než dávka stanovená protokolem.
Této pivotní studie se účastnilo 56 pacientů ve věku pod 6 let, z nichž 28 dostávalo EXJADE.
1 (tj. dávka přípravku EXJADE je aritmetickou polovinou dávky deferoxaminu).
Toto doporučené dávkování však nebylo v klinickém hodnocení prospektivně vyhodnoceno.
Dále, u pacientů s koncentrací železa v játrech ≥ 7 mg Fe/ g sušiny s různými vzácnými anemiemi nebo srpkovitou anemií, EXJADE v dávce do 20 a 30 mg/ kg způsobil pokles koncentrace železa v jaterní tkáni a sérového feritinu srovnatelný s poklesem u pacientů s beta- talasemií.
9 5. 2 Farmakokinetické vlastnosti
Absorpce Deferasirox je absorbován po perorálním podání a střední doba (medián) k dosažení maximální koncentrace v plazmě (tmax) je přibližně 1, 5 až 4 hodiny.
Absolutní biologická dostupnost (AUC) deferasiroxu z přípravku EXJADE tablety je v porovnání s intravenózní dávkou přibližně 70%.
Celková expozice (AUC) byla přibližně zdvojnásobena, pokud byl přípravek užíván během snídaně s vysokým obsahem tuku (obsah tuku tvořil > 50% kalorií) a přibližně zvýšena o 50%, pokud byl užit se standardní snídaní.
Biologická dostupnost deferasiroxu byla mírně zvýšena (přibližně o 13 - 25%), pokud byl přípravek užit 30 min před jídlem s normálním nebo vysokým obsahem tuku.
Distribuce Deferasirox je silně vázán na plazmatické proteiny (99%), téměř výlučně na sérový albumin a má malý distribuční objem, u dospělých přibližně 14 litrů.
Metabolismus Hlavní metabolickou cestou deferasiroxu je glukuronidace s následným vylučováním do žluči.
Pravděpodobně dochází ve střevě k dekonjugaci glukuronidů a následné reabsorpci (enterohepatální cyklus).
Glukuronidace deferasiroxu probíhá převážně za účasti UGT1A1 a v menším rozsahu UGT1A3.
Metabolismus deferasiroxu katalyzovaný cytochromem CYP450 (oxidační) je u lidí minimální (přibližně 8%).
Inhibice metabolismu deferasiroxu hydroxyureou nebyla in vitro pozorována.
Vylučování Deferasirox a jeho metabolity jsou primárně vylučovány stolicí (84% dávky).
Vylučování deferasiroxu ledvinami je minimální (8% dávky).
Průměrný eliminační poločas (t1/ 2) se pohybuje v rozmezí 8 až 16 hodin.
Na vylučování deferasiroxu žlučí se podílejí transportéry MRP2 a MXR (BCRP).
Linearita/ ne- linearita Cmax a AUC0- 24h deferasiroxu stoupá přibližně lineárně s dávkou za rovnovážného stavu.
Charakteristika pacientů Děti Celková expozice deferasiroxem u mladistvých (12 až ≤ 17 let) a dětí (2 až < 12 let) po jednorázovém podání a opakovaných dávkách byla nižší než u dospělých pacientů.
U dětí mladších než 6 let byla expozice o 50% nižší než u dospělých.
Vzhledem k tomu, že dávkování je upravováno individuálně podle terapeutické odpovědi, nedá se očekávat, že by toto zjištění mělo klinické důsledky.
Pohlaví Ženy mají mírně nižší clearance (o 17, 5%) deferasiroxu ve srovnání s muži.
Protože dávkování je upravováno individuálně podle odpovědi, nedá se očekávat že by toto zjištění mělo klinické důsledky.
Starší pacienti U starších pacientů (65 let a více) nebyla farmakokinetika deferasiroxu studována.
Zhoršená funkce ledvin a jater U pacientů se zhoršenou funkcí ledvin nebo jater nebyla farmakokinetika deferasiroxu studována.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro pacienty s nadměrnou zátěží organismu železem.
Hlavními nálezy byla renální toxicita a zákal oční čočky (katarakta).
Podobné nálezy byly pozorovány u novorozených a nedospělých zvířat.
10 Renální toxicita je dávána do souvislosti především s nedostatkem železa u zvířat, která před podáním přípravku nebyla vystavena nadměrné zátěži železem.
Testy genotoxicity byly in vitro buď negativní (Amesův test, test chromozomální aberace) nebo pozitivní (V79 test).
Deferasirox in vivo vyvolával při letální dávce u potkanů, kteří nebyli vystaveni zátěži železem, tvorbu mikronukleolů v kostní dřeni, avšak nikoli v játrech.
Žádný takovýto účinek nebyl pozorován u potkanů s předchozí zátěží železem.
Pokud byl deferasirox aplikován potkanům po dobu 2 let a transgenickým p53+ / - heterozygotním myším po dobu 6 měsíců, nebyl kancerogenní.
Potenciál reprodukční toxicity byl hodnocen u potkanů a králíků.
Deferasirox nebyl teratogenní, ale při vysokých dávkách, které byly vysoce toxické pro samice potkanů bez nadměrné zátěže železem, vyvolal zvýšený výskyt změn skeletu a mrtvě narozených mláďat.
Deferasirox neměl jiné účinky na fertilitu nebo reprodukci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Krospovidon typu A Mikrokrystalická celulosa Povidon Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Magnesium- stearát
6. 2 Inkompatibility
Rozpouštění v nápojích sycených kysličníkem uhličitým nebo v mléce se nedoporučuje z důvodu tvorby pěny a pomalé dispergace.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC/ Al blistry.
Balení obsahuje 28, 84 nebo 252 tablet pro přípravu perorální suspenze.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
11 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 356/ 001 EU/ 1/ 06/ 356/ 002 EU/ 1/ 06/ 356/ 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. 08. 2006
10.
DATUM REVIZE TEXTU
12 1.
NÁZEV PŘÍPRAVKU
EXJADE 250 mg tablety pro přípravu perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta pro přípravu perorální suspenze obsahuje deferasiroxum 250 mg.
Tento přípravek obsahuje laktózu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta pro přípravu perorální suspenze
Téměř bílé, kulaté, ploché tablety se zkosenými okraji, s potiskem (NVR na jedné straně a J 250 na straně druhé).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
EXJADE je indikován k léčbě chronického přetížení (nadměrné zátěže) organismu železem způsobeného transfuzemi krve (≥ 7 ml/ kg/ měsíc erytrocytární masy) u pacientů s beta- talasemií major ve věku 6 let a více.
EXJADE je také indikován k léčbě chronického přetížení organismu železem způsobeného transfuzemi krve, kde je léčba deferoxaminem kontraindikována nebo nevhodná u následujících skupin pacientů:
- u pacientů s jinými typy anemií,
- u pacientů ve věku od 2 do 5 let,
- u pacientů s beta- talasemií major s chronickým přetížením železem způsobeným málo častými
transfuzemi krve (< 7 ml/ kg/ měsíc erytrocytární masy).
4. 2 Dávkování a způsob podání
Léčba přípravkem EXJADE by měla být zahájena a prováděna lékařem, který má zkušenosti s léčbou chronického přetížení železem vyvolaného krevními transfuzemi.
Doporučuje se léčbu zahájit po transfuzi přibližně 20 jednotek (cca 100 ml/ kg) erytrocytární masy nebo jestliže bylo klinickým sledováním prokázáno chronické přetížení železem (tj. feritin séra > 1 000 µg/ l).
Dávky (v mg/ kg) musí být vypočteny a zaokrouhleny na nejbližší sílu celé tablety.
Cílem chelatační léčby je odstranění množství železa, které bylo podáno transfuzemi a snížit existující přetížení železem podle potřeby.
Úvodní dávka Doporučovaná úvodní denní dávka přípravku EXJADE je 20 mg/ kg tělesné hmotnosti.
O úvodní denní dávce 30 mg/ kg je možné uvažovat u pacientů, u kterých je nutno snížit zvýšenou hladinu železa v organismu a kteří dostávají více než 14 ml/ kg/ měsíc erytrocytární masy (přibližně > 4 jednotky/ měsíc pro dospělé).
13 O úvodní denní dávce 10 mg/ kg je možné uvažovat u pacientů, u kterých není nutno snížit zvýšenou hladinu železa v organismu a kteří dostávají méně než 7 ml/ kg/ měsíc erytrocytární masy (přibližně < 2 jednotky/ měsíc pro dospělé).
Odpověď pacienta je nutno sledovat a není- li dosaženo dostatečného účinku, je nutno zvážit zvýšení dávky (viz bod 5. 1).
U pacientů, u kterých byla zátěž železem již úspěšně léčena deferoxaminem, může být za úvodní dávku přípravku EXJADE považována numerická polovina dávky deferoxaminu (např. pacient, kterému je podáváno 40 mg/ kg/ den deferoxaminu po dobu 5 dnů v týdnu (nebo ekvivalent) by mohl být převeden na úvodní denní dávku 20 mg/ kg/ den přípravku EXJADE).
Je- li výsledkem dávka menší než 20 mg/ kg hmotnosti, je nutno pacientovu odpověď sledovat a není- li dosaženo dostatečného účinku, je nutno zvážit zvýšení dávky (viz bod 5. 1).
Udržovací dávka Doporučuje se monitorovat hladinu feritinu v séru každý měsíc a dávku přípravku EXJADE upravit, pokud je to nutné, každý 3. až 6. měsíc podle trendu hladin sérového feritinu.
Úpravy dávky mají být prováděny postupně o 5 až 10 mg/ kg podle individuální odpovědi pacienta a léčebného cíle (udržení nebo snížení zátěže železem).
Dávky vyšší než 30 mg/ kg se nedoporučují, protože s dávkami vyššími než 30 mg/ kg jsou jen omezené zkušenosti.
Jestliže hladina sérového feritinu soustavně klesá pod 500 µg/ l, je nutno uvažovat o přerušení léčby (viz bod 4. 4).
Příprava EXJADE musí být užíván jednou denně nalačno, nejméně 30 minut před jídlem, nejlépe každý den ve stejnou dobu (viz body 4. 5 a 5. 2).
Tablety se dispergují mícháním ve sklenici vody, pomerančového nebo jablečného džusu (100 až 200 ml), dokud se nevytvoří jemná suspenze.
Po vypití suspenze musí být jakýkoli zbytek znovu suspendován v malém množství vody nebo džusu a vypit.
Tablety se nesmějí kousat ani polykat celé (viz také bod 6. 2).
Starší pacienti (≥ 65 let věku) Doporučené dávkování pro starší pacienty je stejné jako dávkování uvedené výše.
Děti (2 až 17 let věku) Doporučené dávkování pro dětské pacienty je stejné jako pro dospělé.
Při výpočtu dávky je nutné vzít v úvahu změnu tělesné hmotnosti dětských pacientů během růstu.
U dětí mezi 2 a 5 lety věku je expozice nižší než u dospělých (viz bod 5. 2).
Tato věková skupina může tedy vyžadovat vyšší dávkování než je nutné u dospělých.
Počáteční dávka však musí být stejná jako u dospělých s následnou individuální titrací.
Pacienti se zhoršenou funkcí ledvin EXJADE nebyl studován u pacientů se zhoršenou funkcí ledvin, a je proto kontraindikován u pacientů s clearance kreatininu < 60 ml/ min (viz body 4. 3 a 4. 4).
Pacienti se zhoršenou funkcí jater EXJADE nebyl u pacientů se zhoršenou funkcí jater studován a musí být u těchto pacientů používán opatrně.
Úvodní doporučené dávkování je u pacientů se zhoršenou funkcí jater stejné jako dávkování uvedené výše.
Jaterní funkce všech pacientů musejí být monitorovány před léčbou a potom každý měsíc (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku.
Kombinace s jinými terapeutickými chelátory železa, protože bezpečnost takových kombinací nebyla stanovena (viz bod 4. 5).
Pacienti s clearance kreatininu < 60 ml/ min.
14 4. 4 Zvláštní upozornění a opatření pro použití
Funkce ledvin:
EXJADE byl studován pouze u pacientů s výchozí hodnotou sérového kreatininu odpovídající normálnímu rozmezí v daném věku.
V klinických studiích se zvýšení sérového kreatininu o > 33% při ≥ 2 po sobě jdoucích měřeních, někdy nad horní hranici normálního rozmezí, vyskytlo asi u 36% pacientů.
Toto zvýšení bylo závislé na dávce.
Asi u dvou třetin pacientů se zvýšeným sérovým kreatininem se hladiny vrátily pod úroveň 33% bez úpravy dávkování.
U zbývající třetiny zvýšení sérového kreatininu nereagovalo vždy na snížení dávky nebo na ukončení léčby.
Po uvedení přípravku EXJADE na trh byly hlášeny případy akutního selhání ledvin (viz bod 4. 8).
Důvody zvýšení sérového kreatininu nebyly objasněny.
Zvláštní pozornost je tedy nutno věnovat monitorování sérového kreatininu u pacientů léčených vysokými dávkami přípravku EXJADE a/ nebo u málo častých transfuzí krve (< 7 ml/ kg/ měsíc erytrocytární masy nebo < 2 jednotky/ měsíc u dospělého).
Stanovení sérového kreatininu se doporučuje provést před započetím léčby dvakrát.
Sérový kreatinin, clearance kreatininu (stanovená Cockcroft- Gaultovou nebo MDRD metodou u dospělých a Schwartzovou metodou u dětí) a/ nebo plazmatické hladiny cystatinu C je nutno monitorovat každý týden v prvním měsíci po zahájení léčby nebo po změně dávky přípravku EXJADE a poté jednou měsíčně.
U pacientů s existující poruchou funkce ledvin a pacientů, kteří užívají léčivé přípravky snižující funkci ledvin, může být vyšší riziko komplikací.
U pacientů, u kterých se vyvine průjem nebo zvracení, je nezbytné zajistit dostatečnou hydrataci.
U dospělých pacientů může být dávka snížena o 10 mg/ kg, pokud sérový kreatinin stoupne o > 33% nad průměrnou hodnotu získanou měřením před zahájením léčby a clearance kreatininu klesne pod spodní hranici normálu (< 90 ml/ min) při dvou po sobě jdoucích návštěvách a pokud změny nejsou způsobeny jinými vlivy (viz bod 4. 2).
U dětských pacientů může být dávka snížena o 10 mg/ kg, pokud stanovená clearance kreatininu klesne pod spodní limit normálního rozmezí (< 90 ml/ min) a/ nebo se hladina sérového kreatininu zvýší nad horní hranici normální v daném věku při dvou po sobě jdoucích návštěvách.
Po snížení dávky u dospělých i dětských pacientů je nutno léčbu přerušit, pokud je pozorováno zvyšování sérového kreatininu > 33% nad průměr před zahájením léčby a/ nebo vypočítaná clearance kreatininu klesne pod spodní limit normálního rozmezí.
Nová léčba může být zahájena v závislosti na individuálním klinickém obraze.
Zvláštní pozornost je také nutno věnovat monitorování sérového kreatininu u pacientů, kteří jsou současně léčeni přípravky snižujícími funkce ledvin.
Měsíčně je nutno provádět stanovení proteinurie.
Podle potřeby je možno také monitorovat další indikátory ledvinných tubulárních funkcí (např. glykosurii u ne- diabetiků a snížení hladiny draslíku, fosfátů, hořčíku nebo močoviny v séru, nebo hladinu fosfátů a aminokyselin v moči).
Snížení dávky nebo ukončení léčby je možno zvážit při výskytu abnormálních hodnot tubulárních markerů a/ nebo je - li to klinicky indikováno.
Zůstane- li sérový kreatinin významně zvýšen a existují- li také persistující abnormality jiných markerů renálních funkcí (např. proteinurie, Fanconiho syndrom) i při snížení dávky nebo vysazení, je nutno pacienta předat do péče urologovi a případně zvážit další specializovaná vyšetření (např. biopsii ledvin).
15 Funkce jater:
U pacientů léčených EXJADE bylo pozorováno zvýšení hodnot jaterních testů.
U pacientů léčených EXJADE byly po jeho uvedení na trh hlášeny případy selhání jater, z nichž některé byly fatální.
Většina hlášení jaterního selhání zahrnovala pacienty se závažnými onemocněními, včetně již dříve existující jaterní cirhózy.
Úloha EXJADE, jako přispívajícího nebo zhoršujícího faktoru, však nemůže být vyloučena (viz bod 4. 8).
Kontrolní vyšetření sérových transamináz, bilirubinu a alkalické fosfatázy se doporučuje provést před zahájením léčby, pak každé 2 týdny během prvního měsíce léčby a dále pak jednou za měsíc.
Jestliže zvýšená hladina transamináz v séru přetrvává, dále se zvyšuje a nejsou známy žádné jiné příčiny tohoto zvýšení, léčba přípravkem EXJADE by měla být přerušena.
Jakmile je příčina abnormálních hodnot jaterních funkčních testů objasněna a hladiny se vrátí k normálním hodnotám, je možné uvažovat o opatrném opětovném zahájení léčby nižší dávkou s následným postupným zvyšováním dávky.
Nedoporučuje se podávat EXJADE pacientům s těžkým jaterním selháním, protože u těchto pacientů nebylo podávání zkoušeno.
Léčba byla zahájena pouze u pacientů, u nichž vstupní hodnota transamináz nepřesáhla pětinásobek horní hranice normálního rozmezí (viz bod 5. 2).
U pacientů, kteří užívali EXJADE, včetně dětí a mladistvých, byly hlášeny ulcerace a krvácení z horní části zažívacího traktu.
U některých pacientů byly pozorovány mnohočetné ulcerace (viz bod 4. 8).
Lékaři i pacienti by měli během léčby přípravkem EXJADE zůstat ostražití k výskytu známek a příznaků gastrointestinálního vředu a krvácení ze zažívacího traktu a v případě podezření na závažnou gastrointestinální nežádoucí příhodu neprodleně zahájit další vyšetření a léčbu.
Je třeba věnovat pozornost pacientům, kteří užívají EXJADE v kombinaci s látkami se známým ulcerogenním potenciálem, jako jsou nesteroidní antirevmatika (NSA), kortikosteroidy nebo perorální bisfosfonáty, a pacientům užívajícím antikoagulancia (viz bod 4. 5).
Během léčby přípravkem EXJADE se může objevit kožní vyrážka.
Vyrážka většinou vymizí spontánně.
Je- li nutné léčbu přerušit, může být po vymizení vyrážky léčba obnovena nižší dávkou s následným postupným zvyšováním.
V závažných případech může být obnovení léčby prováděno s kombinací krátkodobého perorálního podávání kortikosteroidů.
U pacientů léčených přípravkem EXJADE byly hlášeny případy závažných hypersenzitivních reakcí (jako anafylaxe a angioedém), u většiny případů se reakce vyskytla během prvního měsíce léčby (viz bod 4. 8).
Objeví- li se takové reakce, je nutné ukončit podávání přípravku EXJADE a zavést přiměřenou léčbu.
Byly hlášeny poruchy sluchu (zhoršení sluchu) a zraku (zákal čočky) (viz bod 4. 8).
Před zahájením léčby se doporučuje vyšetření sluchu a zraku (včetně očního pozadí) a potom v pravidelných intervalech (každých 12 měsíců).
Při zaznamenání poruch během léčby je nutné uvažovat o snížení dávky nebo přerušení léčby.
V období po uvedení na trh byly hlášeny případy leukopenie, trombocytopenie nebo pancytopenie, popřípadě zhoršení stavu cytopenií u pacientů léčených přípravkem EXJADE.
Většina z těchto pacientů měla již dříve hematologické poruchy, které jsou často spojené s poškozením kostní dřeně.
Nicméně přispívající nebo přitěžující vliv nelze vyloučit.
Přerušení léčby by mělo být zváženo u pacientů, u nichž se vyvinula neobjasněná cytopenie.
Hladinu sérového feritinu se doporučuje vyšetřovat každý měsíc, aby se stanovila odpověď pacienta na léčbu (viz bod 4. 2).
Pokud hladina sérového feritinu soustavně klesá pod 500 µg/ l, je nutno uvažovat o přerušení léčby.
16 Výsledky testů sérového kreatininu, sérového feritinu a sérových transamináz je nutno zaznamenávat a pravidelně vyhodnocovat z hlediska vývoje.
Výsledky je nutno také zaznamenat do poskytnuté brožury pro pacienta.
V jednoletém klinickém hodnocení u dětských pacientů léčených přípravkem EXJADE nebylo zjištěno ovlivnění růstu a pohlavního vývoje.
Avšak, jako obecné preventivní opatření při léčbě dětských pacientů s nadměrnou zátěží železem způsobenou transfuzemi, musí být u dětských pacientů sledována tělesná hmotnost, výška a sexuální vývoj v pravidelných intervalech (každých 12 měsíců).
Srdeční poruchy jsou známou komplikací těžkého přetížení železem.
Při dlouhodobé léčbě přípravkem EXJADE je nutno u pacientů s těžkým přetížením železem monitorovat funkce srdce.
Tablety obsahují laktózu (1, 1 mg laktózy na každý mg deferasiroxu).
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy, malabsorpcí glukózy a galaktózy nebo těžkou deficiencí laktázy by tento přípravek neměli užívat.
Současné podávání deferasiroxu a antacid obsahujících hliník se nedoporučuje.
Obezřetnosti je zapotřebí, pokud je deferasirox kombinován se silnými induktory UDP- glukuronyltransferázy (UGT), nebo se substráty CYP2C8 (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku EXJADE a hliník obsahujících antacid nebylo studováno.
Přestože má deferasirox nižší afinitu k hliníku než k železu, nedoporučuje se podávat tablety přípravku EXJADE společně s antacidy, která obsahují hliník (viz bod 4. 4).
Biologická dostupnost přípravku EXJADE byla variabilně zvýšena, pokud byl užíván spolu s potravou.
Z tohoto důvodu musí být přípravek EXJADE užíván nalačno, nejméně 30 minut před jídlem a přednostně vždy ve stejnou denní dobu (viz bod 4. 2 a 5. 2).
Metabolismus deferasiroxu je závislý na UGT enzymech.
Ve studii se zdravými dobrovolníky současné podávání přípravku EXJADE (jednorázová dávka 30 mg/ kg) a silného induktoru UGT, rifampicinu (opakovaná dávka 600 mg/ den), mělo za následek pokles expozice deferasiroxu o 44% (90% CI:
37% - 51%).
Proto by současné podávání přípravku EXJADE se silnými induktory UGT (jako je rifampicin, karbamazepin, fenytoin, fenobarbital, ritonavir) mohlo vést ke snížení účinnosti přípravku EXJADE (viz bod 4. 4).
Během kombinace a po kombinaci je nutno monitorovat pacientovu hladinu sérového feritinu a případně upravit dávku přípravku EXJADE.
Ve studii se zdravými dobrovolníky vedlo současné podávání EXJADE a midazolamu (substrátu CYP3A4) ke snížení expozice midazolamu o 17% (90% CI:
8% - 26%).
V běžném klinickém prostředí může být tento účinek ještě výraznější.
Vzhledem k možnému snížení účinnosti musí být uplatněna zvýšená opatrnost při současném podávání deferasiroxu v kombinaci s látkami metabolizovanými enzymem CYP3A4 (např. cyklosporin, simvastatin, hormonální antikoncepční přípravky, bepridil, ergotamin).
Bezpečnost přípravku EXJADE v kombinaci s jinými terapeutickými chelátory železa nebyla stanovena.
Z tohoto důvodu se nesmí kombinovat s jinou léčbou chelátory železa (viz bod 4. 3).
U zdravých dospělých dobrovolníků nebyly pozorovány žádné interakce s digoxinem.
Ve studii se zdravými dobrovolníky současné podávání deferasiroxu jako středně silného inhibitoru CYP2C8 (30 mg/ kg denně), a repaglinidu, substrátu CYP2C8, podaného v jediné dávce 0, 5 mg, zvýšilo hodnoty AUC repaglinidu asi 2, 3krát (90% CI [2, 03- 2, 63]) a Cmax, repaglinidu 1, 6krát (90% CI [1, 42- 1, 84]).
17 (viz bod 4. 4).
Nelze vyloučit interakci deferasiroxu a jiných substrátů CYP2C8 jako paklitaxelu (viz bod 4. 4).
Podávání přípravku EXJADE v kombinaci s vitaminem C nebylo studováno.
Dávky vitaminu C až do 200 mg denně nebyly spojeny s nežádoucími účinky.
Současné podávání přípravku EXJADE s látkami se známým ulcerogenním potenciálem, jako jsou NSA (včetně kyseliny salicylové ve vysokých dávkách), kortikosteroidy nebo perorální bisfosfonáty, může zvýšit riziko gastrointestinální toxicity (viz bod 4. 4).
Současné podávání EXJADE s antikoagulancii může také zvýšit riziko gastrointestinálního krvácení.
Pokud je deferasirox kombinován s těmito látkami, je vyžadováno pečlivé klinické sledování.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje o podávání deferasiroxu během těhotenství.
Studie na zvířatech prokázaly určitou reprodukční toxicitu v dávkách toxických pro matku (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Jako preventivní opatření se doporučuje nepodávat přípravek EXJADE v průběhu těhotenství, pokud to není nezbytně nutné.
Kojení Ve studiích na zvířatech bylo zjištěno, že deferasirox je rychle a ve značném rozsahu vylučován do mateřského mléka.
Účinek na mláďata nebyl zjištěn.
Není známo, zda je deferasirox vylučován do lidského mateřského mléka.
V průběhu podávání přípravku EXJADE se kojení nedoporučuje.
Fertilita Údaje o fertilitě u lidí nejsou známy.
U zvířat nebyly nalezeny nežádoucí účinky na samčí nebo samičí fertilitu (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku EXJADE na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se vyskytly závratě jako vzácný nežádoucí účinek, musejí zvýšit opatrnost při řízení nebo obsluze strojů (viz bod 4. 8).
4. 8 Nežádoucí účinky
Kožní vyrážka se vyskytla asi u 7% pacientů.
Průjem je hlášen častěji u dětských pacientů ve věku od 2 do 5 let než u starších pacientů.
Tyto nežádoucí účinky jsou závislé na dávce, jsou převážně mírné až středně závažné, obvykle přechodného charakteru a většinou vymizí při pokračování léčby.
V klinických hodnoceních se u cca 36% pacientů vyskytlo zvýšení sérového kreatininu o > 33% při > 2 po sobě jdoucích měřeních, někdy nad horní hranici normálního rozmezí.
Toto zvýšení bylo závislé na dávce.
U dvou třetin pacientů se zvýšením sérového kreatininu se hladiny vrátily pod úroveň těchto 33% bez úpravy dávky.
U zbývající třetiny pacientů hladiny kreatininu ne vždy reagovaly na snížení dávky nebo přerušení léčby.
V některých případech však byla po snížení dávky pozorována pouze stabilizace hodnot sérového kreatininu (viz bod 4. 4).
Žlučové kameny a s nimi spojené žlučníkové obtíže byly hlášeny u cca 2% pacientů.
Zvýšení hladiny jaterních transamináz bylo hlášeno jako nežádoucí účinek léku u 2% pacientů.
Zvýšení transamináz vyšší než 10násobek horní hranice normálních hodnot naznačující hepatitidu bylo méně časté (0, 3%).
18 jaterní selhání, z nichž některé bylo fatální (viz bod 4. 4).
Obdobně jako při léčbě jinými chelatačními přípravky, byla u pacientů léčených přípravkem EXJADE zřídka pozorována porucha slyšení tónů o vysoké frekvenci a zákal čočky (časné katarakty) (viz bod 4. 4).
Nežádoucí účinky jsou seřazeny níže s použitím následující konvence: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1
Poruchy krve a lymfatického systému
Není známo:
Pancytopenie1, trombocytopenie1
Poruchy nervového systému
Časté:
Méně časté:
Bolesti hlavy Závratě
Poruchy oka
Méně časté:
Časná katarakta, makulopatie
Poruchy ucha a labyrintu
Méně časté:
Ztráta sluchu
Respirační, hrudní a mediastinální poruchy
Méně časté:
Faryngolaryngeální bolest
Gastrointestinální poruchy
Časté:
Méně časté:
Průjem, zácpa, zvracení, nauzea, bolest břicha, nadýmání, dyspepsie Gastrointestinální krvácení, žaludeční vřed (včetně mnohočetných vředů), duodenální vřed, gastritida
Vzácné:
Ezofagitida
Poruchy ledvin a močových cest
Velmi časté:
Časté:
Není známo:
Zvýšení kreatininu v krvi Proteinurie Renální tubulopatie (získaný Fanconiho syndrom), glykosurie Akutní selhání ledvin1
Poruchy kůže a podkožní tkáně
Časté:
Není známo:
Vyrážka, svědění Poruchy pigmentace Leukocytoklastická vaskulitida1, kopřivka1
Celkové poruchy a reakce v místě aplikace
Méně časté:
Horečka, otoky, únava
Poruchy imunitního systému
Není známo:
Hypersenzitivní reakce (včetně anafylaxe a angioedému) 1
Poruchy jater a žlučových cest
Časté:
Není známo:
Zvýšení transamináz Hepatitida, cholelitiáza Selhání jater1
Psychiatrické poruchy
Méně časté:
Úzkost, poruchy spánku
1 Nežádoucí účinky hlášené z postmarketingové zkušenosti.
Tyto účinky jsou odvozeny ze spontánních hlášení, pro které není vždy možné zodpovědně stanovit frekvenci nebo příčinnou souvislost s léčivým přípravkem.
4. 9 Předávkování
Byly hlášeny případy předávkování (2- 3násobek předepsané dávky po několik týdnů).
Jeden případ vyústil v subklinickou hepatitidu, která ustoupila po přerušení podávání.
Jednorázové dávky 80 mg/ kg u nadměrné zátěže železem pacientů s talasemií byly příčinou mírné nauzey a průjmu.
19 Akutní projevy předávkování mohou zahrnovat nauzeu, zvracení, bolesti hlavy a průjem.
Léčba předávkování může spočívat ve vyvolání zvracení nebo ve výplachu žaludku a v symptomatické léčbě.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Cheláty vázající železo, ATC kód:
V03AC03
Deferasirox je perorálně účinná chelatační látka, která je vysoce selektivní pro trojmocné železo.
Je to trojvazné chelatační činidlo, které váže železo s vysokou afinitou v poměru 2:
Deferasirox podporuje vylučování železa, a to převážně do stolice.
Deferasirox má malou afinitu k zinku a mědi, a nepůsobí proto trvalý pokles hladin těchto kovů v séru.
V bilanční metabolické studii železa provedené u dospělých pacientů trpících thalesemií s nadměrnou zátěží železa indukoval EXJADE v denních dávkách 10, 20 a 40 mg/ kg v průměru čisté vyloučení železa 0, 119; 0, 329 a 0, 445 mg Fe/ kg tělesné hmotnosti a den.
EXJADE byl studován u 411 dospělých (ve věku ≥ 16 let) a 292 dětských pacientů (ve věku od 2 do < 16 let) s chronickým přetížením organismu železem v důsledku krevních transfuzí.
Z dětských pacientů bylo 52 ve věku od 2 do 5 let.
Mezi základní onemocnění, která vyžadovala transfuze, patřila beta- talasemie, srpkovitá anemie a jiné kongenitální a získané anemie (myelodysplastický syndrom, Diamond- Blackfanův syndrom, aplastická anemie a jiné velmi vzácné anemie).
Denní léčba dávkami 20 a 30 mg/ kg po dobu jednoho roku dospělým, kteří dostávali opakovaně transfuze, a dětským pacientům s beta- talasemií měla za následek snížení indikátorů celkového železa v organismu; koncentrace železa v játrech byla v průměru snížena o 0, 4 a 8, 9 mg/ g jater (suchá hmotnost biopticky získané tkáně), sérový feritin poklesl v průměru přibližně o 36 a 926 µg/ l.
Při těchto stejných dávkách byly poměry vyloučeného železa: příjmu železa 1, 02 (udávající netto bilanci železa) a 1, 67 (udávající hodnotu netto odstraněného železa).
U pacientů s nadměrnou zátěží železem s jinými anemiemi vyvolal EXJADE podobné terapeutické odpovědi.
Denní dávky 10 mg/ kg po dobu jednoho roku by mohly udržovat hladinu železa v játrech a sérového feritinu a indukovat vyrovnanou bilanci železa u pacientů dostávajících transfuze jen vzácně nebo těch, kteří dostávají výměnné transfuze.
Sledování jednou měsíčně stanovených hodnot sérového feritinu odráží změny koncentrace železa v játrech a ukazuje, že trendy sérového feritinu mohou být použity k monitorování léčebné odpovědi.
Omezené klinické údaje (29 pacientů s normální srdeční funkcí na počátku) získané při použití MRI naznačují, že při léčbě přípravkem EXJADE v dávkách 10 až 30 mg/ kg/ den po dobu jednoho roku může také dojít ke snížení hladiny železa v srdci (v průměru MRI T2 * bylo zvýšeno z 18, 3 na 23, 0 milisekundy).
Hlavní analýza pivotní srovnávací studie u 586 pacientů s beta- talasemií a přetížením železem způsobeným transfuzí neprokázala non- inferioritu přípravku EXJADE oproti deferoxaminu v analýze celkové populace pacientů.
V post- hoc analýze této studie u podskupiny pacientů s koncentrací železa v játrech ≥ 7 mg Fe/ g sušiny léčených přípravkem EXJADE (20 a 30 mg/ kg) nebo deferoxaminem (35 až ≥ 50 mg/ kg) byla non- inferiorní kritéria dosažena.
U pacientů s koncentrací železa v játrech < 7 mg Fe/ g sušiny léčených přípravkem EXJADE (5 a 10 mg/ kg) nebo deferoxaminem (20 až 35 mg/ kg) však non- inferiorita nebyla prokázána vzhledem k nerovnováze v dávkování obou chelatačních látek.
Tato nerovnováha vznikla, protože pacientům léčeným deferoxaminem bylo dovoleno setrvat na původní podávané dávce, i když ta byla vyšší než dávka stanovená protokolem.
Této pivotní studie se účastnilo 56 pacientů ve věku pod 6 let, z nichž 28 dostávalo EXJADE.
1 (tj. dávka přípravku EXJADE je aritmetickou polovinou dávky deferoxaminu).
Toto doporučené dávkování však nebylo v klinickém hodnocení prospektivně vyhodnoceno.
20 Dále, u pacientů s koncentrací železa v játrech ≥ 7 mg Fe/ g sušiny s různými vzácnými anemiemi nebo srpkovitou anemií, EXJADE v dávce do 20 a 30 mg/ kg způsobil pokles koncentrace železa v jaterní tkáni a sérového feritinu srovnatelný s poklesem u pacientů s beta- talasemií.
5. 2 Farmakokinetické vlastnosti
Absorpce Deferasirox je absorbován po perorálním podání a střední doba (medián) k dosažení maximální koncentrace v plazmě (tmax) je přibližně 1, 5 až 4 hodiny.
Absolutní biologická dostupnost (AUC) deferasiroxu z přípravku EXJADE tablety je v porovnání s intravenózní dávkou přibližně 70%.
Celková expozice (AUC) byla přibližně zdvojnásobena, pokud byl přípravek užíván během snídaně s vysokým obsahem tuku (obsah tuku tvořil > 50% kalorií) a přibližně zvýšena o 50%, pokud byl užit se standardní snídaní.
Biologická dostupnost deferasiroxu byla mírně zvýšena (přibližně o 13 - 25%), pokud byl přípravek užit 30 min před jídlem s normálním nebo vysokým obsahem tuku.
Distribuce Deferasirox je silně vázán na plazmatické proteiny (99%), téměř výlučně na sérový albumin a má malý distribuční objem, u dospělých přibližně 14 litrů.
Metabolismus Hlavní metabolickou cestou deferasiroxu je glukuronidace s následným vylučováním do žluči.
Pravděpodobně dochází ve střevě k dekonjugaci glukuronidů a následné reabsorpci (enterohepatální cyklus).
Glukuronidace deferasiroxu probíhá převážně za účasti UGT1A1 a v menším rozsahu UGT1A3.
Metabolismus deferasiroxu katalyzovaný cytochromem CYP450 (oxidační) je u lidí minimální (přibližně 8%).
Inhibice metabolismu deferasiroxu hydroxyureou nebyla in vitro pozorována.
Vylučování Deferasirox a jeho metabolity jsou primárně vylučovány stolicí (84% dávky).
Vylučování deferasiroxu ledvinami je minimální (8% dávky).
Průměrný eliminační poločas (t1/ 2) se pohybuje v rozmezí 8 až 16 hodin.
Na vylučování deferasiroxu žlučí se podílejí transportéry MRP2 a MXR (BCRP).
Linearita/ ne- linearita Cmax a AUC0- 24h deferasiroxu stoupá přibližně lineárně s dávkou za rovnovážného stavu.
Charakteristika pacientů Děti Celková expozice deferasiroxem u mladistvých (12 až ≤ 17 let) a dětí (2 až < 12 let) po jednorázovém podání a opakovaných dávkách byla nižší než u dospělých pacientů.
U dětí mladších než 6 let byla expozice o 50% nižší než u dospělých.
Vzhledem k tomu, že dávkování je upravováno individuálně podle terapeutické odpovědi, nedá se očekávat, že by toto zjištění mělo klinické důsledky.
Pohlaví Ženy mají mírně nižší clearance (o 17, 5%) deferasiroxu ve srovnání s muži.
Protože dávkování je upravováno individuálně podle odpovědi, nedá se očekávat že by toto zjištění mělo klinické důsledky.
Starší pacienti U starších pacientů (65 let a více) nebyla farmakokinetika deferasiroxu studována.
Zhoršená funkce ledvin a jater U pacientů se zhoršenou funkcí ledvin nebo jater nebyla farmakokinetika deferasiroxu studována.
21 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro pacienty s nadměrnou zátěží organismu železem.
Hlavními nálezy byla renální toxicita a zákal oční čočky (katarakta).
Podobné nálezy byly pozorovány u novorozených a nedospělých zvířat.
Renální toxicita je dávána do souvislosti především s nedostatkem železa u zvířat, která před podáním přípravku nebyla vystavena nadměrné zátěži železem.
Testy genotoxicity byly in vitro buď negativní (Amesův test, test chromozomální aberace) nebo pozitivní (V79 test).
Deferasirox in vivo vyvolával při letální dávce u potkanů, kteří nebyli vystaveni zátěži železem, tvorbu mikronukleolů v kostní dřeni, avšak nikoli v játrech.
Žádný takovýto účinek nebyl pozorován u potkanů s předchozí zátěží železem.
Pokud byl deferasirox aplikován potkanům po dobu 2 let a transgenickým p53+ / - heterozygotním myším po dobu 6 měsíců, nebyl kancerogenní.
Potenciál reprodukční toxicity byl hodnocen u potkanů a králíků.
Deferasirox nebyl teratogenní, ale při vysokých dávkách, které byly vysoce toxické pro samice potkanů bez nadměrné zátěže železem, vyvolal zvýšený výskyt změn skeletu a mrtvě narozených mláďat.
Deferasirox neměl jiné účinky na fertilitu nebo reprodukci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Krospovidon typu A Mikrokrystalická celulosa Povidon Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Magnesium- stearát
6. 2 Inkompatibility
Rozpouštění v nápojích sycených kysličníkem uhličitým nebo v mléce se nedoporučuje z důvodu tvorby pěny a pomalé dispergace.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC/ Al blistry.
Balení obsahuje 28, 84 nebo 252 tablet pro přípravu perorální suspenze.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
22 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 356/ 003 EU/ 1/ 06/ 356/ 004 EU/ 1/ 06/ 356/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. 08. 2006
10.
DATUM REVIZE TEXTU
23 1.
NÁZEV PŘÍPRAVKU
EXJADE 500 mg tablety pro přípravu perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta pro přípravu perorální suspenze obsahuje deferasiroxum 500 mg.
Tento přípravek obsahuje laktózu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta pro přípravu perorální suspenze
Téměř bílé, kulaté, ploché tablety se zkosenými okraji, s potiskem (NVR na jedné straně a J 500 na straně druhé).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
EXJADE je indikován k léčbě chronického přetížení (nadměrné zátěže) organismu železem způsobeného transfuzemi krve (≥ 7 ml/ kg/ měsíc erytrocytární masy) u pacientů s beta- talasemií major ve věku 6 let a více.
EXJADE je také indikován k léčbě chronického přetížení organismu železem způsobeného transfuzemi krve, kde je léčba deferoxaminem kontraindikována nebo nevhodná u následujících skupin pacientů:
- u pacientů s jinými typy anemií,
- u pacientů ve věku od 2 do 5 let,
- u pacientů s beta- talasemií major s chronickým přetížením železem způsobeným málo častými
transfuzemi krve (< 7 ml/ kg/ měsíc erytrocytární masy).
4. 2 Dávkování a způsob podání
Léčba přípravkem EXJADE by měla být zahájena a prováděna lékařem, který má zkušenosti s léčbou chronického přetížení železem vyvolaného krevními transfuzemi.
Doporučuje se léčbu zahájit po transfuzi přibližně 20 jednotek (cca 100 ml/ kg) erytrocytární masy nebo jestliže bylo klinickým sledováním prokázáno chronické přetížení železem (tj. feritin séra > 1 000 µg/ l).
Dávky (v mg/ kg) musí být vypočteny a zaokrouhleny na nejbližší sílu celé tablety.
Cílem chelatační léčby je odstranění množství železa, které bylo podáno transfuzemi a snížit existující přetížení železem podle potřeby.
Úvodní dávka Doporučovaná úvodní denní dávka přípravku EXJADE je 20 mg/ kg tělesné hmotnosti.
O úvodní denní dávce 30 mg/ kg je možné uvažovat u pacientů, u kterých je nutno snížit zvýšenou hladinu železa v organismu a kteří dostávají více než 14 ml/ kg/ měsíc erytrocytární masy (přibližně > 4 jednotky/ měsíc pro dospělé).
24 O úvodní denní dávce 10 mg/ kg je možné uvažovat u pacientů, u kterých není nutno snížit zvýšenou hladinu železa v organismu a kteří dostávají méně než 7 ml/ kg/ měsíc erytrocytární masy (přibližně < 2 jednotky/ měsíc pro dospělé).
Odpověď pacienta je nutno sledovat a není- li dosaženo dostatečného účinku, je nutno zvážit zvýšení dávky (viz bod 5. 1).
U pacientů, u kterých byla zátěž železem již úspěšně léčena deferoxaminem, může být za úvodní dávku přípravku EXJADE považována numerická polovina dávky deferoxaminu (např. pacient, kterému je podáváno 40 mg/ kg/ den deferoxaminu po dobu 5 dnů v týdnu (nebo ekvivalent) by mohl být převeden na úvodní denní dávku 20 mg/ kg/ den přípravku EXJADE).
Je- li výsledkem dávka menší než 20 mg/ kg hmotnosti, je nutno pacientovu odpověď sledovat a není- li dosaženo dostatečného účinku, je nutno zvážit zvýšení dávky (viz bod 5. 1).
Udržovací dávka Doporučuje se monitorovat hladinu feritinu v séru každý měsíc a dávku přípravku EXJADE upravit, pokud je to nutné, každý 3. až 6. měsíc podle trendu hladin sérového feritinu.
Úpravy dávky mají být prováděny postupně o 5 až 10 mg/ kg podle individuální odpovědi pacienta a léčebného cíle (udržení nebo snížení zátěže železem).
Dávky vyšší než 30 mg/ kg se nedoporučují, protože s dávkami vyššími než 30 mg/ kg jsou jen omezené zkušenosti.
Jestliže hladina sérového feritinu soustavně klesá pod 500 µg/ l, je nutno uvažovat o přerušení léčby (viz bod 4. 4).
Příprava EXJADE musí být užíván jednou denně nalačno, nejméně 30 minut před jídlem, nejlépe každý den ve stejnou dobu (viz body 4. 5 a 5. 2).
Tablety se dispergují mícháním ve sklenici vody, pomerančového nebo jablečného džusu (100 až 200 ml), dokud se nevytvoří jemná suspenze.
Po vypití suspenze musí být jakýkoli zbytek znovu suspendován v malém množství vody nebo džusu a vypit.
Tablety se nesmějí kousat ani polykat celé (viz také bod 6. 2).
Starší pacienti (≥ 65 let věku) Doporučené dávkování pro starší pacienty je stejné jako dávkování uvedené výše.
Děti (2 až 17 let věku) Doporučené dávkování pro dětské pacienty je stejné jako pro dospělé.
Při výpočtu dávky je nutné vzít v úvahu změnu tělesné hmotnosti dětských pacientů během růstu.
U dětí mezi 2 a 5 lety věku je expozice nižší než u dospělých (viz bod 5. 2).
Tato věková skupina může tedy vyžadovat vyšší dávkování než je nutné u dospělých.
Počáteční dávka však musí být stejná jako u dospělých s následnou individuální titrací.
Pacienti se zhoršenou funkcí ledvin EXJADE nebyl studován u pacientů se zhoršenou funkcí ledvin, a je proto kontraindikován u pacientů s clearance kreatininu < 60 ml/ min (viz body 4. 3 a 4. 4).
Pacienti se zhoršenou funkcí jater EXJADE nebyl u pacientů se zhoršenou funkcí jater studován a musí být u těchto pacientů používán opatrně.
Úvodní doporučené dávkování je u pacientů se zhoršenou funkcí jater stejné jako dávkování uvedené výše.
Jaterní funkce všech pacientů musejí být monitorovány před léčbou a potom každý měsíc (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku.
Kombinace s jinými terapeutickými chelátory železa, protože bezpečnost takových kombinací nebyla stanovena (viz bod 4. 5).
Pacienti s clearance kreatininu < 60 ml/ min.
25 4. 4 Zvláštní upozornění a opatření pro použití
Funkce ledvin:
EXJADE byl studován pouze u pacientů s výchozí hodnotou sérového kreatininu odpovídající normálnímu rozmezí v daném věku.
V klinických studiích se zvýšení sérového kreatininu o > 33% při ≥ 2 po sobě jdoucích měřeních, někdy nad horní hranici normálního rozmezí, vyskytlo asi u 36% pacientů.
Toto zvýšení bylo závislé na dávce.
Asi u dvou třetin pacientů se zvýšeným sérovým kreatininem se hladiny vrátily pod úroveň 33% bez úpravy dávkování.
U zbývající třetiny zvýšení sérového kreatininu nereagovalo vždy na snížení dávky nebo na ukončení léčby.
Po uvedení přípravku EXJADE na trh byly hlášeny případy akutního selhání ledvin (viz bod 4. 8).
Důvody zvýšení sérového kreatininu nebyly objasněny.
Zvláštní pozornost je tedy nutno věnovat monitorování sérového kreatininu u pacientů léčených vysokými dávkami přípravku EXJADE a/ nebo u málo častých transfuzí krve (< 7 ml/ kg/ měsíc erytrocytární masy nebo < 2 jednotky/ měsíc u dospělého).
Stanovení sérového kreatininu se doporučuje provést před započetím léčby dvakrát.
Sérový kreatinin, clearance kreatininu (stanovená Cockcroft- Gaultovou nebo MDRD metodou u dospělých a Schwartzovou metodou u dětí) a/ nebo plazmatické hladiny cystatinu C je nutno monitorovat každý týden v prvním měsíci po zahájení léčby nebo po změně dávky přípravku EXJADE a poté jednou měsíčně.
U pacientů s existující poruchou funkce ledvin a pacientů, kteří užívají léčivé přípravky snižující funkci ledvin, může být vyšší riziko komplikací.
U pacientů, u kterých se vyvine průjem nebo zvracení, je nezbytné zajistit dostatečnou hydrataci.
U dospělých pacientů může být dávka snížena o 10 mg/ kg, pokud sérový kreatinin stoupne o > 33% nad průměrnou hodnotu získanou měřením před zahájením léčby a clearance kreatininu klesne pod spodní hranici normálu (< 90 ml/ min) při dvou po sobě jdoucích návštěvách a pokud změny nejsou způsobeny jinými vlivy (viz bod 4. 2).
U dětských pacientů může být dávka snížena o 10 mg/ kg, pokud stanovená clearance kreatininu klesne pod spodní limit normálního rozmezí (< 90 ml/ min) a/ nebo se hladina sérového kreatininu zvýší nad horní hranici normální v daném věku při dvou po sobě jdoucích návštěvách.
Po snížení dávky u dospělých i dětských pacientů je nutno léčbu přerušit, pokud je pozorováno zvyšování sérového kreatininu > 33% nad průměr před zahájením léčby a/ nebo vypočítaná clearance kreatininu klesne pod spodní limit normálního rozmezí.
Nová léčba může být zahájena v závislosti na individuálním klinickém obraze.
Zvláštní pozornost je také nutno věnovat monitorování sérového kreatininu u pacientů, kteří jsou současně léčeni přípravky snižujícími funkce ledvin.
Měsíčně je nutno provádět stanovení proteinurie.
Podle potřeby je možno také monitorovat další indikátory ledvinných tubulárních funkcí (např. glykosurii u ne- diabetiků a snížení hladiny draslíku, fosfátů, hořčíku nebo močoviny v séru, nebo hladinu fosfátů a aminokyselin v moči).
Snížení dávky nebo ukončení léčby je možno zvážit při výskytu abnormálních hodnot tubulárních markerů a/ nebo je - li to klinicky indikováno.
Zůstane- li sérový kreatinin významně zvýšen a existují- li také persistující abnormality jiných markerů renálních funkcí (např. proteinurie, Fanconiho syndrom) i při snížení dávky nebo vysazení, je nutno pacienta předat do péče urologovi a případně zvážit další specializovaná vyšetření (např. biopsii ledvin).
26 Funkce jater:
U pacientů léčených EXJADE bylo pozorováno zvýšení hodnot jaterních testů.
U pacientů léčených EXJADE byly po jeho uvedení na trh hlášeny případy selhání jater, z nichž některé byly fatální.
Většina hlášení jaterního selhání zahrnovala pacienty se závažnými onemocněními, včetně již dříve existující jaterní cirhózy.
Úloha EXJADE, jako přispívajícího nebo zhoršujícího faktoru, však nemůže být vyloučena (viz bod 4. 8).
Kontrolní vyšetření sérových transamináz, bilirubinu a alkalické fosfatázy se doporučuje provést před zahájením léčby, pak každé 2 týdny během prvního měsíce léčby a dále pak jednou za měsíc.
Jestliže zvýšená hladina transamináz v séru přetrvává, dále se zvyšuje a nejsou známy žádné jiné příčiny tohoto zvýšení, léčba přípravkem EXJADE by měla být přerušena.
Jakmile je příčina abnormálních hodnot jaterních funkčních testů objasněna a hladiny se vrátí k normálním hodnotám, je možné uvažovat o opatrném opětovném zahájení léčby nižší dávkou s následným postupným zvyšováním dávky.
Nedoporučuje se podávat EXJADE pacientům s těžkým jaterním selháním, protože u těchto pacientů nebylo podávání zkoušeno.
Léčba byla zahájena pouze u pacientů, u nichž vstupní hodnota transamináz nepřesáhla pětinásobek horní hranice normálního rozmezí (viz bod 5. 2).
U pacientů, kteří užívali EXJADE, včetně dětí a mladistvých, byly hlášeny ulcerace a krvácení z horní části zažívacího traktu.
U některých pacientů byly pozorovány mnohočetné ulcerace (viz bod 4. 8).
Lékaři i pacienti by měli během léčby přípravkem EXJADE zůstat ostražití k výskytu známek a příznaků gastrointestinálního vředu a krvácení ze zažívacího traktu a v případě podezření na závažnou gastrointestinální nežádoucí příhodu neprodleně zahájit další vyšetření a léčbu.
Je třeba věnovat pozornost pacientům, kteří užívají EXJADE v kombinaci s látkami se známým ulcerogenním potenciálem, jako jsou nesteroidní antirevmatika (NSA), kortikosteroidy nebo perorální bisfosfonáty, a pacientům užívajícím antikoagulancia (viz bod 4. 5).
Během léčby přípravkem EXJADE se může objevit kožní vyrážka.
Vyrážka většinou vymizí spontánně.
Je- li nutné léčbu přerušit, může být po vymizení vyrážky léčba obnovena nižší dávkou s následným postupným zvyšováním.
V závažných případech může být obnovení léčby prováděno s kombinací krátkodobého perorálního podávání kortikosteroidů.
U pacientů léčených přípravkem EXJADE byly hlášeny případy závažných hypersenzitivních reakcí (jako anafylaxe a angioedém), u většiny případů se reakce vyskytla během prvního měsíce léčby (viz bod 4. 8).
Objeví- li se takové reakce, je nutné ukončit podávání přípravku EXJADE a zavést přiměřenou léčbu.
Byly hlášeny poruchy sluchu (zhoršení sluchu) a zraku (zákal čočky) (viz bod 4. 8).
Před zahájením léčby se doporučuje vyšetření sluchu a zraku (včetně očního pozadí) a potom v pravidelných intervalech (každých 12 měsíců).
Při zaznamenání poruch během léčby je nutné uvažovat o snížení dávky nebo přerušení léčby.
V období po uvedení na trh byly hlášeny případy leukopenie, trombocytopenie nebo pancytopenie, popřípadě zhoršení stavu cytopenií u pacientů léčených přípravkem EXJADE.
Většina z těchto pacientů měla již dříve hematologické poruchy, které jsou často spojené s poškozením kostní dřeně.
Nicméně přispívající nebo přitěžující vliv nelze vyloučit.
Přerušení léčby by mělo být zváženo u pacientů, u nichž se vyvinula neobjasněná cytopenie.
Hladinu sérového feritinu se doporučuje vyšetřovat každý měsíc, aby se stanovila odpověď pacienta na léčbu (viz bod 4. 2).
Pokud hladina sérového feritinu soustavně klesá pod 500 µg/ l, je nutno uvažovat o přerušení léčby.
27 Výsledky testů sérového kreatininu, sérového feritinu a sérových transamináz je nutno zaznamenávat a pravidelně vyhodnocovat z hlediska vývoje.
Výsledky je nutno také zaznamenat do poskytnuté brožury pro pacienta.
V jednoletém klinickém hodnocení u dětských pacientů léčených přípravkem EXJADE nebylo zjištěno ovlivnění růstu a pohlavního vývoje.
Avšak, jako obecné preventivní opatření při léčbě dětských pacientů s nadměrnou zátěží železem způsobenou transfuzemi, musí být u dětských pacientů sledována tělesná hmotnost, výška a sexuální vývoj v pravidelných intervalech (každých 12 měsíců).
Srdeční poruchy jsou známou komplikací těžkého přetížení železem.
Při dlouhodobé léčbě přípravkem EXJADE je nutno u pacientů s těžkým přetížením železem monitorovat funkce srdce.
Tablety obsahují laktózu (1, 1 mg laktózy na každý mg deferasiroxu).
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy, malabsorpcí glukózy a galaktózy nebo těžkou deficiencí laktázy by tento přípravek neměli užívat.
Současné podávání deferasiroxu a antacid obsahujících hliník se nedoporučuje.
Obezřetnosti je zapotřebí, pokud je deferasirox kombinován se silnými induktory UDP- glukuronyltransferázy (UGT), nebo se substráty CYP2C8 (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání přípravku EXJADE a hliník obsahujících antacid nebylo studováno.
Přestože má deferasirox nižší afinitu k hliníku než k železu, nedoporučuje se podávat tablety přípravku EXJADE společně s antacidy, která obsahují hliník (viz bod 4. 4).
Biologická dostupnost přípravku EXJADE byla variabilně zvýšena, pokud byl užíván spolu s potravou.
Z tohoto důvodu musí být přípravek EXJADE užíván nalačno, nejméně 30 minut před jídlem a přednostně vždy ve stejnou denní dobu (viz bod 4. 2 a 5. 2).
Metabolismus deferasiroxu je závislý na UGT enzymech.
Ve studii se zdravými dobrovolníky současné podávání přípravku EXJADE (jednorázová dávka 30 mg/ kg) a silného induktoru UGT, rifampicinu (opakovaná dávka 600 mg/ den), mělo za následek pokles expozice deferasiroxu o 44% (90% CI:
37% - 51%).
Proto by současné podávání přípravku EXJADE se silnými induktory UGT (jako je rifampicin, karbamazepin, fenytoin, fenobarbital, ritonavir) mohlo vést ke snížení účinnosti přípravku EXJADE (viz bod 4. 4).
Během kombinace a po kombinaci je nutno monitorovat pacientovu hladinu sérového feritinu a případně upravit dávku přípravku EXJADE.
Ve studii se zdravými dobrovolníky vedlo současné podávání EXJADE a midazolamu (substrátu CYP3A4) ke snížení expozice midazolamu o 17% (90% CI:
8% - 26%).
V běžném klinickém prostředí může být tento účinek ještě výraznější.
Vzhledem k možnému snížení účinnosti musí být uplatněna zvýšená opatrnost při současném podávání deferasiroxu v kombinaci s látkami metabolizovanými enzymem CYP3A4 (např. cyklosporin, simvastatin, hormonální antikoncepční přípravky, bepridil, ergotamin).
Bezpečnost přípravku EXJADE v kombinaci s jinými terapeutickými chelátory železa nebyla stanovena.
Z tohoto důvodu se nesmí kombinovat s jinou léčbou chelátory železa (viz bod 4. 3).
U zdravých dospělých dobrovolníků nebyly pozorovány žádné interakce s digoxinem.
Ve studii se zdravými dobrovolníky současné podávání deferasiroxu jako středně silného inhibitoru CYP2C8 (30 mg/ kg denně), a repaglinidu, substrátu CYP2C8, podaného v jediné dávce 0, 5 mg, zvýšilo hodnoty AUC repaglinidu asi 2, 3krát (90% CI [2, 03- 2, 63]) a Cmax, repaglinidu 1, 6krát (90% CI [1, 42- 1, 84]).
28 (viz bod 4. 4).
Nelze vyloučit interakci deferasiroxu a jiných substrátů CYP2C8 jako paklitaxelu (viz bod 4. 4).
Podávání přípravku EXJADE v kombinaci s vitaminem C nebylo studováno.
Dávky vitaminu C až do 200 mg denně nebyly spojeny s nežádoucími účinky.
Současné podávání přípravku EXJADE s látkami se známým ulcerogenním potenciálem, jako jsou NSA (včetně kyseliny salicylové ve vysokých dávkách), kortikosteroidy nebo perorální bisfosfonáty, může zvýšit riziko gastrointestinální toxicity (viz bod 4. 4).
Současné podávání EXJADE s antikoagulancii může také zvýšit riziko gastrointestinálního krvácení.
Pokud je deferasirox kombinován s těmito látkami, je vyžadováno pečlivé klinické sledování.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje o podávání deferasiroxu během těhotenství.
Studie na zvířatech prokázaly určitou reprodukční toxicitu v dávkách toxických pro matku (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Jako preventivní opatření se doporučuje nepodávat přípravek EXJADE v průběhu těhotenství, pokud to není nezbytně nutné.
Kojení Ve studiích na zvířatech bylo zjištěno, že deferasirox je rychle a ve značném rozsahu vylučován do mateřského mléka.
Účinek na mláďata nebyl zjištěn.
Není známo, zda je deferasirox vylučován do lidského mateřského mléka.
V průběhu podávání přípravku EXJADE se kojení nedoporučuje.
Fertilita Údaje o fertilitě u lidí nejsou známy.
U zvířat nebyly nalezeny nežádoucí účinky na samčí nebo samičí fertilitu (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku EXJADE na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se vyskytly závratě jako vzácný nežádoucí účinek, musejí zvýšit opatrnost při řízení nebo obsluze strojů (viz bod 4. 8).
4. 8 Nežádoucí účinky
Kožní vyrážka se vyskytla asi u 7% pacientů.
Průjem je hlášen častěji u dětských pacientů ve věku od 2 do 5 let než u starších pacientů.
Tyto nežádoucí účinky jsou závislé na dávce, jsou převážně mírné až středně závažné, obvykle přechodného charakteru a většinou vymizí při pokračování léčby.
V klinických hodnoceních se u cca 36% pacientů vyskytlo zvýšení sérového kreatininu o > 33% při > 2 po sobě jdoucích měřeních, někdy nad horní hranici normálního rozmezí.
Toto zvýšení bylo závislé na dávce.
U dvou třetin pacientů se zvýšením sérového kreatininu se hladiny vrátily pod úroveň těchto 33% bez úpravy dávky.
U zbývající třetiny pacientů hladiny kreatininu ne vždy reagovaly na snížení dávky nebo přerušení léčby.
V některých případech však byla po snížení dávky pozorována pouze stabilizace hodnot sérového kreatininu (viz bod 4. 4).
Žlučové kameny a s nimi spojené žlučníkové obtíže byly hlášeny u cca 2% pacientů.
Zvýšení hladiny jaterních transamináz bylo hlášeno jako nežádoucí účinek léku u 2% pacientů.
Zvýšení transamináz vyšší než 10násobek horní hranice normálních hodnot naznačující hepatitidu bylo méně časté (0, 3%).
29 jaterní selhání, z nichž některé bylo fatální (viz bod 4. 4).
Obdobně jako při léčbě jinými chelatačními přípravky, byla u pacientů léčených přípravkem EXJADE zřídka pozorována porucha slyšení tónů o vysoké frekvenci a zákal čočky (časné katarakty) (viz bod 4. 4).
Nežádoucí účinky jsou seřazeny níže s použitím následující konvence: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1
Poruchy krve a lymfatického systému
Není známo:
Pancytopenie1, trombocytopenie1
Poruchy nervového systému
Časté:
Méně časté:
Bolesti hlavy Závratě
Poruchy oka
Méně časté:
Časná katarakta, makulopatie
Poruchy ucha a labyrintu
Méně časté:
Ztráta sluchu
Respirační, hrudní a mediastinální poruchy
Méně časté:
Faryngolaryngeální bolest
Gastrointestinální poruchy
Časté:
Méně časté:
Průjem, zácpa, zvracení, nauzea, bolest břicha, nadýmání, dyspepsie Gastrointestinální krvácení, žaludeční vřed (včetně mnohočetných vředů), duodenální vřed, gastritida
Vzácné:
Ezofagitida
Poruchy ledvin a močových cest
Velmi časté:
Časté:
Není známo:
Zvýšení kreatininu v krvi Proteinurie Renální tubulopatie (získaný Fanconiho syndrom), glykosurie Akutní selhání ledvin1
Poruchy kůže a podkožní tkáně
Časté:
Není známo:
Vyrážka, svědění Poruchy pigmentace Leukocytoklastická vaskulitida1, kopřivka1
Celkové poruchy a reakce v místě aplikace
Méně časté:
Horečka, otoky, únava
Poruchy imunitního systému
Není známo:
Hypersenzitivní reakce (včetně anafylaxe a angioedému) 1
Poruchy jater a žlučových cest
Časté:
Není známo:
Zvýšení transamináz Hepatitida, cholelitiáza Selhání jater1
Psychiatrické poruchy
Méně časté:
Úzkost, poruchy spánku
1 Nežádoucí účinky hlášené z postmarketingové zkušenosti.
Tyto účinky jsou odvozeny ze spontánních hlášení, pro které není vždy možné zodpovědně stanovit frekvenci nebo příčinnou souvislost s léčivým přípravkem.
4. 9 Předávkování
Byly hlášeny případy předávkování (2- 3násobek předepsané dávky po několik týdnů).
Jeden případ vyústil v subklinickou hepatitidu, která ustoupila po přerušení podávání.
Jednorázové dávky 80 mg/ kg u nadměrné zátěže železem pacientů s talasemií byly příčinou mírné nauzey a průjmu.
30 Akutní projevy předávkování mohou zahrnovat nauzeu, zvracení, bolesti hlavy a průjem.
Léčba předávkování může spočívat ve vyvolání zvracení nebo ve výplachu žaludku a v symptomatické léčbě.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Cheláty vázající železo, ATC kód:
V03AC03
Deferasirox je perorálně účinná chelatační látka, která je vysoce selektivní pro trojmocné železo.
Je to trojvazné chelatační činidlo, které váže železo s vysokou afinitou v poměru 2:
Deferasirox podporuje vylučování železa, a to převážně do stolice.
Deferasirox má malou afinitu k zinku a mědi, a nepůsobí proto trvalý pokles hladin těchto kovů v séru.
V bilanční metabolické studii železa provedené u dospělých pacientů trpících thalesemií s nadměrnou zátěží železa indukoval EXJADE v denních dávkách 10, 20 a 40 mg/ kg v průměru čisté vyloučení železa 0, 119; 0, 329 a 0, 445 mg Fe/ kg tělesné hmotnosti a den.
EXJADE byl studován u 411 dospělých (ve věku ≥ 16 let) a 292 dětských pacientů (ve věku od 2 do < 16 let) s chronickým přetížením organismu železem v důsledku krevních transfuzí.
Z dětských pacientů bylo 52 ve věku od 2 do 5 let.
Mezi základní onemocnění, která vyžadovala transfuze, patřila beta- talasemie, srpkovitá anemie a jiné kongenitální a získané anemie (myelodysplastický syndrom, Diamond- Blackfanův syndrom, aplastická anemie a jiné velmi vzácné anemie).
Denní léčba dávkami 20 a 30 mg/ kg po dobu jednoho roku dospělým, kteří dostávali opakovaně transfuze, a dětským pacientům s beta- talasemií měla za následek snížení indikátorů celkového železa v organismu; koncentrace železa v játrech byla v průměru snížena o 0, 4 a 8, 9 mg/ g jater (suchá hmotnost biopticky získané tkáně), sérový feritin poklesl v průměru přibližně o 36 a 926 µg/ l.
Při těchto stejných dávkách byly poměry vyloučeného železa: příjmu železa 1, 02 (udávající netto bilanci železa) a 1, 67 (udávající hodnotu netto odstraněného železa).
U pacientů s nadměrnou zátěží železem s jinými anemiemi vyvolal EXJADE podobné terapeutické odpovědi.
Denní dávky 10 mg/ kg po dobu jednoho roku by mohly udržovat hladinu železa v játrech a sérového feritinu a indukovat vyrovnanou bilanci železa u pacientů dostávajících transfuze jen vzácně nebo těch, kteří dostávají výměnné transfuze.
Sledování jednou měsíčně stanovených hodnot sérového feritinu odráží změny koncentrace železa v játrech a ukazuje, že trendy sérového feritinu mohou být použity k monitorování léčebné odpovědi.
Omezené klinické údaje (29 pacientů s normální srdeční funkcí na počátku) získané při použití MRI naznačují, že při léčbě přípravkem EXJADE v dávkách 10 až 30 mg/ kg/ den po dobu jednoho roku může také dojít ke snížení hladiny železa v srdci (v průměru MRI T2 * bylo zvýšeno z 18, 3 na 23, 0 milisekundy).
Hlavní analýza pivotní srovnávací studie u 586 pacientů s beta- talasemií a přetížením železem způsobeným transfuzí neprokázala non- inferioritu přípravku EXJADE oproti deferoxaminu v analýze celkové populace pacientů.
V post- hoc analýze této studie u podskupiny pacientů s koncentrací železa v játrech ≥ 7 mg Fe/ g sušiny léčených přípravkem EXJADE (20 a 30 mg/ kg) nebo deferoxaminem (35 až ≥ 50 mg/ kg) byla non- inferiorní kritéria dosažena.
U pacientů s koncentrací železa v játrech < 7 mg Fe/ g sušiny léčených přípravkem EXJADE (5 a 10 mg/ kg) nebo deferoxaminem (20 až 35 mg/ kg) však non- inferiorita nebyla prokázána vzhledem k nerovnováze v dávkování obou chelatačních látek.
Tato nerovnováha vznikla, protože pacientům léčeným deferoxaminem bylo dovoleno setrvat na původní podávané dávce, i když ta byla vyšší než dávka stanovená protokolem.
Této pivotní studie se účastnilo 56 pacientů ve věku pod 6 let, z nichž 28 dostávalo EXJADE.
1 (tj. dávka přípravku EXJADE je aritmetickou polovinou dávky deferoxaminu).
Toto doporučené dávkování však nebylo v klinickém hodnocení prospektivně vyhodnoceno.
31 Dále, u pacientů s koncentrací železa v játrech ≥ 7 mg Fe/ g sušiny s různými vzácnými anemiemi nebo srpkovitou anemií, EXJADE v dávce do 20 a 30 mg/ kg způsobil pokles koncentrace železa v jaterní tkáni a sérového feritinu srovnatelný s poklesem u pacientů s beta- talasemií.
5. 2 Farmakokinetické vlastnosti
Absorpce Deferasirox je absorbován po perorálním podání a střední doba (medián) k dosažení maximální koncentrace v plazmě (tmax) je přibližně 1, 5 až 4 hodiny.
Absolutní biologická dostupnost (AUC) deferasiroxu z přípravku EXJADE tablety je v porovnání s intravenózní dávkou přibližně 70%.
Celková expozice (AUC) byla přibližně zdvojnásobena, pokud byl přípravek užíván během snídaně s vysokým obsahem tuku (obsah tuku tvořil > 50% kalorií) a přibližně zvýšena o 50%, pokud byl užit se standardní snídaní.
Biologická dostupnost deferasiroxu byla mírně zvýšena (přibližně o 13 - 25%), pokud byl přípravek užit 30 min před jídlem s normálním nebo vysokým obsahem tuku.
Distribuce Deferasirox je silně vázán na plazmatické proteiny (99%), téměř výlučně na sérový albumin a má malý distribuční objem, u dospělých přibližně 14 litrů.
Metabolismus Hlavní metabolickou cestou deferasiroxu je glukuronidace s následným vylučováním do žluči.
Pravděpodobně dochází ve střevě k dekonjugaci glukuronidů a následné reabsorpci (enterohepatální cyklus).
Glukuronidace deferasiroxu probíhá převážně za účasti UGT1A1 a v menším rozsahu UGT1A3.
Metabolismus deferasiroxu katalyzovaný cytochromem CYP450 (oxidační) je u lidí minimální (přibližně 8%).
Inhibice metabolismu deferasiroxu hydroxyureou nebyla in vitro pozorována.
Vylučování Deferasirox a jeho metabolity jsou primárně vylučovány stolicí (84% dávky).
Vylučování deferasiroxu ledvinami je minimální (8% dávky).
Průměrný eliminační poločas (t1/ 2) se pohybuje v rozmezí 8 až 16 hodin.
Na vylučování deferasiroxu žlučí se podílejí transportéry MRP2 a MXR (BCRP).
Linearita/ ne- linearita Cmax a AUC0- 24h deferasiroxu stoupá přibližně lineárně s dávkou za rovnovážného stavu.
Charakteristika pacientů Děti Celková expozice deferasiroxem u mladistvých (12 až ≤ 17 let) a dětí (2 až < 12 let) po jednorázovém podání a opakovaných dávkách byla nižší než u dospělých pacientů.
U dětí mladších než 6 let byla expozice o 50% nižší než u dospělých.
Vzhledem k tomu, že dávkování je upravováno individuálně podle terapeutické odpovědi, nedá se očekávat, že by toto zjištění mělo klinické důsledky.
Pohlaví Ženy mají mírně nižší clearance (o 17, 5%) deferasiroxu ve srovnání s muži.
Protože dávkování je upravováno individuálně podle odpovědi, nedá se očekávat že by toto zjištění mělo klinické důsledky.
Starší pacienti U starších pacientů (65 let a více) nebyla farmakokinetika deferasiroxu studována.
Zhoršená funkce ledvin a jater U pacientů se zhoršenou funkcí ledvin nebo jater nebyla farmakokinetika deferasiroxu studována.
32 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro pacienty s nadměrnou zátěží organismu železem.
Hlavními nálezy byla renální toxicita a zákal oční čočky (katarakta).
Podobné nálezy byly pozorovány u novorozených a nedospělých zvířat.
Renální toxicita je dávána do souvislosti především s nedostatkem železa u zvířat, která před podáním přípravku nebyla vystavena nadměrné zátěži železem.
Testy genotoxicity byly in vitro buď negativní (Amesův test, test chromozomální aberace) nebo pozitivní (V79 test).
Deferasirox in vivo vyvolával při letální dávce u potkanů, kteří nebyli vystaveni zátěži železem, tvorbu mikronukleolů v kostní dřeni, avšak nikoli v játrech.
Žádný takovýto účinek nebyl pozorován u potkanů s předchozí zátěží železem.
Pokud byl deferasirox aplikován potkanům po dobu 2 let a transgenickým p53+ / - heterozygotním myším po dobu 6 měsíců, nebyl kancerogenní.
Potenciál reprodukční toxicity byl hodnocen u potkanů a králíků.
Deferasirox nebyl teratogenní, ale při vysokých dávkách, které byly vysoce toxické pro samice potkanů bez nadměrné zátěže železem, vyvolal zvýšený výskyt změn skeletu a mrtvě narozených mláďat.
Deferasirox neměl jiné účinky na fertilitu nebo reprodukci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Krospovidon typu A Mikrokrystalická celulosa Povidon Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Magnesium- stearát
6. 2 Inkompatibility
Rozpouštění v nápojích sycených kysličníkem uhličitým nebo v mléce se nedoporučuje z důvodu tvorby pěny a pomalé dispergace.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC/ Al blistry.
Balení obsahuje 28, 84 nebo 252 tablet pro přípravu perorální suspenze.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
33 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 356/ 005 EU/ 1/ 06/ 356/ 006 EU/ 1/ 06/ 356/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. 08. 2006
10.
DATUM REVIZE TEXTU
34 PŘÍLOHA II
A.
VÝROBCE ODPOVÉDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
35 A.
VÝROBCE ODPOVÉDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci je povinen vytvořit program dohledu ke sběru informací o demografickém rozložení pacientů, kterým byl předepsán Exjade, jakémkoli nežádoucím účinku a důvodech pro přerušení léčby přípravkem Exjade.
Formální protokol monitorování dohledu vyhodnotí CHMP.
Držitel rozhodnutí o registraci zajistí při uvedení přípravku do oběhu, že všichni lékaři, u kterých se očekává, že budou předepisovat Exjade, obdrží soubor informaci pro lékaře, který obsahuje dále uvedené:
Informaci o přípravku Informaci o přípravku Exjade pro lékaře (brožuru a kapesní kartu) Soubor informací pro pacienta
Informace o přípravku Exjade pro lékaře musí obsahovat následující klíčové prvky:
•
Nutnost monitorovat sérový feritin měsíčně
•
Informaci, že Exjade způsobuje u některých pacientů zvýšení sérového kreatininu o Nutnost monitorovat sérový kreatinin • Dvakrát před zahájením léčby • Každý týden během prvního měsíce po zahájení léčby nebo při změně léčby • Dále měsíčně
Nutnost snížit dávku o 10 mg/ kg, pokud sérový kreatinin vzroste: • Dospělí: > 33% nad výchozí hodnotu a clearance kreatininu klesne pod spodní hranici normálu (LLN 90 ml/ min) • Děti: buď vzestup nad horní hranici normálu (ULN) nebo pokles clearance kreatininu pod LLN při dvou po sobě jdoucích návštěvách
Nutnost přerušit léčbu po snížení dávky, pokud sérový kreatinin stoupá: • Dospělí a děti: zůstává o > 33% nad výchozí hodnotou nebo clearance kreatininu je nižší než LLN (90 ml/ min)
Nutnost zvážit biopsii ledvin: • Je- li sérový kreatinin zvýšen a byla- li zjištěna další abnormalita (např. proteinurie, známky Fanconiho syndromu)
• Důležitost měření clearance kreatininu • Stručný přehled metod pro měření clearance kreatininu • Informaci o zvýšení sérových transamináz vyskytujícím se u pacientů léčených přípravkem Exjade o Nutnost stanovení jaterních funkčních testů před léčbou a poté v měsíčních intervalech nebo častěji, je- li to klinicky indikováno o Nepředepisovat pacientům s preexistujícím onemocněním jater o Nutnost přerušit léčbu, zjistí- li se persistující nebo progresivní zvýšení jaterních enzymů • Nutnost ročního vyšetření sluchu a zraku
• Nutnost pomocné tabulky zdůrazňující stanovení sérového kreatininu před léčbou, clearance kreatininu, proteinurie, jaterních enzymů, feritinu, jako:
Před zahájením léčby
Sérový kreatinin ve Dni - X Sérový kreatinin ve Dni - Y
Hodnota 1 Hodnota 2
X a Y jsou dny (které je nutno určit), kdy je nutno provést stanovení před zahájením léčby.
• Informaci, že databáze bezpečnosti o přípravku Exjade je omezená a lékařům se doporučuje zahrnout pacienty do sledovacího programu (sentinelové monitorování v místě a pediatrický registr), aby se zvýšila znalost o incidenci závažných nežádoucích účinků.
Získávané informace musí zahrnovat: o Anonymní údaje o pacientovi – věk, pohlaví, hmotnost o Historii transfuzí a požadavky o Počáteční dávku přípravku Exjade a následné změny v dávkování o Konkomitantní medikaci o Záznam stanovení sérového kreatininu, clearance kreatininu, proteinurie, jaterních enzymů, feritinu o Histologii ledvin, je- li dostupná o Důvod vysazení o Nežádoucí účinky
• Vzdělávací program musí nutit lékaře hlásit závažné nežádoucí účinky a dále vybrané nežádoucí účinky: • Všechny závažné nežádoucí účinky • Persistentní a progresivní zvýšení jaterních enzymů • Vzestup hladin sérového kreatininu (> 33% nad počáteční hodnotu) nebo pokles clearance kreatininu (< 90 ml/ min) • Významnou změnu nalezenou při vyšetření sluchu nebo zraku • Žlučové kameny • Neočekávané nežádoucí účinky podle SPC
Soubor informací pro pacienta musí zahrnovat následující informace:
Příbalovou informaci pro pacienta Informaci o nutnosti pravidelného sledování sérového kreatininu, clearance kreatininu, proteinurie, jaterních enzymů, feritinu a termínech sledování
37
Brožurku pro pacienta, kam může lékař zaznamenat výsledky výše uvedeného spolu s dávkou přípravku Exjade
Připomínkové kartičky pro data kontrol
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance existoval a fungoval dříve, než je přípravek uveden do oběhu a po dobu, kdy je přípravek používán.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že provede studie a další farmakovigilanční aktivity, které jsou uvedeny ve Farmakovigilančním plánu.
Držitel rozhodnutí o registraci musí informovat EMEA a CHMP o stavu a výsledcích sledovacího programu v každém členském státě během 6 měsíců od vydání Rozhodnutí a při každé aktualizaci Evropského plánu řízení rizik.
Tato zpráva musí také poskytnout detaily o nežádoucích účincích tak, jak jsou uvedeny výše.
Kromě požadavků uvedených v legislativě je nutno příslušné kompetentní autoritě hlásit přednostně a také v souhrnných zprávách popsaných výše následující závažné nežádoucí účinky: o Vzestup jaterních enzymů > 10x ULN o Závažný vzestup kreatininu o Výsledky biopsie ledvin, jsou- li k dostupné o Katarakty o Ztrátu sluchu o Žlučové kameny
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
38 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
39 A.
OZNAČENÍ NA OBALU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXJADE 125 mg tablety pro přípravu perorální suspenze Deferasiroxum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK)
Jedna tableta pro přípravu perorální suspenze obsahuje 125 mg deferasiroxum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet pro přípravu perorální suspenze 84 tablet pro přípravu perorální suspenze 252 tablet pro přípravu perorální suspenze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Užívejte pouze tak, jak Vám doporučil lékař.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
41 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 356/ 001 EU/ 1/ 06/ 356/ 002 EU/ 1/ 06/ 356/ 007
28 tablet pro přípravu perorální suspenze 84 tablet pro přípravu perorální suspenze 252 tablet pro přípravu perorální suspenze
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Přípravek užívejte nalačno.
Před užitím rozpusťte ve vodě nebo ovocné šťávě.
Tablety nepolykejte celé, ani je nakousejte.
16.
INFORMACE V BRAILLOVĚ PÍSMU
EXJADE 125 mg
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXJADE 125 mg tablety pro přípravu perorální suspenze Deferasiroxum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXJADE 250 mg tablety pro přípravu perorální suspenze Deferasiroxum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK)
Jedna tableta pro přípravu perorální suspenze obsahuje 250 mg deferasiroxum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet pro přípravu perorální suspenze 84 tablet pro přípravu perorální suspenze 252 tablet pro přípravu perorální suspenze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Užívejte pouze tak, jak Vám doporučil lékař.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 356/ 003 EU/ 1/ 06/ 356/ 004 EU/ 1/ 06/ 356/ 008
28 tablet pro přípravu perorální suspenze 84 tablet pro přípravu perorální suspenze 252 tablet pro přípravu perorální suspenze
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Přípravek užívejte nalačno.
Před užitím rozpusťte ve vodě nebo ovocné šťávě.
Tablety nepolykejte celé, ani je nakousejte.
16.
INFORMACE V BRAILLOVĚ PÍSMU
EXJADE 250 mg
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXJADE 250 mg tablety pro přípravu perorální suspenze Deferasiroxum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXJADE 500 mg tablety pro přípravu perorální suspenze Deferasiroxum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK)
Jedna tableta pro přípravu perorální suspenze obsahuje 500 mg deferasiroxum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet pro přípravu perorální suspenze 84 tablet pro přípravu perorální suspenze 252 tablet pro přípravu perorální suspenze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Užívejte pouze tak, jak Vám doporučil lékař.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
47 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 356/ 005 EU/ 1/ 06/ 356/ 006 EU/ 1/ 06/ 356/ 009
28 tablet pro přípravu perorální suspenze 84 tablet pro přípravu perorální suspenze 252 tablet pro přípravu perorální suspenze
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Přípravek užívejte nalačno.
Před užitím rozpusťte ve vodě nebo ovocné šťávě.
Tablety nepolykejte celé, ani je nakousejte.
16.
INFORMACE V BRAILLOVĚ PÍSMU
EXJADE 500 mg
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXJADE 500 mg tablety pro přípravu perorální suspenze Deferasiroxum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
49 B.
PŘÍBALOVÁ INFORMACE
50 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
EXJADE 125 mg tablety pro přípravu perorální suspenze EXJADE 250 mg tablety pro přípravu perorální suspenze EXJADE 500 mg tablety pro přípravu perorální suspenze Deferasiroxum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán pouze Vám nebo Vašemu dítěti.
Nedávejte jej žádné další osobě
ani jej neužívejte pro jakékoli jiné onemocnění.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je EXJADE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete EXJADE užívat 3.
Jak se EXJADE užívá 4.
Možné nežádoucí účinky 5.
Jak EXJADE uchovávat 6.
Další informace
1.
CO JE EXJADE A K ČEMU SE POUŽÍVÁ
Co je EXJADE EXJADE obsahuje léčivou látku nazývanou deferasirox.
Je to chelátor železa, což je přípravek používaný k odstranění nadměrného množství železa z organismu (nazýváno také nadměrná zátěž železem).
K čemu se EXJADE používá EXJADE se užívá k léčbě nadměrné zátěže železem způsobené krevními transfuzemi.
Opakované krevní transfuze jsou nezbytné u pacientů s různými typy anemie (chudokrevnosti), např. talasemií, srpkovitou anemií nebo myelodysplastickým syndromem.
Opakované transfuze mohou být příčinou nadměrného ukládání železa.
Je to proto, že krev obsahuje železo a Vaše tělo neumí přirozeným způsobem odstraňovat přebytek železa, který dostáváte při krevních transfuzích.
Časem může nadbytek železa poškodit důležité orgány, např. játra a srdce.
Léčivé přípravky nazývané chelátory železa jsou používány k odstranění nadbytku železa a ke snížení rizika, které je příčinou poškození orgánů.
EXJADE se používá k léčbě nadměrné zátěže železem způsobené častými krevními transfuzemi u pacientů s beta- talasemií major ve věku od 6 let a starších.
EXJADE se také používá, je- li léčba deferoxaminem kontraindikována nebo není vhodná, u pacientů s beta- talasemií major s nadměrnou zátěží železem způsobenou občasnými krevními transfuzemi, u pacientů s jinými typy anemií a u dětí ve věku 2 až 5 let.
Jak EXJADE účinkuje EXJADE vychytává a odstraňuje nadbytek železa, které se vylučuje převážně stolicí.
Sledování Vaší léčby přípravkem EXJADE Během léčby Vám bude prováděno pravidelně vyšetření krve a moči.
Tím se bude sledovat množství železa (hladina feritinu v krvi) ve Vašem organismu, aby se vědělo, jak EXJADE účinkuje.
Vyšetřením se také budou sledovat funkce ledvin (hladina kreatininu v krvi, přítomnost bílkoviny v
Váš lékař bude tyto testy provádět proto, aby posoudil a rozhodl o pro Vás nejvhodnější dávce přípravku EXJADE.
Od svého lékaře obdržíte brožuru, která Vám pomůže sledovat odpověď na léčbu přípravkem EXJADE.
Při každé návštěvě zapíše lékař do této brožury výsledky krevních testů.
Tuto brožuru pečlivě uchovávejte a přineste si ji na každou návštěvu u lékaře.
Preventivně Vám bude během léčby každý rok prováděno vyšetření zraku a sluchu.
Jestliže máte jakékoli otázky, jak EXJADE účinkuje nebo proč byl tento přípravek předepsán právě Vám, zeptejte se svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EXJADE UŽÍVAT
Přípravek užívejte přesně podle pokynů lékaře.
Mohou se lišit od obecné informace uvedené v této příbalové informaci.
Neužívejte EXJADE
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku deferasirox nebo kteroukoli další složku
EXJADE uvedenou v bodě 6 této příbalové informace.
Pokud se Vás toto týká, řekněte to svému lékaři dříve, než začnete EXJADE užívat.
Jestliže si myslíte, že můžete být alergický/ á, požádejte svého lékaře o radu.
- jestliže trpíte onemocněním ledvin.
- jestliže užíváte jakýkoli jiný chelátor železa.
Zvláštní opatrnosti při použití EXJADE je zapotřebí
- jestliže trpíte onemocněním jater.
- jestliže máte srdeční potíže způsobené přetížením železem.
- jestliže zpozorujete významné snížení množství moči (příznak problémů s ledvinami).
- jestliže se u Vás objeví závažná vyrážka, nebo obtíže pří dýchání a závratě nebo otoky, hlavně
obličeje a hrtanu (příznaky závažné alergické reakce).
- jestliže zpozorujete kombinaci ospalosti, bolesti v horní pravé části břicha, zežloutnutí kůže,
očního bělma a tmavou moč (příznaky problémů s játry).
- jestliže zvracíte krev a/ nebo máte tmavou stolici.
- jestliže máte časté bolesti břicha, především po jídle nebo po užití EXJADE.
- jestliže Vás často pálí žáha.
- jestliže právě užíváte nebo jste nedávno užíval( a) léky proti bolesti, protizánětlivé léky nebo
perorální bisfosfonáty (viz „ Vzájemné působení s dalšími léčivými přípravky “).
- jestliže právě užíváte nebo jste nedávno užíval( a) antikoagulancia (viz „ Vzájemné působení
Pokud se Vás cokoli z tohoto týká, řekněte to okamžitě svému lékaři.
Vzájemné působení s dalšími léčivými přípravky Antacida (léky užívané k léčbě pálení žáhy) obsahující hliník nesmějí být užívána v tutéž dobu jako EXJADE.
Především to zahrnuje:
- cyklosporin (užívaný k prevenci odmítnutí transplantovaného orgánu tělem nebo jiných
onemocnění jako revmatoidní zánět kloubů nebo atopická dermatitida),
- léky proti bolesti nebo protizánětlivé léky (např. kyselinu salicylovou, ibuprofen,
kortikosteroidy),
- antikoagulancia (užívané k prevenci nebo léčbě krevních sraženin),
52
- bepridil, ergotamin,
- repaglinid (užívaný k léčbě cukrovky),
- rifampicin (užívaný k léčbě tuberkulózy),
- fenytoin, fenobarbital, karbamazepin (používané k léčbě epilepsie),
- ritonavir (užívaný k léčbě infekce virem HIV),
- paklitaxel (lék na rakovinu).
Starší lidé (ve věku 65 let a více) EXJADE mohou užívat lidé ve věku 65 let a starší ve stejné dávce jako ostatní dospělí.
Děti a mladiství (ve věku od 2 let do 17 let) EXJADE mohou užívat mladiství a děti ve věku 2 let a starší.
Protože děti rostou, lékař bude upravovat dávku.
Těhotenství a kojení EXJADE se nedoporučuje užívat během těhotenství, pokud to není nezbytně nutné.
Pokud jste těhotná nebo si myslíte, že můžete být těhotná, řekněte to svému lékaři, který s Vámi prodiskutuje, zda můžete EXJADE užívat během těhotenství.
Během léčby přípravkem EXJADE se nedoporučuje kojit.
Pokud kojíte, informujte o tom svého lékaře.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Jestliže máte po užití přípravku EXJADE pocit závratí, neřiďte dopravní prostředek nebo neobsluhujte žádné přístroje nebo stroje do doby, než se cítíte opět normálně.
Důležité informace o některých složkách přípravku EXJADE Pokud Vám Váš lékař řekl, že nesnášíte některé cukry, poraďte se se svým lékařem, než začnete tento léčivý přípravek užívat.
3.
JAK SE EXJADE UŽÍVÁ
Vždy užívejte EXJADE přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Kolik máte užívat přípravku EXJADE Dávka přípravku EXJADE je odvozená od tělesné hmotnosti každého pacienta.
Váš lékař Vám vypočítá dávku podle Vaší potřeby a řekne Vám, kolik tablet máte užívat každý den. • Obvyklá denní dávka při zahájení léčby je 20 mg na kilogram tělesné hmotnosti.
Lékař Vám může doporučit, podle Vaší individuální potřeby, vyšší nebo nižší úvodní dávku. • Podle Vaší léčebné odpovědi může lékař později upravit Vaši léčbu na vyšší nebo nižší dávku. • Maximální doporučovaná denní dávka je 30 mg na kilogram tělesné hmotnosti.
Kdy máte EXJADE užívat • EXJADE užívejte jednou denně, každý den přibližně ve stejnou denní dobu. • Užívejte tablety nalačno. • Potom počkejte nejméně 30 minut do příjmu jakékoli potravy.
Užívání přípravku EXJADE ve stejnou dobu každý den Vám pomůže si zapamatovat, kdy si máte vzít tabletu léku.
53 Jak EXJADE užívat: • Vhoďte tabletu/ y do sklenice vody nebo jablečné či pomerančové šťávy. • Míchejte, dokud se tableta/ y úplně nerozpadne.
Tekutina ve sklenici bude zakalená. • Vypijte celý obsah sklenice.
Poté přidejte trochu vody nebo šťávy k tomu, co ve sklenici zbylo a opět vypijte.
Nerozpouštějte tablety v šumivých nápojích nebo mléce.
Tablety nekousejte, nelámejte ani nedrťte.
Nepolykejte tablety celé.
Jak dlouho budete EXJADE užívat EXJADE užívejte každý den tak dlouho, jak Vám řekne lékař.
Léčba je dlouhodobá, trvá měsíce nebo roky.
„ Sledování Vaší léčby přípravkem EXJADE “).
Jestliže máte dotaz, jak dlouho budete EXJADE užívat, zeptejte se svého lékaře.
Jestliže jste užil( a) více EXJADE, než jste měl( a) Jestliže jste užil( a) příliš mnoho přípravku EXJADE, nebo pokud někdo jiný náhodou užil Vaše tablety, kontaktujte ihned svého lékaře nebo se dostavte do nemocnice pro radu.
Ukažte jim balení léku.
Lékařský zákrok může být v této situaci nezbytný.
Jestliže jste zapomněl( a) užít EXJADE Jestliže jste vynechal( a) dávku, vezměte si ji, jakmile si v příslušný den vzpomenete.
Další dávku si vezměte tak, jak lék pravidelně užíváte.
Nezdvojujte následující dávku příští den, abyste nahradil( a) vynechanou tabletu/ y.
Jestliže jste přestal( a) užívat EXJADE EXJADE nepřestávejte užívat, dokud Vám to lékař neřekne.
Pokud přípravek přestanete užívat, nebude dále nadbytek železa odstraňován z Vašeho těla (viz také bod výše „ Jak dlouho budete EXJADE užívat “).
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i EXJADE nežádoucí účinky, které se ale nemusí vyskytnou u každého.
Většina nežádoucích účinků jsou mírné až středně závažné a obvykle vymizí po několika dnech až týdnech léčby.
Nebuďte znepokojeni tímto seznamem nežádoucích účinků.
Nemusí se u Vás žádný objevit.
Některé nežádoucí účinky mohou být vážné a mohou vyžadovat okamžité lékařské ošetření.
54 • jestliže zpozorujete kombinaci ospalosti, bolesti v horní pravé části břicha, zežloutnutí kůže nebo očního bělma a tmavou moč (příznaky problémů s játry), • jestliže zvracíte krev a/ nebo máte tmavou stolici, • jestliže máte časté bolesti břicha, především po jídle nebo po užití EXJADE, • jestliže Vás často pálí žáha, • jestliže zpozorujete částečnou ztrátu zraku, řekněte to ihned svému lékaři.
Některé nežádoucí účinky by se mohly stát vážnými.
Tyto nežádoucí účinky jsou méně časté, postihují méně než 1 z každých 100 pacientů. • Pokud se u Vás objeví rozmazané nebo mlhavé vidění, • Pokud u Vás dojde ke zhoršení sluchu, řekněte to svému lékaři, co nejdříve to je možné.
Některé nežádoucí účinky jsou velmi časté.
Tyto nežádoucí účinky mohou postihnout více než 1 z každých 10 pacientů. • Poruchy ve funkčních testech ledvin.
Některé nežádoucí účinky jsou časté.
Tyto nežádoucí účinky mohou postihnout 1 až 10 z každých 100 pacientů. • Poruchy zažívání, např. nevolnost, zvracení, průjem, bolesti břicha, nadýmání, zácpa, porucha trávení • Vyrážka • Bolesti hlavy Pokud Vás kterýkoli z těchto projevů vážně obtěžuje, řekněte to svému lékaři.
Další nežádoucí účinky jsou méně časté.
Tyto nežádoucí účinky postihují méně než 1 ze 100 pacientů. • Závratě • Horečka • Bolení v krku • Otoky paží nebo nohou • Změny zabarvení kůže • Úzkost • Poruchy spánku • Únava Pokud Vás kterýkoli z těchto projevů vážně obtěžuje, řekněte to svému lékaři.
Četnost není známá (z dostupných údajů nelze určit). • Snížení počtu buněk zapojených do krevní srážlivosti (trombocytopenie), nebo všech typů krevních buněk (pancytopenie)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EXJADE UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • EXJADE nepoužívejte po uplynutí doby použitelnosti uvedené na blistru a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. • Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí. • Neužívejte EXJADE, pokud si všimnete poškození nebo známek manipulace s přípravkem.
55 6.
DALŠÍ INFORMACE
Co EXJADE obsahuje Léčivou látkou je deferasiroxum.
1 tableta přípravku EXJADE 125 mg obsahuje 125 mg deferasiroxum.
1 tableta přípravku EXJADE 250 mg obsahuje 250 mg deferasiroxum.
1 tableta přípravku EXJADE 500 mg obsahuje 500 mg deferasiroxum.
Pomocnými látkami jsou monohydrát laktosy, krospovidon typu A, povidon, natrium- lauryl- sulfát, mikrokrystalická celulosa, koloidní bezvodý oxid křemičitý, magnesium- stearát.
Jak EXJADE vypadá a co obsahuje toto balení EXJADE je dodáván ve formě tablet pro přípravu perorální suspenze.
Tablety jsou téměř bílé, kulaté a ploché.
Jedna tableta obsahuje 125 mg, 250 mg nebo 500 mg deferasiroxu: • EXJADE 125 mg tablety jsou označeny na každé tabletě „ J 125 “. • EXJADE 250 mg tablety jsou označeny na každé tabletě „ J 250 “. • EXJADE 500 mg tablety jsou označeny na každé tabletě „ J 500 “.
Jedna krabička obsahuje blistry s 28, 84 nebo 252 tabletami pro přípravu perorální suspenze.
Na trhu nemusí být všechny velikosti balení nebo síly přípravku.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
56 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Island Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová infromace byla naposledy schválena
57
European Medicines Agency
EMEA/ H/ C/ 933
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EXTAVIA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Extavia?
Extavia je léčivý přípravek ve formě prášku a rozpouštědla k přípravě injekčního roztoku.
Obsahuje 250 mikrogramů (8 milionů mezinárodních jednotek (IU)) účinné látky, interferonu beta- 1b, v 1 ml naředěného roztoku.
Tento léčivý přípravek je shodný s přípravkem Betaferon, který je v Evropské unii již registrován.
Společnost, která přípravek Betaferon vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Extavia.
Na co se přípravek Extavia používá?
Přípravek Extavia se používá k léčbě dospělých pacientů s roztroušenou sklerózou (RS).
Roztroušená skleróza je onemocnění postihující nervy, při kterém zánět ničí ochrannou vrstvu kolem nervů.
Tento proces se nazývá „ demyelinizace “.
Používá se u pacientů: • u kterých se objevily příznaky roztroušené sklerózy (demyelinizační příhody) poprvé a u kterých byly tyto příznaky natolik závažné, že bylo nutné přistoupit k léčbě injekčně aplikovanými kortikosteroidy (protizánětlivými léčivými přípravky).
Používá se v případě, má- li se za to, že u pacienta je vysoké riziko rozvinutí roztroušené sklerózy.
Před použitím je třeba, aby lékaři vyloučili další možné příčiny příznaků, • s „ relapsující- remitující “ formou roztroušené sklerózy, pokud u pacienta dochází k náporům choroby (relapsům) během období bez příznaků (remise) a měl minimálně dva relapsy v posledních dvou letech, • se sekundárně progresivní formou roztroušené sklerózy (typ roztroušené sklerózy, který se objevuje po relapsující- remitující formě roztroušené sklerózy), pokud je jejich onemocnění aktivní.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Extavia používá?
Léčba přípravkem Extavia by měla být zahájena lékařem, který má zkušenosti s léčbou roztroušené sklerózy.
Léčba by měla být zahájena dávkou 62, 5 mikrogramů (čtvrtina dávky) podávané obden s postupným zvyšováním po dobu 19 dnů až do dosažení doporučené dávky 250 mikrogramů (8 milionů IU) podávané obden.
Přípravek Extavia se podává injekčně pod kůži.
Pacient si může přípravek Extavia aplikovat sám za předpokladu, že byl proškolen.
Léčba přípravkem Extavia by měla být ukončena u pacientů, kteří na léčbu neodpovídají.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak přípravek Extavia působí?
Účinná látka v přípravku Extavia, interferon beta- 1b, patří do skupiny „ interferonů “.
Interferon beta- 1b je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat interferon beta- 1a.
Náhradní interferon beta- 1b působí stejným způsobem jako přirozeně vytvářený interferon beta.
Jak byl přípravek Extavia zkoumán?
Přípravek Extavia byl zkoumán po dobu dvou let u 338 pacientů s relapsující- remitující formou roztroušené sklerózy, kteří byli schopni chodit bez pomoci.
Jeho účinnost byla srovnávána s účinností placeba (léčbou neúčinným přípravkem).
Hlavním měřítkem účinnosti bylo snížení počtu relapsů.
V rámci těchto studií byl srovnáván s placebem.
Hlavním měřítkem účinnosti bylo oddálení zhoršení postižení.
Studie přípravku Extavia u pacientů s jednou demyelinizační příhodou zahrnovala 487 pacientů, kteří dostávali buď přípravek Extavia, nebo placebo po dobu dvou let.
Ve studii byla měřena doba, za kterou se u pacienta vyvinula klinicky definovaná roztroušená skleróza.
Jaký přínos přípravku Extavia byl prokázán v průběhu studií?
Pacienti užívající tento léčivý přípravek vykazovali v průměru 0, 84 relapsů za rok, zatímco pacienti užívající placebo 1, 27 relapsů za rok.
V jedné ze dvou studií pacientů se sekundárně progresivní roztroušenou sklerózou bylo prokázáno významné oddálení zhoršení postižení (31% snížení rizika přisouzené přípravku Extavia) a oddálení závislosti na invalidním vozíku (39%).
Ve druhé studii nebylo oddálení zhoršení postižení pozorováno.
V obou studiích bylo prokázáno snížení (30%) počtu klinických relapsů v důsledku používání přípravku Extavia.
Ve studii pacientů s jednou demyelinizační příhodou prokázal přípravek Extavia snížení rizika vzniku klinicky definované roztroušené sklerózy: roztroušená skleróza se vyvinula u 28% pacientů, kteří dostávali přípravek Extavia, v porovnání s 45% pacientů užívajících placebo.
Jaká rizika jsou spojena s přípravkem Extavia?
Mezi nejběžnější vedlejší účinky přípravku Extavia (zaznamenané u více než 1 pacienta z 10) patří chřipkové příznaky, horečka, zimnice a reakce v místě podání injekce (zánět a bolest v místě vpichu injekce).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Extavia je uveden v příbalových informacích.
Přípravek Extavia by neměly užívat osoby, u kterých se v minulosti vyskytla přecitlivělost (alergie) na přirozený nebo rekombinantní interferon beta, lidský albumin nebo na kteroukoli jinou složku přípravku.
Léčba přípravkem Extavia by neměla být zahajována v průběhu těhotenství.
Pokud žena otěhotní po dobu užívání přípravku, měla by se poradit se svým lékařem.
Přípravek Extavia by také neměli užívat pacienti, kteří trpí závažnou depresí a/ nebo mají sebevražedné myšlenky.
Přípravek Extavia by neměli užívat pacienti, kteří mají dekompenzované onemocnění jater (jejichž játra nepracují normálně).
Na základě čeho byl přípravek Extavia schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Extavia v rámci léčby pacientů s jedinou demyelinizační příhodu, byla- li natolik závažná, aby opravňovala k léčbě nitrožilně podávanými kortikosteroidy, pacientů s relapsující- remitující roztroušenou sklerózou a pacientů se sekundárně progresivní roztroušenou sklerózou s aktivním onemocněním, převyšují jeho rizika.
Výbor doporučil, aby přípravku Extavia bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Extavia:
Evropská komise udělila rozhodnutí o registraci přípravku Extavia platné v celé Evropské unii společnosti Novartis Europharm Limited dne 20. května 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Extavia je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 454/ 001
Smyšlený název Extavia
Síla 250 µg/ ml
Léková forma Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Cesta podání Subkutánní podání
Obal Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná inj. stříkačka (sklo)
Obsah prášek:
3 ml; rozpouštědlo:
1, 2 ml
Velikosti balení 5 injekčních lahviček + 5 předplněných inj. stříkaček
EU/ 1/ 08/ 454/ 002
Extavia
250 µg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Subkutánní podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná inj. stříkačka (sklo)
prášek:
3 ml; rozpouštědlo:
1, 2 ml
5 injekčních lahviček + 5 předplněných inj. stříkaček
EU/ 1/ 08/ 454/ 005
Extavia
250 µg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Subkutánní podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná inj. stříkačka (sklo)
prášek:
3 ml; rozpouštědlo:
1, 2 ml
3 x 15 injekčních lahviček + 3 x 15 předplněných inj. stříkaček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Extavia 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Extavia obsahuje 300 mikrogramů (9, 6 milionů IU) rekombinantního interferonu beta- 1b v jedné injekční lahvičce.
Rekombinantní interferonum beta- 1b * 250 mikrogramů (8 milionů IU) v 1 ml naředěného roztoku.
* vyrobeno genetickým inženýrstvím z kmene Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až špinavě bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U těchto pacientů byla vyloučena jiná možná diagnóza a bylo u nich stanoveno vysoké riziko klinicky definitivní roztroušené sklerózy (viz bod 5. 1). • Pacientů s relaps- remitentní formou roztroušené sklerózy se dvěma nebo více relapsy v posledních dvou letech. • Pacientů se sekundárně progresivní formou roztroušené sklerózy, u aktivního onemocnění projevujícího se relapsy.
4. 2 Dávkování a způsob podání
Léčba přípravkem Extavia musí být zahájena pod dohledem lékaře, který má zkušenosti s léčbou tohoto onemocnění.
Dospělí Doporučená dávka přípravku Extavia je 250 mikrogramů (8 milionů IU) obsažená v 1 ml rekonstituovaného roztoku (viz. bod 6. 6) aplikovaná subkutánně obden.
Děti a dospívající Žádné formální klinické nebo farmakokinetické studie nebyly u dětí nebo dospívajících provedeny.
Avšak omezená publikovaná data naznačují, že bezpečnostní profil u dospívajících ve věku od 12 do 16 let dostávajících obden dávku 8 millionů IU přípravku Extavia subkutánně je podobný jako u dospělých lidí.
O podávání přípravku Extavia dětem ve věku do 12 let nejsou žádné informace, a proto by přípravek Extavia neměl být u této skupiny pacientů používán.
Všeobecně se na začátku léčby doporučuje titrace dávky.
2 Pacient by měl začít dávkou 62, 5 mikrogramů (0, 25 ml) subkutánně obden a dávka by se měla pomalu zvyšovat do 250 mikrogramů (1, 0 ml) obden (viz tabulka A).
Dobu titrace lze upravit, pokud dojde k jakémukoliv významnému nežádoucímu účinku.
Pro dosažení adekvátní účinnosti by se mělo dosáhnout dávky 250 mikrogramů (1, 0 ml) obden.
Tabulka A:
Harmonogram pro titraci dávky *
Den léčby
Dávka
Objem
1, 3, 5
62, 5 mikrogramu
0, 25 ml
7, 9, 11
125 mikrogramu
0, 5 ml
13, 15, 17 ≥ 19
187, 5 mikrogramu 250 mikrogramu
0, 75 ml 1, 0 ml
* Dobu titrace lze upravit, jestliže se vyskytne jakýkoliv závažný nežádoucí účinek.
Optimální dávka nebyla ještě zcela určena.
V současné době není známo, jak dlouho by měl být pacient léčen.
Existují data z 5ti letého klinicky kontrolovaného sledování u pacientů s relaps - remitentní roztroušenou sklerózou a z 3 letého klinicky kontrolovaného sledování u pacientů se sekundárně progresivní roztroušenou sklerózou.
Účinnost léčby byla prokázána po dobu prvních dvou let u pacientů s relaps - remitentní roztroušenou sklerózou.
Dostupná data z léčby v dalších třech letech podporují dostatečnou léčebnou účinnost přípravku Extavia po celou dobu sledování.
U pacientů s jedinou klinickou příhodou připomínající roztroušenou sklerózu byla účinnost prokázána po dobu tří let.
Léčba se nedoporučuje u pacientů s relaps- remitentní formou roztroušené sklerózy, kteří prodělali méně než 2 relapsy během posledních dvou let, nebo u pacientů se sekundárně progresivní formou, jejichž onemocnění nebylo aktivní v předchozích dvou letech.
Pokud pacient neodpovídá na léčbu, například trvalou progresí v Expanded Disability Status Scale (EDSS) po dobu 6 měsíců, nebo jestliže během jednoho roku i přes léčbu přípravkem Extavia je nezbytné nejméně třikrát aplikovat léčbu adrenokortikotropní hormon (ACTH) nebo kortikosteroidy, léčba přípravkem Extavia by měla být ukončena.
4. 3 Kontraindikace
− Zahájení léčby v těhotenství (viz bod 4. 6) − Pacienti, kteří mají v anamnéze hypersenzitivitu na přirozený či rekombinantní interferon beta, na lidský albumin nebo na kteroukoli pomocnou látku. − Pacienti trpící závažnou depresivní poruchou a/ nebo suicidálním myšlenkami (viz body 4. 4 a 4. 8). − Pacienti s dekompenzovaným onemocněním jater (viz body 4. 4, 4. 5 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Poruchy imunitního systému Podávání cytokinů pacientům s již dříve existující monoklonální gamapatií bylo spojeno s rozvojem syndromu systémového kapilárního průsaku s příznaky podobnými šoku a majícímu za následek smrt.
Gastrointestinální poruchy Ve vzácných případech byla při užívání přípravku Extavia pozorována pankreatitida, často spojená s hypertriacylglycerolemií.
3 Poruchy nervového systému Přípravek Extavia by měl být podáván s opatrností pacientům, kteří trpěli dříve nebo trpí nyní depresivními poruchami, zvláště těm, u kterých se již projevily suicidální myšlenky (viz bod 4. 3).
Je známo, že deprese a suicidální myšlenky se vyskytují se zvýšenou frekvencí u pacientů trpících roztroušenou sklerózou a ve spojitosti s použitím interferonů.
Pacienty, kteří jsou léčeni přípravkem Extavia je třeba upozornit, že musí okamžitě hlásit svému lékaři jakékoliv známky deprese nebo suicidálních myšlenek.
Pacienty trpící depresí je třeba během léčby přípravkem Extavia pečlivě sledovat a náležitě léčit.
Případné přerušení léčby přípravkem Extavia by mělo být zváženo (viz body 4. 3 a 4. 8).
Přípravek Extavia by měl být podáván s opatrností pacientům, kteří mají v anamnéze záchvaty křečí, těm, kteří užívají antiepileptickou léčbu, zvláště jestliže jejich nemoc není antiepileptiky adekvátně kontrolována (viz body 4. 5 a 4. 8).
Tento přípravek obsahuje lidský albumin, a proto představuje možné riziko přenosu virových onemocnění.
Riziko přenosu Creutzfeld- Jacobovy nemoci (CJD) nemůže být vyloučeno.
Laboratorní vyšetření Doporučuje se pravidelně provádět funkční vyšetření štítné žlázy u pacientů s dysfunkcí štítné žlázy v anamnéze nebo pokud existuje klinická indikace.
K běžně požadovanému laboratornímu vyšetření u pacientů s roztroušenou sklerózou se doporučuje provést kompletní rozbor krve a stanovení diferenciálního počtu bílých krvinek, stanovení krevních destiček, chemického složení krve, včetně jaterních testů (např. aspartátaminotransferáza / sérová glutamátoxalacetátransamináza (SGOT), alaninaminotransferáza / sérová glutamátpyruváttransamináza (SGPT) a gamaglutamyltransferáza), před zahájením léčby přípravkem Extavia a v pravidelných intervalech po zahájení léčby, následně pak v pravidelných intervalech po vymizení klinických příznaků.
U pacientů s anemii, trombocytopenií nebo leukopenií (samostatnou nebo v jakékoliv kombinaci) je nezbytné intenzivnější sledování celkového počtu krvinek s diferenciálním počtem bílých krvinek a počtu destiček.
U pacientů, u nichž dojde ke vzniku neutropenie, by sledování mělo být přísnější kvůli riziku horečky či infekce.
Byly hlášeny případy trombocytopenie s výrazným poklesem počtu krevních destiček.
Poruchy jater a žlučových cest V klinických studiích se u pacientů léčených přípravkem Extavia velmi často vyskytlo asymptomatické zvýšení sérových transamináz, ve většině případů bylo mírné a přechodné.
Jako u jiných interferonů beta, bylo u pacientů užívajících Extavia vzácně uváděno závažné poškození jater, včetně případů jaterního selhání.
Nejzávažnější případy se vyskytovaly často u pacientů, kteří byli vystaveni jiným léčivým přípravkům nebo látkám se známou spojitostí s hepatotoxicitou nebo v přítomnosti chorobných stavů (např. metastazující maligní onemocnění, závažná infekce a sepse, abusus alkoholu).
U pacientů by měly být sledovány známky jaterního poškození.
Zvýšení sérových transamináz je důvodem k pečlivému monitorování a vyšetření.
Je- li zvýšení hladin signifikantní nebo je- li spojeno s klinickými příznaky, jako je například žloutenka, mělo by se zvážit přerušení léčby přípravkem Extavia.
Nejsou- li klinické projevy poškození jater, lze po úpravě hladin jaterních enzymů zvážit obnovení terapie při řádném průběžném sledování jaterních funkcí.
Poruchy ledvin a močových cest Při podávání interferonu beta je třeba zachovávat opatrnost a pečlivě sledovat pacienty se závažnou poruchou funkce ledvin.
4 Srdeční poruchy Také při podávání přípravku Extavia pacientům, kteří mají preexistující srdeční onemocnění, je třeba opatrnosti.
Pacienti s již existujícím signifikantním srdečním onemocněním, například s kongestivním srdečním selháváním, s onemocněním koronárních artérií nebo s arytmií, by měli být sledováni z hlediska případného zhoršování jejich kardiálních funkcí, zejména při zahájení léčby přípravkem Extavia.
I když Extavia nemá žádnou známou přímo působící kardiální toxicitu, příznaky syndromu připomínajícího chřipku spojované s beta interferony mohou být stresujícím faktorem u pacientů s již dříve existujícím signifikantním kardiálním onemocněním.
Po uvedení na trh byly velmi vzácně popsány případy zhoršení kardiálních funkcí u pacientů s již dříve existujícím srdečním onemocněním, které byly dočasně spojeny se zahájením léčby přípravkem Extavia.
Vzácně byly hlášeny případy kardiomyopatie, dojde- li k jejímu výskytu a existuje- li podezření na souvislost s přípravkem Extavia, léčba by měla být ukončena.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Mohou se objevit závažné hypersenzitivní reakce (vzácné, ale závažné akutní reakce, jako například bronchospazmus, anafylaxe a kopřivka).
Pokud jsou reakce závažné, léčba přípravkem Extavia by měla být přerušena a měl by být zahájen odpovídající lékařský zásah.
U pacientů léčených přípravkem Extavia (viz bod 4. 8) byla hlášena nekróza v místě vpichu injekce.
Může být rozsáhlá a může postihnout i svalové fascie společně s tukovou tkání, a proto může způsobit vznik jizvy.
Zhojení může trvat až 6 měsíců.
Jestliže u pacienta dojde k jakémukoliv porušení kůže, které může být spojeno například s otokem či vytékáním tekutiny z místa vpichu, pacient by měl být poučen, aby o tom informoval svého lékaře předtím, než bude v injekčním podávání přípravku Extavia pokračovat.
Má- li pacient vícečetné léze, léčba přípravkem Extavia by měla být přerušena, dokud nedojde ke zhojení.
Pacient s jednou lézí může pokračovat v léčbě přípravkem Extavia v případě, že nekróza není příliš rozsáhlá, protože u některých pacientů došlo ke zhojení nekrózy v místě vpichu i bez přerušení léčby přípravkem Extavia.
Pro minimalizaci rizika nekrózy v místě vpichu injekce je třeba upozornit pacienty na to, aby: − používali aseptickou injekční techniku, − obměňovali místa injekčního vpichu po každé dávce.
Výskyt reakcí v místě vpichu může být snížen při použit autoinjektoru.
V pivotní studii pacientů s jedinou klinickou příhodou připomínající roztroušenou sklerózu byl u většiny pacientů použit autoinjektor.
Reakce v místě vpichu stejně jako nekrózy v místě vpichu byly pozorovány méně často v této studii než v jiných pivotních studiích.
Postup při aplikaci samotným pacientem je třeba pravidelně kontrolovat, zvláště pokud se vyskytnou reakce v místě vpichu.
Imunogenita Jako u všech terapeutických proteinů, i v tomto případě existuje možnost imunogenity.
Vzorky séra v kontrolovaných klinických studiích byly odebírány každé 3 měsíce ke sledování vývoje protilátek proti přípravku Extavia.
V různých kontrolovaných klinických studiích došlo u 23% až 41% pacientů ke vzniku sérové neutralizační aktivity proti interferonu beta- 1b potvrzené nálezem nejméně dvou po sobě následujících pozitivních titrů; u 43% až 55% těchto pacientů došlo ke konverzi na stabilní negativní stav protilátek (na základě dvou po sobě jdoucích negativních titrů) během následujícího období sledování příslušných studií.
5 Rozvoj neutralizační aktivity je spojen se snížením účinnosti jen s ohledem na množství relapsů.
Některé analýzy naznačují, že tento efekt může být vyšší u pacientů s vyšším titrem neutralizační aktivity.
Ve studii s pacienty s jedinou klinickou příhodou připomínající roztroušenou sklerózu byla neutralizační aktivita, měřená každých 6 měsíců, pozorována nejméně jednou u 32% (88) pacientů okamžitě léčených přípravkem Extavia; z nichž se 47% (41) během tříletého období vrátilo do negativního stavu.
Během této doby nebyl rozvoj neutralizační aktivity spojen se snížením klinické účinnosti (měřeno dobou do vzniku klinicky definitivní roztroušené sklerózy (CDMS) a doby do potvrzení progrese EDSS).
S rozvojem neutralizační aktivity nebyly spojeny žádné nové nežádoucí účinky.
In vitro byla prokázána zkřížená interakce mezi přípravkem Extavia a přirozeným interferonem beta.
Toto testování však neproběhlo in vivo a jeho klinický význam je nejistý.
Údaje získané od pacientů, u kterých došlo k rozvoji neutralizační aktivity a kteří dokončili léčbu přípravkem Extavia, jsou nepříliš četné a neprůkazné.
Rozhodnutí v léčbě pokračovat nebo ji ukončit by mělo být založeno na klinické aktivitě onemocnění spíše než na stavu neutralizační aktivity.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Účinek podávání 250 mikrogramů (8 milionů IU) přípravku Extavia každý druhý den pacientům s roztroušenou sklerózou na jejich lékový metabolismus je neznámý.
Léčba kortikosteroidy nebo ACTH během relapsů po dobu až 28 dnů byla pacienty léčenými přípravkem Extavia dobře tolerována.
Vzhledem k nedostatku klinických zkušeností u pacientů s roztroušenou sklerózou, léčba přípravkem Extavia probíhající současně s podáváním jiných imunomodulancií než kortikosteroidů nebo ACTH se nedoporučuje.
Interferony snižují u lidí i zvířat aktivitu enzymů závislých na jaterním cytochromu P450.
Je třeba velké opatrnosti, je- li přípravek Extavia podáván v kombinaci s léčivými přípravky, které mají úzký terapeutický index a jejichž clearance je silně závislá na systému jaterního cytochromu P450, např. antiepileptika.
Velké opatrnosti je třeba také při současné léčbě léky ovlivňujícími hematopoetický systém.
Nebyly prováděny žádné interakční studie s antiepileptiky.
4. 6 Těhotenství a kojení
Těhotenství O užívání přípravku Extavia v těhotenství existují pouze omezené informace.
Dostupné údaje naznačují možné zvýšení rizika spontánních potratů.
Začínat léčbu v těhotenství je kontraindikováno (viz bod 4. 3).
Ženy ve fertilním věku Ženy ve fertilním věku musí používat vhodnou kontracepční metodu.
Pokud pacientka léčená přípravkem Extavia během léčby otěhotní, nebo zamýšlí otěhotnět, musí být informována o možném riziku a mělo by být zváženo ukončení léčby (viz bod 5. 3).
U pacientek s velkým počtem relapsů před začátkem léčby by mělo být zváženo riziko závažných relapsů po přerušení léčby přípravkem Extavia z důvodu těhotenství oproti možnému riziku spontánního potratu.
6 Kojení Není známo, je- li interferon beta- 1b vylučován do mateřského mléka u lidí.
Vzhledem k nebezpečí závažných nežádoucích reakcí na Extavia u kojených dětí je třeba rozhodnout, zda ukončit kojení nebo léčbu přípravkem Extavia.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Nežádoucí účinky na centrální nervový systém spojené s užíváním přípravku Extavia by mohly u vnímavých pacientů ovlivnit schopnost řídit a používat stroje.
4. 8 Nežádoucí účinky
a) Na začátku léčby je výskyt nežádoucích účinků častý, ale obecně se s další léčbou zmírňují.
Nejčastěji pozorovanými nežádoucími účinky je komplex příznaků podobných chřipce (horečka, mrazení, bolest kloubů, malátnost, pocení, bolest hlavy nebo bolest svalů), což je hlavně způsobeno farmakologickými účinky léčivého přípravku a reakcí v místě podání injekce.
Reakce v místě vpichu injekce se po podání přípravku Extavia vyskytly často.
Zarudnutí, otok, zblednutí, zánět, bolest, hypersenzitivita, nekróza a nespecifické reakce byly signifikantně spojeny s léčbou přípravkem Extavia v dávce 250 mikrogramů (8 milionů IU).
Obecně se doporučuje titrace dávky na počátku léčby, aby se zvýšila snášenlivost přípravku Extavia (viz bod 4. 2).
Symptomy připomínající chřipku mohou být rovněž sníženy podáním nesteroidních protizánětlivých léčivých přípravků.
Incidence výskytu reakcí v místě aplikace může být snížena při použití autoinjektoru.
b) Následující výčet nežádoucích účinků je založen na hlášeních z klinických studií s přípravkem Extavia (Tabulka 1, nežádoucí příhody a laboratorní abnormality) a na hlášeních po zavedení přípravku na trh (Tabulka 2; četnosti hlášení jsou hodnoceny jako velmi časté≥ 1/ 10, časté - ≥1/ 100 až < 1/ 10, méně časté - ≥1/ 1 000 až < 1/ 100, vzácné ≥1/ 10 000 až < 1/ 1 000, velmi vzácné < 1/ 10 000).
Zkušenosti s přípravkem Extavia u pacientů s roztroušenou sklerózou (RS) jsou omezené, proto nežádoucí účinky, které se objevují velmi vzácně, nemusely ještě vůbec být zaznamenány.
Tabulka 1 Nežádoucí příhody a laboratorní abnormality s incidencí ≥10% a odpovídající procenta při použití placeba; nežádoucí účinky s významnou asociací < 10%
Třídy orgánových
Jediná
Sekundárně Sekundárně
Relaps -
systémů
příhoda
progresivní progresivní
remitentní
připomínající
roztroušená roztroušená
roztroušená
Nežádoucí příhoda a laboratorní anomálie
roztroušenou sklerózu (BENEFIT)
skleróza skleróza (evropská (studie studie) Severní Ameriky)
skleróza
Extavia
Extavia Extavia
Extavia
250 mikrogra - mů (placebo) n=292 (n=176)
250 mikrogra - mů (placebo) n=360 (n=358)
250 mikrogra - mů (placebo) n=317 (n=308)
250 mikrogra - mů (placebo) n=124 (n=123)
Infekční a parazitární onemocnění Infekce Absces
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Poruchy krve a lymfatického systému Snížený počet lymfocytů xΛ (< 1500/ mm³) °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Snížený celkový počet neutrofilů (< 1500/ mm³) x Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Snížený počet leukocytů xΛ celkem (< 3000/ mm³) * °
11% (2%)
13% (4%)
13% (4%)
16% (4%)
Lymfadenopatie
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Poruchy metabolismu a výživy
Snížená hladina glukózy v krvi (< 55 mg/ dl) x Psychiatrické poruchy
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Deprese Úzkost Poruchy nervového systému
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Bolest hlavyA Závrať Nespavost Migréna Parestezie Oční poruchy
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 31% (33%) 12% (7%) 19% (21%)
Konjunktivitis Λ
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Bolest uší Srdeční poruchy
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Palpitace * Cévní poruchy
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vazodilatace Hypertenze °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
Respirační, hrudní a mediastinální poruchy Infekce horních cest dýchacích
18% (19%)
3% (2%)
Sinusitis Zhoršení kašle Dyspnoe * Gastrointestinální poruchy
4% (6%) 2% (2%) 0% (0%)
6% (6%) 5% (10%) 3% (2%)
16% (18%) 11% (15%) 8% (6%)
36% (26%) 31% (23%) 8% (2%)
Průjem Zácpa Nauzea Zvracení Λ Bolest břicha °
4% (2%) 1% (1%) 3% (4%) 5% (1%) 5% (3%)
7% (10%) 12% (12%) 13% (13%) 4% (6%) 11% (6%)
21% (19%) 22% (24%) 32% (30%) 10% (12%) 18% (16%)
35% (29%) 24% (18%) 48% (49%) 21% (19%) 32% (24%)
8 Třídy orgánových
Jediná
Sekundárně Sekundárně
Relaps -
systémů
příhoda
remitentní
připomínající
roztroušená
skleróza
Extavia
Extavia Extavia
Extavia
250 mikrogra - mů (placebo) n=317 (n=308)
250 mikrogra - mů (placebo) n=124 (n=123)
Poruchy jater a žlučových cest Zvýšená alaninaminotransferáza (SGPT > 5 násobek výchozí hodnoty) x Λ * o
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Zvýšená aspartátaminotransferáza (SGOT > 5 násobek výchozí hodnoty) x Λ * o Poruchy kůže a podkoží
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Kožní poruchy Λ
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Vyrážka °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Poruchy pohybového systému a pojivové tkáně Hypertonie o Myalgie * ° Myasténie
2% (1%) 8% (8%) 2% (2%)
Bolest zad Bolest končetin Poruchy ledvin a močových cest
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
(37%) (0%)
Retence moče
1% (1%)
4% (6%)
15% (13%)
Pozitivní nález proteinů v moči (> 1+) x
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Časté močení Inkontinence Urgentní močení Poruchy reprodukčního systému a
1% (1%) 1% (1%) 1% (1%) choroby prsů
6% (5%) 8% (15%) 8% (7%)
12% (11%) 20% (19%) 21% (17%)
3% (5%) 2% (1%) 4% (2%)
Dysmenorea
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Menstruační poruchy * Metroragie Impotence
1% (2%) 2% (0%) 1% (0%)
9% (13%) 12% (6%) 7% (4%)
10% (8%) 10% (10%) 10% (11%)
17% (8%) 15% (8%) 2% (1%)
9 Třídy orgánových
Jediná
Sekundárně Sekundárně
mů (placebo) mů (placebo) mů (placebo)
mů (placebo)
n=292 (n=176) n=360 (n=358) n=317 (n=308) n=124 (n=123) Celkové a jinde nezařazené poruchy a lokální reakce po podání Reakce v místě aplikace (různého druhu) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Nekróza v místě aplikace* ° Chřipce podobné příznaky & Λ * °
1% (0%) 44% (18%)
5% (0%) 61% (40%)
6% (0%) 43% (33%)
5% (0%) 52% (48%)
Horečka Λ, * o Bolest Bolest na hrudi ° Periferní edém Asténie * Mrazení Λ * ° *
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%)
Pocení Slabost * x Laboratorní abnormalita Λ
2% (1%) 0% (1%)
6% (6%) 8% (5%)
10% (10%) 6% (2%)
23% (11%) 15% (3%)
Signifikantně spojeno s léčbou přípravkem Extavia u pacientů s první příhodou připomínající SM, p < 0, 05 * Signifikantně spojené s léčbou přípravkem Extavia pro relaps- remitentní RS, p < 0, 05 ° Signifikantně spojené s léčbou přípravkem Extavia pro sekundárně progresivní RS, p < 0, 05 § Reakce v místě vpichu (různého druhu) zahrnují všechny nežádoucí příhody, které se vyskytly v místě podání, tj. následující stavy: krvácení v místě aplikace, hypersenzitivita v místě aplikace, zánět v místě aplikace, nahromadění látky v místě aplikace, nekróza v místě aplikace, bolest v místě aplikace, reakce v místě aplikace, edém v místě aplikace a atrofie v místě aplikace & „ Chřipce podobné příznaky “ označují chřipkový syndrom a/ nebo kombinaci nejméně dvou následujících nežádoucích příhod: horečka, mrazení, myalgie, slabost, pocení.
Pro popis určitých reakcí a souvisejících stavů se používá nejvhodnější termín dle MedDRA a jeho synonyma.
Tabulka 2 Četnost hlášení (velmi časté ≥1/ 10, časté ≥1/ 100 až < 1/ 10, méně časté ≥1/ 1 000 až < 1/ 100, vzácné ≥1/ 10 000 až < 1/ 1 000, velmi vzácné < 1/ 10 000) založená na spontánních hlášeních nežádoucích účinků
Třídy orgánových systémů Poruchy krve a lymfatického systému Poruchy imunitního systému Endokrinní poruchy
Velmi časté ≥1/ 10
Časté ≥1/ 100 < 1/ 10
až
Méně časté ≥1/ 1000 až < 1/ 100 Anémie, Trombocytopenie, Leukopenie
10
Třídy orgánových systémů Poruchy metabolismu a výživy
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000 Zvýšení triglyceridů v krvi, Anorexie
Psychiatrické poruchy
Deprese (viz také bod 4. 4)
Zmatenost, Úzkost, Emocionální labilita, Suicidální pokusy (viz také bod 4. 4.)
Poruchy nervového systému
Křeče
Srdeční poruchy
Kardiomyopatie, Tachykardie, Palpitace
Hypertenze
Bronchospasmus, Dyspnoe
Gastrointestinální poruchy
Zvracení, Nauzea Pankreatitis
Poruchy jater a žlučových cest
Zvýšená Zvýšený bilirubin alaninaminotransfe v krvi, Zvýšená ráza, Zvýšená gama - aspartátaminotrans glutamyltransferáza, - feráza Hepatitis
Poruchy kůže a podkoží
Kopřivka, Změna barvy kůže Vyrážka, Pruritus, Alopecie
Poruchy pohybového systému a pojivové tkáně
Myalgie, Hypertonie
Menstruační poruchy
Celkové a jinde
Symptomy
Nekróza v místě
Bolest na hrudi,
nezařazené poruchy a lokální reakce po podání
Celková nevolnost, Pocení
Abnormální klinické a laboratorní nálezy * frekvence založené na
pozorování v klinických studiích
Snížení tělesné hmotnosti
Pro popis určitých reakcí a souvisejících stavů se používá nejvhodnější termín dle MedDRA a jeho synonyma.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
11 4. 9 Předávkování
Interferon beta- 1b byl podáván bez závažných nežádoucích účinků ovlivňujících vitální funkce dospělým pacientům s karcinomem v individuálních dávkách až 5 500 mikrogramů (176 milionů IU) intravenózně třikrát týdně.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: interferony, ATC kód:
L03AB08
Interferony patří do skupiny cytokinů, což jsou přirozeně se vyskytující proteiny.
Interferony mají molekulovou hmotnost od 15 000 do 21 000 daltonů.
Jsou známy tři velké skupiny interferonů: alfa, beta a gama.
Účinky interferonu beta- 1b jsou druhově specifické, a proto farmakologické informace, které se nejvíce týkají interferonu beta- 1b jsou získány ze studií na kulturách lidských buněk nebo ze studií in vivo na lidech.
Mechanismus účinku interferonu beta- 1b u roztroušené sklerózy dosud není přesně znám.
Jisté však je, že vlastnosti interferonu beta- 1b modifikující biologickou odpověď u roztroušené sklerózy jsou zprostředkovány jeho interakcí se specifickými buněčnými receptory nacházejícími se na povrchu lidských buněk.
Interferon beta- 1b také zesiluje supresorovou aktivitu mononukleárních buněk v periferní krvi.
Nebyla prováděna žádná zvláštní sledování týkající se vlivu přípravku Extavia na kardiovaskulární systém, respirační systém a funkci endokrinních orgánů.
Klinická hodnocení Recidivující- remitentní roztroušená skleróza (RR– RS) Byla provedena jedna kontrolovaná klinická studie u pacientů s relaps- remitentní roztroušenou sklerózou, kteří byli schopni chodit sami bez pomoci (počáteční EDSS 0- 5, 5).
U pacientů dostávajících přípravek Extavia došlo ke snížení frekvence (30%) a závažnosti klinických relapsů, stejně jako i počet hospitalizací vztahujících se k onemocnění.
Navíc se prodloužil interval bez relapsů.
Není důkaz o účinku přípravku Extavia na trvání relapsů nebo na příznaky mezi dvěma relapsy a nebyl pozorován významný účinek na progresi onemocnění u relaps - remitentní RS.
Sekundární progresivní roztoušená skleróza (SP– RS) Byly provedeny dvě klinické studie s přípravkem Extavia u 1657 pacientů trpících sekundárně progresivní formou RS (základní EDSS 3- 6, 5, tj. pacienti byli schopni chodit).
Pacienti s mírným onemocnění a pacienti, kteří nebyli schopni chodit, nebyli studováni.
Tyto dvě studie přinesly nekonsistentní výsledky pro primární endpoint potvrzení progrese onemocnění představované dobou opoždění progrese invalidity:
Tento účinek pokračoval po celé období
12 pozorování až do doby 33 měsíců.
Tento efekt byl pozorován na všech úrovních hodnocených schopností a byl nezávislý na aktivitě relapsů.
Ve druhé studii hodnotící léčbu přípravku Extavia u sekundárně progresivní roztroušené sklerózy nebylo pozorováno žádné časové opoždění progrese postižení.
Existují důkazy o tom, že pacienti sledovaní v rámci této studie měli celkově méně aktivní onemocnění než pacienti se sekundárně progresivní RS v první studii.
V retrospektivních meta- analýzách včetně údajů z obou studií byl shledán celkový léčebný účinek, který byl statisticky významný (p=0, 0076, 8 MIU přípravku Extavia versus všichni pacienti léčení placebem).
Retrospektivní analýzy v podskupinách ukázaly, že léčebný efekt na progresi postižení je nejpravděpodobnější u pacientů s aktivním onemocněním před zahájením léčby (Hazard Ratio – poměr rizika = 0, 72, 95% interval spolehlivosti (0, 59, 0, 88), p=0, 0011, odpovídající 28% redukce rizika přisouzené účinku přípravku Extavia u pacientů s relapsy nebo s vyjádřenou EDSS progresí, 8 MIU přípravku Extavia versus všichni pacienti léšení placebem).
Z těchto retrospektivních analýz podskupin je zřejmé, že relapsy stejně jako vyjádřená EDSS progrese (EDSS > 1 bod nebo > 0, 5 bodu pro EDSS > =6 v předchozích dvou letech) mohou pomoci identifikovat pacienty s aktivním onemocněním.
V obou studiích pacienti se sekundárně progresivní roztroušenou sklerózou léčení přípravkem Extavia vykazovali snížení četnosti klinických relapsů (30%).
O tom, že by přípravek Extavia měl efekt na trvání relapsů, není důkaz.
Jediná klinická příhoda připomínající roztroušenou sklerózu Jedno kontrolované klinické hodnocení léčby přípravku Extavia bylo provedeno u pacientů s jedním klinickým projevem připomínajícím roztroušenou sklerózu podpořeným nálezem na magnetické rezonanci (MRI), (nejméně dvě klinicky němé léze v T2 váženém obraze).
Do hodnocení byli zahrnuti pacienti s monofokálním či multifokálním nástupem onemocnění (tj. pacienti s klinickými projevy jedné nebo přinejmenším dvou lézí centrálního nervového systému).
Jiné onemocnění, které by mohlo lépe vysvětlit příznaky pacienta, muselo být vyloučeno.
Tato studie měla dvě fáze, placebem kontrolovaná fáze následovaná předem naplánovanou fází následného sledování.
Placebem kontrolovaná fáze trvala podle toho, které z kritérií nastalo dříve: buď 2 roky nebo do doby, než se u pacienta objevila klinicky jednoznačná roztroušená skleróza (clinically definite multiple sclerosis CDMS).
Po placebem kontrolované fázi vstoupili pacienti do předem naplánované fáze sledování s přípravkem Extavia, aby se hodnotily účinky okamžitého zahájení léčby přípravkem Extavia, oproti jejímu opožděnému zahájení.
Byli porovnáváni pacienti na začátku randomizovaní do skupiny s přípravkem Extavia („ skupina s okamžitou léčbou “) a do skupiny s placebem („ skupina s opožděnou léčbou “).
Pacienti ani zkoušející neznali počáteční alokaci léčby.
V placebem kontrolované fázi přípravek Extavia zpomalil progresi z první klinické příhody do klinicky definitivní roztroušené sklerózy (CDMS) statisticky signifikantním a klinicky významným způsobem, což odpovídalo snížení rizika o 47% (poměr rizika = 0, 53, 95% interval spolehlivosti (0, 39, 0, 73), p < 0, 0001).
Během dvou let trvání studie došlo k CDMS u 45% pacientů ve skupině s placebem v porovnání s 28% ve skupině s přípravkem Extavia (výpočet odhadu dle Kaplan- Meier).
Přípravek Extavia prodloužil dobu do CDMS o 363 dnů, z 255 dnů ve skupině s placebem, a až na 618 dnů ve skupině s přípravkem Extavia (založeno na 25. percentilech).
Tento léčebný efekt byl stále patrný po dalším roce sledování a tehdy bylo riziko redukováno o 41% (poměr rizika = 0, 59, 95% interval spolehlivosti (0, 42, 0, 83), p=0, 0011).
Během tříletého hodnocení se CDRS objevila u 51% pacientů ze skupiny s opožděnou léčbou ve srovnání s 37% pacientů ze skupiny s okamžitou léčbou (výpočet odhadu dle Kaplan- Meier).
Bylo pozorováno přetrvávání léčebného účinku, přestože většina pacientů z placebové skupiny byla v třetím roce studie léčena přípravkem Extavia.
13 Robustnost léčebného účinku se rovněž projevila zpomalením progrese roztroušené sklerózy podle McDonaldových kritérií.
Během dvou let bylo riziko 85% ve skupině s placebem a 69% ve skupině s přípravkem Extavia (poměr rizika = 0, 57, interval spolehlivosti 95% (0, 46, 0, 71), p < 0, 00001).
Po 3 letech ukázala předem plánovaná interim analýza, že k progresi EDSS (potvrzeno zvýšení o více než nebo rovno 1, 0 ve srovnání s výchozí hodnotou) došlo u 24% pacientů ve skupině s opožděnou léčbou ve srovnání s 16% ve skupině s okamžitou léčbou (poměr rizika = 0, 6, 95% interval spolehlivosti (0, 39, 0, 92), p=0, 022).
Pro většinu pacientů, kteří dostali „ okamžitou “ léčbu, nejsou důkazy o přínosu ve smyslu progrese postižení.
Sledování pacientů nadále pokračuje, aby byly získány další údaje.
Index Výsledku Léčby) nebyl pozorován.
Analýzy podskupin podle výchozích faktorů prokázaly účinnost ve všech hodnocených podskupinách.
Signifikantní účinky byly také získány u pacientů s méně rozšířenou a méně aktivní nemocí v době první příhody, riziko progrese do CDMS během dvou let u pacientů s monofokálním onemocněním bylo 47% ve skupině s placebem a 24% ve skupině s přípravkem Extavia, bez zesílení gadoliniem (Gd -) byla rizika 41% a 20%, s méně než 9 lézemi v T2 váženém obraze byla rizika 39% a 18%.
Další analýzy podskupin ukázaly vysoké riziko progrese do CDMS během 2 let u pacientů s monofokálním onemocněním s nejméně 9 lézemi v T2 váženém obraze (55% pro skupinu s placebem, 26% pro skupinu s přípravkem Extavia) nebo při zesílení Gd (63% oproti 33%).
U pacientů s multifokálním onemocněním nezáviselo riziko CDMS na nálezech MRI při výchozím stavu, což ukazuje na vysoké riziko CDMS pro diseminaci onemocnění, zjištěné klinickými nálezy.
Dlouhodobý vliv včasného zahájení léčby přípravkem Extavia avšak i u těchto vysoce rizikových skupin není znám, protože studie byla navržena spíše ke zhodnocení doby do vzniku CDMS, než ke zhodnocení dlouhodobého vývoje onemocnění.
Navíc definice vysoce rizikového pacienta není v současné době dostatečně zavedena, přestože spíše konzervativní přístup chápe rizikového pacienta jako pacienta, u kterého je nález alespoň devíti hyperintenzivních lézí v T2 váženém obraze na prvním skenu a alespoň jedné nové léze v T2 váženém obraze nebo jedné nové Gd zesílené léze na následujícím skenu, který nebyl proveden dříve, než za 1 měsíc po prvním skenu.
V každém případě by léčba měla být zvažována pouze u pacientů považovaných za vysoce rizikové.
Léčba přípravkem Extavia byla ve studii s pacienty s jednou klinickou příhodou velmi dobře snášena, což indikuje vysoká míra dokončení klinického hodnocení (92, 8% ve skupině s přípravkem Extavia).
Pro zvýšení snášenlivosti přípravku Extavia ve studii u pacientů s jednou klinickou příhodou, byla na počátku terapie použita titrace dávky a byly podávány nesteroidní protizánětlivé léčivé přípravky.
Navíc většina pacientů ve studii používala autoinjektor.
RR- RS, SP- RS a jedina klinická příhoda připomínající RS Přípravek Extavia ve všech studiích roztroušené sklerózy měl efekt na aktivitu onemocnění (akutní zánět v centrálním nervovém systému a trvalé poškození tkáně) měřeno zobrazením pomocí magnetické rezonance (MRI).
Vztah mezi aktivitou RS, měřenou pomocí MRI, a klinickým nálezem není v současnosti ještě plně pochopen.
5. 2 Farmakokinetické vlastnosti
Sérové hladiny přípravku Extavia byly sledovány u pacientů a dobrovolníků pomocí částečně specifické bio- eseje.
Po subkutánní injekci 500 mikrogramů (16 milionů IU) interferonu beta- 1b byly naměřeny maximální sérové hladiny asi 40 IU/ ml za 1- 8 hodin po podání.
Z různých studií byly průměrná clearance a poločas dispoziční fáze ze séra odhadnuty maximálně na 30 ml/ min/ kg a 5 hodin.
Obden podávané injekce přípravku Extavia nevedou ke zvýšení sérové hladiny a farmakokinetika se pravděpodobně během léčby nemění.
14 Absolutní biologická dostupnost z podkožně podávaného interferonu beta- 1b byla přibližně 50%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie akutní toxicity nebyly prováděny.
Jelikož hlodavci nereagují na lidský interferon beta, studie opakovaně podávaných dávek byly prováděny na opicích makak rhesus.
Byla pozorována přechodná hypertermie, výrazné přechodné zvýšení počtu lymfocytů a výrazný přechodný pokles trombocytů a segmentovaných neutrofilů.
Dlouhodobé studie nebyly prováděny.
Reprodukční studie prováděné na opicích makak rhesus prokázaly maternální toxicitu a zvýšenou míru potratů, s výslednou prenatální mortalitou.
U přežívajících zvířat nebyly pozorovány žádné malformace.
Sledování fertility nebylo prováděno.
Nebyl pozorován vliv na estrální cyklus u opic.
Zkušenosti s jinými interferony naznačují možnost poškození mužské i ženské fertility.
V jediné studii na genotoxicitu (Ames test) nebyl pozorován žádný mutagenní efekt.
Studie kancerogenity nebyly prováděny.
Test na transformaci buněk in vitro neprokázal žádné známky tumorigenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Lidský albumin Mannitol (E421)
Rozpouštědlo Chlorid sodný Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou dodávaného rozpouštědla uvedeného v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky.
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita však byla doložena na 3 hodiny při teplotě 2- 8°C.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Chraňte před mrazem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
15 6. 5 Druh obalu a velikost balení
Velikost balení
- Jednotlivé balení obsahující 5 injekčních lahviček s práškem a 5 předplněných inj.
stříkaček s rozpouštědlem
- Jednotlivé balení obsahující 15 injekčních lahviček s práškem a 15 předplněných inj.
stříkaček s rozpouštědlem.
- 3měsíční vícečetné balení obsahující 45 (3x15) injekčních lahviček s práškem a 45 (3x15)
předplněných stříkaček s rozpouštědlem
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Rekonstituce Pro rekonstituci lyofilizovaného interferonu beta- 1b musí být použita předplněná stříkačka s rozpouštědlem s jehlou nebo lahvičkovým adaptérem ke vstříknutí 1, 2 ml rozpouštědla (injekčního roztoku chloridu sodného 5, 4 mg/ ml (0, 54%) do injekční lahvičky s přípravkem Extavia.
Prášek se musí zcela rozpustit bez třepání.
Po rekonstituci by měl být z injekční lahvičky odebrán 1, 0 ml roztoku do inj. stříkačky k podání 250 mikrogramů přípravku Extavia.
Kontrola před použitím Rekonstituovaný přípravek musí být před použitím opticky zkontrolován.
Naředěný přípravek je bezbarvý až mírně nažloutlý, slabě opalescentní až opalescentní.
Pokud naředěný přípravek obsahuje částečky nebo má změněnou barvu, musí být před použitím zlikvidován.
Likvidace Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road West Sussex, RH12 5AB Horsham Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 454/ 001 EU/ 1/ 08/ 454/ 002 EU/ 1/ 08/ 454/ 005
16 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. 05. 2008
10.
DATUM REVIZE TEXTU
17 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Boehringer Ingelheim Austria Dr. - Boehringer- Gasse 5- 11 A- 1121 Vídeň Rakousko
Bayer Healthcare Pharmaceuticals Inc.
5650 Hollis Street Emeryville, CA 94608 USA
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSURy:
Cyklus periodicky aktualizované zprávy o bezpečnosti přípravku (PSUR) Extavia je sladěný s referenčním přípravkem Betaferon, pokud nebude stanoveno jinak.
Systém farmakovigilance:
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3 (s datem 1. prosince 2008) uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik:
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schválené ve verzi 1. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. registrace, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
19 Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizování rizik. • Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Extavia 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonu beta- 1b.
1 lahvička obsahuje 300 mikrogramů (9, 6 milionů UI) interferonu beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Prášek: lidský albumin, mannitol Rozpouštědlo: chlorid sodný, voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Prášek a rozpouštědlo pro přípravu injekčního roztoku
5 injekčních lahviček s práškem a 5 předplněných injekčních stříkaček s 1, 2 ml rozpouštědla.
15 injekčních lahviček s práškem a 15 předplněných injekčních stříkaček s 1, 2 ml rozpouštědla.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
23 8.
POUŽITELNOST
Použitelné do:
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2- 8°C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 454/ 001
5 injekčních lahviček s práškem a 5 předplněných injekčních stříkaček s rozpouštědlem
15 injekčních lahviček s práškem a 15 předplněných injekčních stříkaček s rozpouštědlem
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Extavia
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Extavia 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonu beta- 1b.
1 lahvička obsahuje 300 mikrogramů (9, 6 milionů UI) interferonu beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Prášek: lidský albumin, mannitol Rozpouštědlo: chlorid sodný, voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Prášek a rozpouštědlo pro přípravu injekčního roztoku
45 injekčních lahviček s práškem a 45 předplněných injekčních stříkaček s 1, 2 ml rozpouštědla.
3měsíční vícečetné balení obsahující 3 krabičky, každá krabička obsahuje 15 injekčních lahviček s práškem a 15 předplněných injekčních stříkaček s 1, 2 ml rozpouštědla.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
25 8.
POUŽITELNOST
Použitelné do:
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2- 8°C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 454/ 005
3měsíční vícečetné balení obsahující 45 injekčních lahviček s práškem a 45 předplněných injekčních stříkaček s rozpouštědlem
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Extavia
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Extavia 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem Interferonum beta- 1b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml naředěného roztoku obsahuje 250 mikrogramů (8 milionů IU) interferonu beta- 1b.
1 lahvička obsahuje 300 mikrogramů (9, 6 milionů UI) interferonu beta- 1b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Prášek: lidský albumin, mannitol Rozpouštědlo: chlorid sodný, voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Prášek a rozpouštědlo pro přípravu injekčního roztoku
15 injekčních lahviček s práškem a 15 předplněných injekčních stříkaček s 1, 2 ml rozpouštědla.
Součást 3měsíčního vícečetného balení obsahujícího 3 krabičky, každá krabička obsahuje 15 injekčních lahviček s práškem a 15 předplněných injekčních stříkaček s 1, 2 ml rozpouštědla.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání po rozpuštění v 1, 2 ml rozpouštědla.
Pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2- 8°C.
27 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 454/ 005
3měsíční vícečetné balení obsahující 45 injekčních lahviček s práškem a 45 předplněných injekčních stříkaček s rozpouštědlem
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Extavia
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR PRO PŘEDPLNĚNOU INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rozpouštědlo pro rekonstituci Extavia 1, 2 ml roztoku chloridu sodného 5, 4 mg/ ml
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Před použitím si přečtěte příbalovou informaci.
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA PRO PŘEDPLNĚNOU INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Rozpouštědlo pro rekonstituci Extavia 1, 2 ml roztoku chloridu sodného 5, 4 mg/ ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1, 2 ml
6.
JINÉ
0, 25 / 0, 5 / 0, 75 / 1, 0 / 1, 2
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Extavia 250 mikrogramů/ ml, prášek pro přípravu injekčního roztoku Interferonum beta- 1b K podkožnímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
Po rekonstituci je doporučeno přípravek bezprostředně použít.
Stabilita byla doložena na 3 hodiny při teplotě 2- 8°C.
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
250 mikrogramů (8 milionů IU) / ml po rozpuštění
31 B.
PŘÍBALOVÁ INFORMACE
32 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Extavia 250 mikrogramů/ ml, prášek a rozpouštědlo pro přípravu injekčního roztoku Interferonum beta- 1b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1.
Co je Extavia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Extavia užívat 3.
Jak se Extavia užívá 4.
Možné nežádoucí účinky 5.
Jak Extavia uchovávat 6.
Další informace Dodatek – samostatné podávaní injekcí
1.
CO JE EXTAVIA A K ČEMU SE POUŽÍVÁ
Co je Extavia Extavia je typem přípravku známého jako interferon, používaného k léčbě roztroušené sklerózy.
Interferony jsou bílkoviny (proteiny) produkované organismem, které pomáhají bojovat při napadení imunitního systému např. virovými infekcemi.
Jak Extavia působí Roztroušená skleróza (RS) je dlouhodobý stav, který ovlivňuje centrální nervový systém (CNS), zejména funkci mozku a míchy.
Zánět při RS ničí ochranné pouzdro (zvané myelin) kolem nervů CNS a brání nervům ve správné funkci.
Toto se nazývá demyelinizace.
Přesná příčina RS je neznámá.
Uvažuje se o tom, že v procesu, který poškozuje CNS, hraje důležitou úlohu abnormální odezva imunitního systému organismu.
K poškození CNS může dojít během atak (relapsu) RS.
Toto může způsobit dočasné potíže, např. při chůzi.
Symptomy mohou zcela nebo částečně vymizet.
Interferon beta- 1b upravuje odezvu imunitního systému a pomáhá tak snížit aktivitu onemocnění.
Jak Extavia pomáhá bojovat s vaší nemocí Jediná klinická příhoda indikující vysoké riziko vzniku roztroušené sklerózy:
Léčba přípravkem Extavia zpomaluje přechod do definitivní roztroušené sklerózy.
Relaps- remitentní roztroušená skleróza:
Pacienti s relaps- remitentní formou RS měli příležitostné ataky nebo relapsy, během nichž se symptomy znatelně zhoršily.
Léčba přípravkem Extavia snížila četnost atak a zmírnila je.
Snižuje počet dní strávených v nemocnici kvůli onemocnění a prodlužuje čas bez relapsů.
Sekundárně progresivní roztroušená skleróza:
V některých případech pacienti s relaps - remitentní RS zjišťují, že jejich symptomy se zhoršují a progredují do další formy RS zvané sekundárně progresivní RS.
V těchto případech pacienti pozorují postupné zhoršení, ať s relapsy nebo bez nich.
Extavia může snižovat počet a závažnost atak a zpomalovat postup onemocnění.
33 K čemu se Extavia používá Extavia se používá u pacientů, ► kteří mají poprvé příznaky, jež upozorňují na vysoké riziko rozvoje roztroušené sklerózy.
Váš ošetřující lékař před zahájením léčby vyloučí jakékoli další příčiny, které by mohly tyto příznaky vysvětlovat. ► kteří trpí relaps- remitentní formou roztroušené sklerózy nejméně se dvěma relapsy v posledních dvou letech. ► kteří trpí sekundárně progresivní formou roztroušené sklerózy a mají aktivní onemocnění projevující se relapsy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EXTAVIA UŽÍVAT
Neužívejte Extavia
- jestliže jste těhotná.
Nesmíte zahájit léčbu přípravkem Extavia (viz „ Těhotenství “);
- jestliže jste alergický/ á (přecitlivělý/ á) na přirozený nebo rekombinantní interferon beta,
lidský albumin nebo na kteroukoli další složku přípravku Extavia;
- jestliže trpíte závažným depresivním onemocněním a/ nebo máte myšlenky na
„ Možné nežádoucí účinky “);
- jestliže trpíte závažným onemocněním jater (viz „ Zvláštní opatrnosti je zapotřebí “,
„ Možné nežádoucí účinky “).
►
Informujte svého lékaře, jestliže se na vás vztahuje něco z výše uvedeného.
Zvláštní opatrnosti při použití Extavia je zapotřebí
Před tím, než vám lékař podá Extavia, potřebuje rovněž vědět následující:
- Zda nemáte monoklonální gamapatii.
Jedná se o poruchu imunitního systému, při níž
se v krvi nalézají abnormální bílkoviny.
Při používání léčiv jako Extavia se mohou vyvinout problémy (syndrom systémového kapilárního průsaku) s malými krevními cévami (kapilárami).
Toto může vést k šoku (zhroucení), který může být smrtelný.
- Pokud jste měl( a) nebo máte deprese nebo se dříve u vás objevily sebevražedné
myšlenky.
Váš lékař Vás bude během léčby pečlivě sledovat.
Jestliže jsou deprese a/ nebo sebevražedné úmysly vážné, přípravek Extavia Vám nebude předepsán (viz také „ Neužívejte Extavia “).
- Jestliže jste prodělal( a) záchvaty křečí nebo pokud užíváte léky na léčbu epilepsie
(antiepileptika) (viz také „ Vzájemné působení s dalšími léčivými přípravky “ a bod 4.
„ Možné nežádoucí účinky “), Váš lékař bude léčbu pečlivě sledovat.
- Jestliže máte vážné problémy s ledvinami, Váš lékař může během léčby sledovat funkci
ledvin.
►
Informujte svého lékaře, jestliže se na vás vztahuje něco z výše uvedeného.
34 V době, kdy užíváte Extavia, Váš lékař musí rovněž vědět následující:
- Jestliže zpozorujete příznaky jako svědění po celém těle, otoky obličeje a/ nebo jazyka
nebo náhlou dušností.
Může se jednat o příznaky vážné alergické reakce (hypersenzitivity), která může ohrozit život.
- Pokud budete pociťovat větší smutek nebo beznaděj než před zahájením léčby
přípravkem Extavia, nebo objeví- li se u vás sebevražedné myšlenky.
Pokud se u vás objevily deprese během léčby přípravkem Extavia, budete možná vyžadovat zvláštní léčbu, Váš lékař vás bude pečlivě sledovat a může také zvážit ukončení léčby.
Jestliže trpíte vážnou depresí a/ nebo sebevražednými úmysly, nebudete přípravkem Extavia léčen( a) (viz také „ Neužívejte Extavia “).
- Jestliže jste si povšimli jakýchkoliv neobvyklých modřin, nadměrného krvácení po
poranění nebo se vám zdá, že příliš snadno onemocníte infekcemi.
Může se jednat o příznaky poklesu počtu krvinek nebo krevních destiček (buňky pomáhající srážení krve).
Budete možná vyžadovat zvláštní sledování svým lékařem.
- Jestliže pociťujete ztrátu chuti k jídlu, únavu, pocit nevolnosti (nauzeu), opakované
zvracení, zejména tehdy, když zaznamenáte celkové svědění, zežloutnutí kůže nebo očního bělma a snadnou tvorbu modřin.
Tyto příznaky mohou poukazovat na problémy s játry.
V klinických studiích se u pacientů léčených přípravkem Extavia vyskytly změny hodnot jaterních funkcí.
Jako u jiných interferonů beta bylo u pacientů užívajících Extavia vzácně uváděno závažné poškození jater, včetně případů jaterního selhání.
Nejzávažnější poškození bylo uváděno u pacientů užívajících jiné léčivé přípravky nebo kteří trpěli nemocemi, které mohou ovlivnit funkci jater (např. nadměrné požívání- abusus alkoholu, závažná infekce).
- Jestliže trpíte příznaky, jako je nepravidelný srdeční tep, otoky, např. kotníků nebo
nohou, nebo dušnost.
Může to poukazovat na onemocnění srdečního svalu (kardiomyopatie), které bylo ve vzácných případech hlášeno u pacientů užívajících Extavia.
- Jestliže zaznamenáte bolest břicha vyzařující do zad a/ nebo je vám špatně nebo máte
Může to poukazovat na zánět slinivky břišní (pankreatida), který byl hlášený při užívání přípravku Extavia.
Toto je často spojeno se zvýšením koncentrace určitých tuků v krvi (triglyceridů).
►
Přestaňte užívat Extavia a okamžitě informujte svého lékaře, jestliže se u vás vyskytne některý z výše uvedených příznaků.
Při užívání Extavia je dále třeba vzít v úvahu následující:
- Budou se muset provést krevní vyšetření, aby byl stanoven počet Vašich krvinek, krevní
biochemie a jaterní enzymy.
Toto bude provedeno před tím, než začnete přípravek Extavia užívat pravidelně poté, co byla léčba přípravkem Extavia zahájena a periodicky během léčby, i když nemáte žádné konkrétní příznaky.
Tyto krevní testy se provedou navíc k testům, které se normálně dělají pro kontrolu RS.
- Jestliže trpíte srdeční chorobou, symptomy podobné chřipce, které se často vyskytují
na počátku léčby, se mohou ukázat pro vás jako stresující.
Extavia se musí užívat s opatrností a váš lékař musí sledovat, zdali nedochází u vás ke zhoršení srdečního onemocnění, zejména na počátku léčby.
Samotný přípravek Extavia srdce přímo neovlivňuje.
- Bude u Vás prováděno funkční vyšetření štítné žlázy, pravidelně nebo kdykoli to bude
Váš lékař považovat za nezbytné z jiných důvodů.
- Extavia obsahuje lidský albumin, proto představuje možné riziko přenosu virových
Nelze vyloučit riziko přenosu Creutzfeld- Jacobovy nemoci (CJD).
- Během léčby přípravkem Extavia může vaše tělo produkovat látky, které se nazývají
neutralizační protilátky, které mohou reagovat s přípravkem Extavia (neutralizační aktivita).
Není jasné, zdali tyto neutralizační protilátky snižují účinnost léčby.
Neutralizační protilátky nejsou vytvářeny u všech pacientů.
V současnosti není možné určit předem, kteří pacienti patří do této skupiny.
Reakce v místě vpichu injekce:
Během léčby přípravkem Extavia je pravděpodobné, že u vás dojde k reakcím v místě vpichu injekce.
Příznaky zahrnují zarudnutí, otok, změnu barvy kůže, zánět, bolest a hypersenzitivitu.
Porušení kůže a zničení tkáně (nekróza) kolem místa vpichu jsou uváděny méně často.
Výskyt reakcí v místě vpichu obvykle časem klesá.
Porušení kůže a zničení tkáně v místě vpichu může vést k tvorbě jizev.
Zhojení může trvat až 6 měsíců.
Aby bylo riziko vzniku reakce v místě injekce co nejmenší, je nutné: − užít sterilní (aseptickou) techniku při podání injekce, − střídat místa injekce při podání každé dávky (viz dodatek „ Samostatné podávání injekcí “).
Reakce v místě podání se mohou vyskytovat méně často, pokud se používá autoinjektor.
Váš lékař vám o tom řekne více.
Jestliže se u vás vyskytne jakékoliv porušení kůže spojené s otokem nebo vytékáním tekutiny z místa vpichu:
► Přerušte injekční podávání přípravku Extavia a poraďte se se svým lékařem.
► Jestliže máte pouze jedno bolestivé místo vpichu (lézi) a poškození tkání (nekróza) není příliš rozsáhlé, můžete pokračovat v užívání přípravku Extavia.
► Jestliže máte více bolestivých míst vpichu (vícečetné léze), je třeba přerušit léčbu přípravkem Extavia, dokud nedojde k jejich zhojení.
Váš lékař bude pravidelně kontrolovat způsob, jakým si aplikujete injekci, zvláště tehdy, došlo- li u vás ke vzniku reakcí v místě vpichu.
Děti a dospívající U dětí nebo dospívajících nebyly provedeny žádné formální klinické studie.
Jsou však k dispozici některá data u dětí a dospívajících ve věku od 12 do 16 let.
Tato data naznačují, že bezpečnostní profil u populace v tomto věku je podobný jako u dospělých při užívání dávky 8 milionů IU přípravku Extavia obden podávané podkožně (subkutánně).
Přípravek Extavia by neměl být používán u dětí ve věku do 12 let, protože neexistují žádné informace o tomto použití.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Žádné formální studie interakcí nebyly provedeny za účelem zjištění, zda Extavia působí na jiné léčivé přípravky nebo je nimi ovlivňován.
36 Léčba přípravkem Etavia probíhající současně s podáváním jiných léčivých přípravků ovlivňujících imunitní systém, s výjimkou protizánětlivých přípravků zvaných kortikosteroidy nebo adrenokortikotropního hormonu (ACTH) se nedoporučuje.
Extavia se musí užívat opatrně při:
- podávání léčiv, které potřebují určitý jaterní enzymový systém (známý jako cytochrom
P450) k jejich vyloučení z organismu, např. léčivé přípravky užívané pro léčbu epilepsie (např. fenytoin);
- podávání léčiv, které mají účinek na tvorbu krvinek.
Užívání Extavia s jídlem a pitím Přípravek Extavia je podáván injekcí pod kůži, neočekává se proto žádný vliv jídla nebo pití na Extavia
Těhotenství Ženy ve fertilním věku, kdy mohou otěhotnět, by měly během léčby přípravkem Extavia užívat antikoncepci.
► Pokud jste těhotná, nebo si myslíte, že byste mohla být, informujte svého lékaře.
Pokud jste těhotná, léčba přípravkem Extavia by neměla být zahájena (viz také „ Neužívejte Extavia “).
► Chcete- li otěhotnět, poraďte se nejprve se svým lékařem.
► Pokud otěhotníte při léčbě přípravkem Extavia, léčbu přerušte a okamžitě informujte svého lékaře.
Lékař spolu s vámi rozhodne, zda budete v léčbě přípravkem Extavia pokračovat, či nikoliv.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Kojení Není známo, zda se interferon beta- 1b vylučuje do mateřského mléka.
Je však teoreticky možné, že se u kojeného dítěte mohou vyskytnout závažné nežádoucí účinky přípravku Extavia.
► Poraďte se o tom nejdříve s lékařem a rozhodněte, zda přestanete kojit nebo užívat Extavia.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Možné nežádoucí účinky).
Pokud jste zvlášť citlivý( á), může to ovlivnit vaší schopnost řídit nebo obsluhovat stroje.
3.
JAK SE EXTAVIA UŽÍVÁ
Léčba přípravkem Extavia musí být zahájena pod dohledem lékaře, který má zkušenosti s léčbou roztroušené sklerózy.
Vždy užívejte Extavia tak, jak vám lékař řekl.
Pokud si nejste jisti, poraďte se s lékařem nebo lékárníkem.
37 Dávkování Obvyklá dávka je:
Každý druhý den (obden) se 1 ml připraveného roztoku přípravku Extavia (viz Dodatek) podá podkožní injekcí (subkutánně).
Dávka odpovídá 250 mikrogramům (8 milionům mezinárodních jednotek IU) interferonu beta- 1b.
Obecně platí, že léčba by měla být zahájena nízkou dávkou 0, 25 ml (62, 5 mikrogramů).
Vaše dávky budou poté postupně zvyšovány na celou dávku 1, 0 ml (250 mikrogramů).
Dávka by se měla zvyšovat při každé čtvrté injekci čtyřikrát za sebou (0, 25 ml, 0, 5 ml, 0, 75 ml, 1, 0 ml).
Váš lékař může společně s vámi rozhodnout o změně časových intervalů pro zvýšení dávky v závislosti na nežádoucích účincích, které u vás mohou při zahájení léčby nastat.
Příprava injekce Před podáním injekce se musí připravit injekční roztok přípravku Extavia z obsahu injekční lahvičky s práškem přípravku Extavia a 1, 2 ml roztoku z předplněné injekční stříkačky s rozpouštědlem.
Toto bude provedeno buď lékařem, zdravotní sestrou nebo vámi samotnými poté, co budete dostatečně vycvičeni.
Podrobný návod pro samostatné subkutánní podávání injekcí přípravku Extavia je uveden v dodatku na konci této příbalové informace.
Tento návod vám také řekne, jak se má injekční roztok přípravku Extavia připravit.
Místo pro aplikaci injekce se musí pravidelně obměňovat.
Viz část „ Zvláštní opatrnosti při použití přípravku Extavia je zapotřebí “ a sledujte také instrukce „ Střídání míst vpichu “ uvedené v dodatku k této příbalové informaci.
V současné době není známo, jak dlouho by měla léčba přípravkem Extavia trvat.
O délce léčby rozhodne váš lékař společně s vámi.
Jestliže jste užil( a) více přípravku Extavia, než jste měl( a) Ani podání dávky přípravku Extavia mnohonásobně vyšší, než jsou dávky doporučené pro léčbu roztroušené sklerózy, nevedlo k život ohrožujícímu stavu.
► Promluvte si se svým lékařem, jestliže jste podali více přípravku Extavia nebo častěji.
Příští injekce by měla následovat za 48 hodin.
Nezdvojujte následující dávku, abyste doplnil( a) zapomenutou dávku.
Jestliže jste přestal( a) užívat Extavia Jestliže s léčbou přestanete nebo chcete přestat, promluvte si se svým lékařem.
Není známo, že by ukončení podávání přípravku Extavia způsobovalo akutní příznaky z vysazení.
► Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře či lékárníka.
38 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i Extavia způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na začátku léčby jsou nežádoucí účinky časté, ale obecně se s další léčbou snižují.
Nejběžnější nežádoucí účinky jsou:
► Chřipce podobné příznaky, např. horečka, mrazení, bolesti kloubů, malátnost, pocení, bolest hlavy nebo bolest svalů.
Tyto příznaky lze snížit podáním paracetamolu nebo nesteroidních protizánětlivých léčiv, např. ibuprofenu.
► Reakce v místě vpichu.
Příznaky mohou být zarudnutí, otok, zblednutí, zánět, bolest, hypersenzitivita, nekróza.
Více informací o tom, co dělat, pokud u vás dojde k reakci v místě vpichu, naleznete v části „ Zvláštní opatrnosti při použití přípravku Extavia je zapotřebí “, bod 2.
Tyto reakce lze snížit používáním autoinjektoru.
Další informace získáte od svého lékaře.
Pro snížení nežádoucích účinku na začátku léčby musí lékař začít s nízkou dávkou přípravku Extavia a postupně tuto dávku zvyšovat (viz bod 3 „ Jak užívat Extavia “).
Extavia může rovněž způsobit závažné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
► Přestaňte užívat Extavia a okamžitě informujte svého lékaře:
- Jestliže se objeví příznaky jako svědění po celém těle, otoky obličeje a/ nebo jazyka nebo
náhlá dušnost.
- Pokud budete pociťovat větší smutek nebo beznaděj než před zahájením léčby
přípravkem Extavia, nebo objeví- li se u vás sebevražedné myšlenky.
- Jestliže jste si povšimli jakýchkoliv neobvyklých modřin, nadměrného krvácení po
poranění nebo se vám zdá, že příliš snadno onemocníte infekcemi.
- Jestliže pociťujete ztrátu chuti k jídlu, únavu, pocit nevolnosti (nauzeu), opakované
zvracení, zejména, když zaznamenáte celkové svědění, zežloutnutí kůže nebo očního bělma a snadnou tvorbu modřin.
- Jestliže trpíte příznaky, jako je nepravidelný srdeční tep, otoky, např. kotníků nebo
nohou nebo dušnost.
- Jestliže zaznamenáte bolest břicha vyzařující do zad a/ nebo je vám špatně nebo máte
horečku.
39 Následující výčet nežádoucích účinků je založen na hlášeních z klinických studií s přípravkem Extavia (Seznam 1) a na hlášeních po zavedení přípravku na trh (Seznam 2).
Nežádoucí účinky, které se objevily v klinických studiích s přípravkem Extavia velmi často (u 1 nebo více z 10 pacientů) a ve vyšších procentech, než bylo jejich pozorování při užívání neúčinné látky (placeba).
Seznam také zahrnuje nežádoucí účinky, které se vyskytují v méně než u 1 z 10 pacientů, ale které jsou významně spojené s léčbou.
- infekce, absces
- pokles počtu bílých krvinek v krvi, zduření lymfatických uzlin
- snížení cukru v krvi
- deprese, úzkost
- bolest hlavy, závrať, nespavost, migréna, necitlivost nebo pocit brnění (parestézie)
- zánět spojivek (konjunkctivitis), poruchy vidění
- bolest uší
- nepravidelný, rychlý tep nebo bušení srdce (palpitace)
- zčervenání a/ nebo zarudnutí obličeje způsobené rozšířením krevních cév, vzestup
- rýma, kašel, chrapot způsobený infekcí horních cest dýchacích, záněty dutin (sinusitis),
zhoršení kašle, dušnost
- průjem, zácpa, nevolnost, zvracení, bolest v krajině břišní
- zvýšení krevních hladin jaterních enzymů (prokáže se krevními testy)
- kožní poruchy, vyrážka
- svalová ztuhlost (hypertonie), bolesti svalů (myalgie), svalová slabost (myastenie), bolest
v zádech, bolest v končetinách, např. v prstech a palcích
- zadržování moče (retence moče), bílkovina v moči (prokáže se testy moče), časté močení,
neudržení moče, nucení na močení
- bolestivé periody (menstruace), menstruační poruchy, silné děložní krvácení zejména mezi
menstruačními periodami, impotence
- reakce v místě vpichu (zahrnuje zarudnutí, otoky, zblednutí, zánět, bolest, alergickou
reakci (přecitlivělost), viz také část „ Zvláštní opatrnosti při použití přípravku Extavia je zapotřebí “), rozpad kůže a zničení tkání (nekróza) v místě injekce (viz „ Zvláštní opatrnosti při použití přípravku Extavia je zapotřebí “), chřipce podobné příznaky, horečka, bolest, bolest na hrudi, hromadění tekutiny v rukou, nohou či obličeji, nedostatek/ ztráta síly, mrazení, pocení, malátnost
Nežádoucí účinky zaznamenané po uvedení přípravku na trh (ze spontánního hlášení):
► Velmi časté nežádoucí účinky (znamená, že se mohou se objevit u 1 nebo více z každých 10 pacientů):
- symptomy podobné chřipce *,
- mrazení *,
- horečka *,
- reakce v místě aplikace *,
- zánět v místě aplikace *,
- bolest v místě aplikace *.
(* četnosti založené na pozorování v klinických studiích)
► Časté nežádoucí účinky (znamená, že se mohou se objevit u 1 až 10 pacientů z každých 100 pacientů):
- rozpad kůže a zničení tkáně (nekróza) v místě aplikace *
(* četnosti založené na pozorování v klinických studiích)
40 ► Méně časté nežádoucí účinky (znamená, že se mohou se objevit u 1 až 10 pacientů z každých 1 000 pacientů):
- počet bílých krvinek a červených krvinek se může snížit, počet destiček
(pomáhajících srážení krve) se může snížit,
- deprese
- vzestup krevního tlaku,
- nauzea,
- zvracení,
- změny výsledků jaterních testů (zvýšení krevních hladin enzymů produkovaných
játry)
- otoky a nezvykle svědivé části kůže nebo sliznic (kopřivka),
- vyrážka,
- svědění (pruritus),
- ztráta vlasů na hlavě,
- bolesti svalů,
- svalová ztuhlost.
► Vzácné nežádoucí účinky (znamená, že se mohou se objevit u 1 až 10 pacientů z každých 10 000 pacientů:
- zduření lymfatických uzlin,
- závažné alergické reakce (hypersenzitivita),
- poruchy funkce štítné žlázy (tvoří příliš mnoho nebo příliš málo hormonů),
- vzestup části určitého typu krevních tuků (triglyceridů), viz také „ Zvláštní opatrnosti při
použití přípravku Extavia je zapotřebí “ (toto se prokáže v krevních testech),
- výrazná ztráta chuti k jídlu vedoucí ke ztrátě hmotnosti (anorexie),
- zmatenost,
- úzkost,
- emocionální labilita,
- sebevražedné (suicidální) pokusy,
- křeče,
- onemocnění srdečního svalu (kardiomyopatie),
- zrychlení srdečního tepu,
- nepravidelný, rychlý tep nebo bušení srdce (palpitace),
- náhlá dušnost (bronchospazmus),
- dušnost (dyspnoe),
zapotřebí “,
- mohou se zvýšit krevní hladiny specifického jaterního enzymu (gama GT) a
červenožlutého barviva (bilirubinu), které je tvořeno játry (prokáže se v krevních testech)
- zánět jater (hepatitis),
- změna barvy kůže,
- menstruační poruchy,
- bolest na hrudi,
- malátnost,
- pocení,
- úbytek hmotnosti.
41 5.
JAK EXTAVIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek po uplynutí doby použitelnosti, uvedené na obalu.
Neuchovávejte při teplotě nad 25°C.
Chraňte před mrazem.
Roztok se musí použít bezprostředně po přípravě.
Pokud tak nemůžete učinit ihned, roztok lze použít do 3 hodin, pokud se uchovával při teplotě 2- 8°C (v chladničce).
Nepoužívejte Extavia, jestliže obsahuje částice nebo má změněnou barvu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Extavia obsahuje − Léčivou látkou je interferon beta- 1b.
Jedna lahvička obsahuje 300 mikrogramů (9, 6milionů IU) interferonu beta- 1b.
Po přípravě roztoku obsahuje každý mililitr 250 mikrogramů (8 milionů IU) interferonu beta- 1b. − Pomocnými látkami jsou
− −
v prášku: mannitol a lidský albumin v rozpouštědle: chlorid sodný, voda na injekci.
Jak Extavia vypadá a co obsahuje toto balení Extavia je prášek a rozpouštědlo pro přípravu injekčního roztoku.
Prášek je bílý až špinavě bílý.
Prášek Extavia je dodáván ve 3 ml injekčních lahvičkách.
Rozpouštědlo pro Extavia se dodává v 1, 2 ml předplněné injekční stříkačce a obsahuje 1, 2 ml roztoku chloridu sodného 5, 4 mg/ ml (0, 54%) injekčního roztoku.
Přípravek Extavia je dostupný v baleních o velikostech: − 5 injekčních lahviček s interferonem beta- 1b a 5 předplněných injekčních stříkaček obsahujících rozpouštědlo. − 15 injekčních lahviček s interferonem beta- 1b a 15 předplněných injekčních stříkaček obsahujících rozpouštědlo. − 3měsíční vícečetné balení obsahujicí 45 (3x15) injekčních lahviček s interferonem beta- 1b a 45 (3x15) předplněných injekčních stříkaček obsahujících rozpouštědlo.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
42 Výrobce Novartis Pharmaceuticals UK, Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
43 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena:
44 Dodatek:
SAMOSTATNÉ PODÁVÁNÍ INJEKCÍ
Cílem následujícího návodu je vysvětlit vám, jak připravit injekci přípravku Extavia a jak postupovat při jejím podání, které si budete provádět sami.
Čtěte, prosím, tento návod pozorně a postupujte podle něj krok za krokem.
Váš lékař nebo sestra vám pomohou naučit se celý postup a techniku samostatného podání injekce.
Nepokoušejte se o aplikaci dříve, než si budete zcela jisti, že přesně rozumíte všem požadavkům na přípravu injekčního roztoku a celému postupu při aplikaci injekce.
ČÁST I:
NÁVOD KROK ZA KROKEM
Postup se skládá z následujících hlavních kroků:
A) Všeobecné pokyny B) Příprava k aplikaci (podání) injekce C) Proces ředění krok za krokem D) Natažení injekce E) Aplikace injekce manuální (aplikace injekce autoinjektorem- viz návod k použití poskytovaný s autoinjektorem) F) Stručný přehled jednotlivých kroků
A) Všeobecné pokyny
● Dobře začněte!
Zjistíte, že po několika týdnech se vaše léčba stane přirozenou součástí vašich každodenních činností.
Až budete začínat, mohou být následující tipy pro vás užitečné:
- Vytvořte si stálé vhodné místo pro uchovávání, které je mimo dosah dětí tak, abyste
Extavia a další pomůcky, které budete pozřebovat, vždy snadno našli.
Podmínky uchovávání viz bod 5 příbalové informace „ Jak Extavia uchovávat “.
- Snažte se aplikovat injekci vždy ve stejnou denní dobu.
Tímto způsobem si snáze
zapamatujete a naplánujete čas, kdy nebudete rušeni.
Další podrobnosti o užívání Extavia naleznete v bodě 3 příbalové informace „ Jak se Extavia užívá “.
Po
namíchání Extavia musíte injekci aplikovat okamžitě (jestliže přípravek Extavia není použit okamžitě, viz bod 5 příbalové informace „ Jak Extavia uchovávat “).
● Důležité tipy, které je nutno mít na paměti
- Buďte důslední - používejte Extavia tak, jak je popsáno v bodě 3 příbalové informace „ Jak
se Extavia užívá “.
Dávku vždy dvakrát zkontrolujte.
- Injekční stříkačky a odpadní nádobu na použité stříkačky a jehly uchovávejte mimo dosah
dětí; pokud možno pod zámkem.
- Injekční stříkačky nebo jehly nikdy nepoužívejte opakovaně.
- Vždy použijte zde popsanou sterilní (aseptickou) techniku.
- Použité injekční stříkačky vždy odložte do správné odpadní nádoby na použité stříkačky a
45 B) Příprava k aplikaci injekce
● Výběr místa pro injekci
Před přípravou své injekce rozhodněte, do kterého injekčního místa ji budete aplikovat.
Subkutánně, přibližně 8 až 12 mm pod kůži).
Břicho, paže, stehno nebo hýždě.
Důležité:
Nevolte ani oblasti, kde má kůže změněné zabarvení, prohlubně, strupy nebo je porušená.
O každém takovém nebo i jiném neobvyklém nálezu informujte svého lékaře nebo sestru.
Místo vpichu byste při každé injekci měli střídat.
Pokud se vám některé plochy budou zdát obtížně dosažitelné, požádejte o pomoc s aplikací injekce člena rodiny nebo přítele.
Dodržujte posloupnost popsanou v harmonogramu na konci tohoto dodatku (viz II) „ Střídání míst vpichu “ a po 8 injekcích (16 dnech) se vrátíte do místa, kde jste aplikovali injekci poprvé.
To poskytne každému místu aplikace příležitost plně se obnovit předtím, než dojde k podání další injekce.
Další informace naleznete v plánu střídání míst vpichu na konci tohoto dodatku, kde se dozvíte, jak volit místa vpichu.
Jako příklad je připojena i karta záznamu o léčbě.
Tento záznam by vám měl poskytnout představu o tom, jak sledovat místa a data svých injekčních podání.
● Léčivý přípravek
Budete potřebovat léčivý přípravek: • 1 Extavia injekční lahvička (s práškem pro přípravu injekčního roztoku) • 1 předplněnou injekční stříkačku rozpouštědla pro Extavia (roztok chloridu sodného (0, 54%)
K rekonstituci a aplikaci Vašeho léčivého přípravku budete potřebovat následující součásti: • injekční jehlu k rekonstituci • injekční jehlu o síle 30 (pro manuální injekci) NEBO injekční jehlu o síle 27 (pro použití s autoinjektorem) • tampóny namočené v alkoholu Budete také potřebovat odpadní nádobu na použité stříkačky a jehly.
Případně můžete použít Extavia Application Kit (není součástí Vašeho léčivého přípravku), který obsahuje lahvičkový adaptér k rekonstituci Vašeho léčivého přípravku, jehly k aplikaci Vašeho léčivého přípravku, alkoholové tampóny a odpadní nádobu na použité jehly spolu s návodem, jak tyto součásti používat.
Pro dezinfekci kůže použijte vhodné dezinfekční činidlo.
C) Proces ředění krok za krokem
1 – Než začnete, důkladně si omyjte ruce mýdlem a vodou.
2 – Otevřete injekční lahvičku s přípravkem Extavia a postavte ji na stůl.
Je lepší nepoužívat nehet, protože by se mohl ulomit – použijte palec.
Tampón ponechte na vršku injekční lahvičky.
4 – Vyjměte předplněnou injekční stříkačku s rozpouštědlem z obalu.
Otočením sejměte ochranný kryt z konce předplněné injekční stříkačky.
Dejte pozor, abyste se konce stříkačky nedotkli.
Netlačte na píst.
46 5 - Vyjměte jehlu k rekonstituci z obalu a nasaďte ji pevně na konec (trysku) stříkačky.
Sejměte ochranný kryt jehly.
Jehly se nedotýkejte.
6 - Přidržte si injekční lahvičku s přípravkem Extavia na pevné podložce a pomalu zcela propíchněte jehlou na stříkačce (obsahující 1, 2 ml roztoku) gumovou zátku injekční lahvičky.
Jehla musí směřovat ke stěně injekční lahvičky, aby roztok stékal po její vnitřní stěně.
Vstříknutím rozpouštědla přímo do prášku by vznikla nadměrná pěna.
Přeneste veškeré rozpouštědlo do lahvičky.
Uvolněte píst.
8 - Když je veškeré rozpouštědlo ze stříkačky v injekční lahvičce s přípravkem Extavia, podržte injekční lahvičku mezi palcem, ukazovákem a prostředníkem, jehla se stříkačkou zůstává proti vaší ruce a opatrným kroužením rukou rozpusťte veškerý prášek Extavia.
Lahvičkou netřepejte.
9 - Roztok pečlivě zkontrolujte.
Měl by být čirý a neměl by obsahovat žádné částečky.
Pokud je roztok zbarvený nebo obsahuje částice, zlikvidujte jej a začněte znovu s novou stříkačkou a lahvičkou, kterou vyjmete z obalu.
Pokud se objeví pěna - což se může stát, pokud budete injekční lahvičkou otáčet nebo třepat příliš silně - nechte injekční lahvičku v klidu stát, dokud se pěna neusadí.
D) Natažení roztoku pro injekci
10 - Pro natažení roztoku do injekční stříkačky otočte soupravu injekční stříkačky a lahvičky tak, aby jehla směřovala vzhůru.
Jehlu v lahvičce umístěte tak, aby hrot jehly spočíval v nejnižším bodě injekční lahvičky.
Hrot jehly ponechejte v roztoku a pomalu vytahujte píst, abyste natáhli roztok do injekční stříkačky.
11 - Vzduchové bubliny stoupají k hladině roztoku.
Odstraňte veškeré vzduchové bubliny lehkým poklepáním na injekční stříkačku a zatlačením pístu na značku 1 ml nebo na objem předepsaný vaším lékařem.
Pokud se do injekční lahvičky spolu se vzduchovými bublinami vytlačí příliš mnoho roztoku, zatáhněte píst o něco zpět, aby se opětovně natáhl roztok z injekční lahvičky zpět do injekční stříkačky.
Toto opakujte, dokud se neodstraní veškerý vzduch a v injekční stříkačce zůstane 1 ml naředěného roztoku.
12 - Odpojte injekční stříkačku od jehly.
Jehlu ponechejte zapíchnutou v zátce lahvičky.
13 - Vezměte jehlu o síle 30 (jestliže aplikujete injekci manuálně bez použití autoinjektoru), vyjměte ji z obalu a pevně nasaďte na hrot (trysku) stříkačky.
NEBO
- Vezměte jehlu o síle 27 (jestliže aplikujete injekci pomocí autoinjektoru), vyjměte ji z obalu a
pevně nasaďte na hrot (trysku) stříkačky.
14 - Vyhoďte injekční lahvičku a nepoužitou část roztoku do odpadní nádoby.
47 15 - Nyní jste připraveni k injekčnímu podání.
Pokud z nějakého důvodu nebudete moci Extavia okamžitě aplikovat, můžete před použitím naředěný roztok v injekční stříkačce ponechat v chladničce až 3 hodiny.
Ujistěte se, zda je v době, kdy je injekční stříkačka uchovávána v chladničce kryt jehly správně nasazen.
Roztok nezmrazujte a nečekejte s aplikací déle než 3 hodiny.
Jestliže uplynou více než 3 hodiny, léčivý přípravek zlikvidujte a připravte si novou injekci.
Před vlastním podáním zahřejte injekci v rukách, aby se zabránilo bolesti.
E) Aplikace injekce manuální (aplikace injekce autoinjektorem- viz návod k použití poskytovaný s autoinjektorem)
1 - Vyberte si místo vpichu (viz doporučení na začátku a diagramy na konci tohoto dodatku) a zaznamenejte jej do záznamu o léčbě.
Kůži nechejte oschnout na vzduchu.
Tampón vyhoďte.
Pro dezinfekci kůže použijte vhodné dezinfekční činidlo.
Kryt sejměte tahem a nekruťte jím.
4 - Jemně zmáčkněte kůži okolo dezinfikovaného místa (mírně ji vyzdvihněte).
Držte injekční stříkačku jako tužku nebo šipku.
(Stlačujte píst po celé jeho dráze, dokud nebude injekční stříkačka prázdná).
7 - Použitou injekční stříkačku zlikvidujte vyhozením do odpadní nádoby.
48 F) Stručný přehled jednotlivých kroků
1.
2.
Sejměte víčko z injekční lahvičky a tamponem namočeným v alkoholu očistěte pryžovou zátku.
3.
Vyjměte jehlu k rekonstituci z obalu a nasaďte ji pevně na stříkačku, ze které jste předtím sejmuli ochranný kryt.
4.
Zatlačte píst injekční stříkačky po celé dráze, abyste přemístili rozpouštědlo z injekční stříkačky do lahvičky.
5.
Otočte lahvičku se zavedenou injekční stříkačkou dnem vzhůru, poté píst stříkačky vytáhněte, abyste roztok natáhli.
6.
Odpojte stříkačku od jehly, jehlu ponechejte v lahvičce a jehlu s lahvičkou zlikvidujte.
7.
Vyjměte jehlu o síle 30 (pro použití při manuální aplikaci injekce) NEBO jehlu o síle 27 (pro použití s autoinjektorem) z obalu a nasaďte ji na stříkačku.
8.
Těsně před aplikací injekce sejměte kryt jehly - nyní jste připraveni k injekčnímu podání.
POZNÁMKA:
Injekce musí být podána bezprostředně po naředění (je- li podání odloženo, uložte injekci do chladničky a podejte nejpozději do 3 hodin od přípravy).
Nezmrazujte.
49 ČÁST II:
OBMĚNA MÍST PODÁNÍ INJEKCE
Pro každou injekci si musíte zvolit nové místo vpichu, protože jejich střídání poskytne oblasti čas na zotavení a lze tak předejít infekci.
V první části tohoto dodatku je doporučení, která místa zvolit.
Je velmi užitečné rozhodnout se, kam si píchnete injekci, dříve než si připravíte stříkačku.
Schéma na diagramu vám pomůže pravidelně střídat místa vpichu.
Například pokud si píchnete první injekci na pravou stranu břicha, zvolte pak levou stranu břicha pro druhou injekci, při třetí injekci postupte na pravé stehno, a tak pokračujte dále podle diagramu, dokud nevystřídáte všechna vhodná místa na těle.
Zaznamenejte si vždy, kdy a kam jste si píchli poslední injekci.
Jednou z možností je poznamenat si místo vpichu do přiložené karty pro záznamy o léčbě.
Budete- li se řídit tímto schématem, vrátíte se k první oblasti (např. pravá strana břicha) po 8 injekcích (16 dnech).
To se nazývá cyklus obměny.
Na našem příkladu harmonogramu je každá plocha rozdělena na 6 míst vpichu (což dohromady dává 48 míst vpichu), vlevo a vpravo v horní, střední a dolní části příslušné oblasti.
Pokud se vrátíte do jedné oblasti po jednom cyklu obměny, zvolte si v této oblasti nejvzdálenější místo vpichu.
Jestliže bude oblast bolavá, poraďte se se svým lékařem nebo zdravotní sestrou o výběru jiných míst vpichu.
Harmonogram obměny Doporučujeme si vést jako pomůcku pro řádnou obměnu míst vpichu záznam o dnech a místech podání vašich injekcí.
Můžete použít následující harmonogram obměny.
Používejte střídavý cyklus obměn.
Každý cyklus bude obsahovat 8 injekcí (16 dní), aplikovaných postupně od oblasti 1 až po oblast 8.
Dodržením tohoto sledu poskytnete každému místu aplikace možnost zotavit se před podáním další injekce.
Cyklus obměny 1:
Cyklus obměny 2:
Cyklus obměny 3:
Cyklus obměny 4:
Cyklus obměny 5:
Cyklus obměny 6:
Levá horní část každé oblasti Pravá dolní část každé oblasti Střední levá část každé oblasti Pravá horní část každé oblasti Levá dolní část každé oblasti Střední pravá část každé oblasti
50 ČÁST III:
EXTAVIA Karta pro záznamy o léčbě
Pokyny pro vedení záznamů o místech a dnech podání vašich injekcí
- Začněte svojí první injekcí (nebo svojí poslední injekcí, pokud nebudete novým uživatelem
- Zvolte místo pro injekci.
použita pro injekci během posledního cyklu obměny, tj. minulých 16 dní).
- Po podání injekce zaškrtněte použité místo vpichu a zapište datum v tabulce vaší karty pro
Vedení záznamů o místech a dnech podání Vašich injekcí).
51 HARMONOGRAM STŘÍDÁNÍ MÍST:
10- 15 cm od ramene
PLOCHA 1 Pravá paže
PLOCHA 2 Levá paže
(Zadní horní část)
10- 15 cm od lokte
(Zadní horní část)
PLOCHA 3
PLOCHA 4
Pravá část krajiny břišní
Levá část krajiny břišní
(vynechejte přibližně 5 cm
(vynechejte přibližně 5 cm na
10- 15 cm od třísel
levé straně břicha)
PLOCHA 5 Pravé stehno
PLOCHA 6 Levé stehno
10- 15 cm od kolena
Osa nohy
PLOCHA 8 Levá hýždě
PLOCHA 7 Pravá hýždě
52 PŘÍKLAD KARTY PRO ZÁZNAMY O LÉČBĚ:
Vedení záznamů o místech a dnech podání Vašich injekcí
10- 15 cm
Pravá paže
Levá paže
10- 15 cm od lokte
10- 15 cm
Pravé stehno
od třísel
Levé stehno
10- 15 cm od kolena Osa nohy
Pravá hýždě
53
European Medicines Agency
EMEA/ H/ C/ 588
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EXUBERA
Souhrn zprávy EPAR určený pro veřejnost
n Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment
vá Report, EPAR).
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové
tro informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
s gi Co je Exubera?
Exubera je inzulín s rychlým nástupem účinku ve formě prášku k inhalaci (k vdechnutí).
Exubera obsahuje 1 mg nebo 3 mg účinné látky lidského inzulínu.
Na co se přípravek Exubera používá? ní
Exubera je inzulín určený k léčbě dospělých pacientů s diabetem typu 2, který není dostatečně kontrolován léky na diabetes podávanými ústně.
některých dospělých pacientů s diabetem typu 1, kterým může prospět přechod z rychle působícího inzulínu aplikovaného podkožně na tento inhalační inzulín, přičemž musí být zvážena možná rizika.
Tento lék je dostupný pouze na lékařský předpis. již
Jak se přípravek Exubera používá?
Přípravek Exubera se používá výhradně s inzulínovým inhalátorem.
Inzulín je obsažen v blistru ve formě prášku.
Pacient užívá dávku tak, že vloží blistr do inhalátoru a inhaluje jeho obsah přes ústa do ek
Před zahájením užívání přípravku Exubera musí lékař nebo zdravotní sestra vysvětlit pacientovi způsob, jakým má inhalátor správně používat tak, aby bylo minimalizováno riziko a aby měl pacient z léčby co největší přínos.
Lékař u každého pacienta stanoví počáteční dávky a jejich dobu podání a určí av
Ten závisí na individuální reakci pacienta a jeho potřebách (např. strava, tělesná aktivita a způsob života).
Přípravek Exubera se podává 10 minut před jídlem.
Přípravek Exubera tedy Př
není vhodný, pokud je nutné provést malé (méně než 3 IU) úpravy dávky inzulínu (například u pacientů s nízkou tělesnou hmotností).
Jak přípravek Exubera působí?
Diabetes mellitus je onemocnění, při kterém slinivka břišní neprodukuje dostatek inzulínu pro kontrolu hladiny glukózy v krvi.
Exubera je inzulín pro substituční léčbu, který je identický s inzulínem produkovaným slinivkou břišní.
Inzulín v přípravku Exubera je získáván metodou označovanou jako „ technologie rekombinantní DNA “, což znamená, že je vyroben bakterií, do které byl vložen gen (DNA), který umožní, aby vytvářela inzulín.
Při inhalaci se určitá část inzulínu vstřebá do těla (zbytek se rozpadá v plicích).
Jakmile se inzulín dostane do krve, napomáhá přenosu glukózy do buněk a pomáhá kontrolovat hladinu cukru v krvi.
Touto kontrolou hladiny cukru v krvi se snižují 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged příznaky a komplikace diabetu.
Přípravek Exubera byl hodnocen u pacientů s diabetem typu 2 nebo 1.
U diabetu typu 1 byl přípravek Exubera srovnáván s podkožně (injekčně) podávaným inzulínem.
U diabetu typu 2 byl přípravek Exubera srovnáván s podkožně podávaným inzulínem a s léky na diabetes podávanými ústy.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, která je ukazatelem toho, jak dobře je kontrolována hladina cukru v krvi.
Jaký přínos přípravku Exubera byl prokázán v rámci studií?
Ve studiích u diabetu typu 1 a 2 poskytl celkově přípravek Exubera podobnou kontrolu hladiny cukru v krvi, jaká byla dosažena u rychle působícího podkožně podávaného lidského inzulínu.
n Jaká rizika jsou spojena s přípravkem Exubera?
vá Nejběžnějšími vedlejšími účinky přípravku Exubera jsou hypoglykémie (nízká hladina cukru v krvi) a kašel.
Pacienti užívající přípravek Exubera nesmí kouřit.
Kuřáci mohou začít s užíváním přípravku Exubera nejdříve šest měsíců poté, co přestali kouřit.
Pokud pacient začne kouřit nebo pokračuje v kouření při léčbě přípravkem Exubera, musí okamžitě použít jiný typ antidiabetické léčby.
Místo jedné třímiligramové dávky by neměly být používány tři jednomiligramové dávky,
s protože to vede k vyšší expozici inzulínu a může dojít ke zvýšení rizika hypoglykémie.
Úplný seznam
gi vedlejších účinků hlášených v souvislosti s přípravkem Exubera je uveden v příbalových informacích.
V průběhu studií prokázal přípravek Exubera malý negativní účinek na plicní funkce, který může re vymizet při přerušení podávání přípravku.
Pokud pacient nějaké plicní onemocnění již má, není jasné, jak použití přípravku Exubera ovlivní funkci plic nebo jak plicní onemocnění ovlivní vstřebání inzulínu z plic.
Přípravek Exubera by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský inzulín nebo ne
jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Exubera schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Exubera při léčbě diabetu již
u některých dospělých pacientů, pokud je podáván v souladu s informacemi o přípravku, převyšuje jeho rizika, a doporučil, aby bylo přípravku uděleno rozhodnutí o registraci. ek
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Exubera?
Patří sem av
Sledován bude rovněž vývoj protilátek proti inzulínu (bílkoviny, které jsou vytvářeny jako reakce na léčbu přípravkem Exubera).
Společnost bude také sledovat vedlejší účinky, poskytne vzdělávací materiál a zlepší vzhled blistrů, íp
Př
Další informace o přípravku Exubera:
Evropská komise udělila rozhodnutí o registraci přípravku Exubera platné v celé Evropské unii dne 24. ledna 2006.
Držitelem rozhodnutí o registraci je společnost Pfizer Limited.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Exubera je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2006.
©EMEA 2006
2/ 2
číslo EU EU/ 1/ 05/ 327/ 001
Obchodní název Exubera
Obsah léčivých látek 1 mg
Léková forma Dávkovaný prášek
Způsob podání Inhalační podání
Velikost balení 30 x 1 blistr (1 sáček)
blistr (PVC/ Al)
EU/ 1/ 05/ 327/ 002
Exubera
1 mg
Dávkovaný prášek
60 x 1 blistr
blistr (PVC/ Al)
(2 sáčky)
EU/ 1/ 05/ 327/ 003
Exubera
1 mg
Dávkovaný prášek
Inhalační podání
Perforovaný jednodávkový
90 x 1 blistr
tro
k inhalaci
blistr (PVC/ Al)
(3 sáčky)
EU/ 1/ 05/ 327/ 004
Exubera
1 mg
Dávkovaný prášek k inhalaci
Inhalační podání
Perforovaný jednodávkový blistr (PVC/ Al)
180 x 1 blistr (6 sáčků)
s EU/ 1/ 05/ 327/ 005
Exubera
1 mg
Dávkovaný prášek k inhalaci
Inhalační podání
Perforovaný jednodávkový blistr (PVC/ Al)
270 x 1 blistr (9 sáčků)
gi EU/ 1/ 05/ 327/ 006
Exubera
1 mg
Dávkovaný prášek k inhalaci
Inhalační podání
Perforovaný jednodávkový blistr (PVC/ Al)
60 x 1 blistr (4 sáčky) +
re 2 jednotky uvolňující inzulin EU/ 1/ 05/ 327/ 007
Exubera
1 mg
Dávkovaný prášek k inhalaci
Inhalační podání
Perforovaný jednodávkový blistr (PVC/ Al)
270 x 1 blistr (9 sáčků) +
ne EU/ 1/ 05/ 327/ 008
Exubera
1 mg
Dávkovaný prášek k inhalaci
Inhalační podání
Perforovaný jednodávkový blistr (PVC/ Al)
90 x 1 blistr (3 sáčky) + 1 inhalační sada *
EU/ 1/ 05/ 327/ 009
Exubera
3 mg
Dávkovaný prášek
Inhalační podání
Perforovaný jednodávkový
30 x 1 blistr
EU/ 1/ 05/ 327/ 010
Exubera
3 mg
již
k inhalaci Dávkovaný prášek
Inhalační podání
blistr (PVC/ Al) Perforovaný jednodávkový
(1 sáček) 60 x 1 blistr
k inhalaci
blistr (PVC/ Al)
(2 sáčky)
EU/ 1/ 05/ 327/ 011
Exubera
3 mg
Dávkovaný prášek k inhalaci
Inhalační podání
Perforovaný jednodávkový blistr (PVC/ Al)
90 x 1 blistr (3 sáčky)
EU/ 1/ 05/ 327/ 012
Exubera
3 mg
Dávkovaný prášek k inhalaci
Inhalační podání
Perforovaný jednodávkový blistr (PVC/ Al)
180 x 1 blistr (6 sáčků)
EU/ 1/ 05/ 327/ 013
Exubera
íp
3 mg
Dávkovaný prášek
270 x 1 blistr
blistr (PVC/ Al)
(9 sáčků)
EU/ 1/ 05/ 327/ 014
Exubera Př
3 mg
Dávkovaný prášek
60 x 1 blistr
blistr (PVC/ Al)
(2 sáčky) + 2 jednotky uvolňující inzulin
1/ 2 EU/ 1/ 05/ 327/ 015
Exubera
3 mg
Dávkovaný prášek k inhalaci
Inhalační podání
Perforovaný jednodávkový blistr (PVC/ Al)
90 x 1 blistr (3 sáčky) +
n 2 jednotky uvolňující inzulin EU/ 1/ 05/ 327/ 016
Exubera
3 mg
Dávkovaný prášek
Inhalační podání
Perforovaný jednodávkový
blistr (PVC/ Al)
(6 sáčků) + 2 jednotky uvolňující inzulin
tro EU/ 1/ 05/ 327/ 017
Exubera
3 mg
Dávkovaný prášek k inhalaci
Inhalační podání
Perforovaný jednodávkový blistr (PVC/ Al)
270 x 1 blistr (9 sáčků) + 6 jednotek uvolňujících
s inzulin EU/ 1/ 05/ 327/ 018
Exubera
3 mg
Dávkovaný prášek
Inhalační podání
Perforovaný jednodávkový
90 x 1 blistr
gi
k inhalaci
blistr (PVC/ Al)
(3 sáčky) + 1 inhalační sada *
1 inzulinový inhalátor
ní 1 náhradní komůrka 6 náhradních jednotek uvolňujících inzulin
ne již ek av íp Př
2/ 2
n vá s tro gi PŘÍLOHA re PODMÍNKY NEBO OMEZENÍ, VZTAHUJÍCÍ SE K BEZPEČNÉMU A EFEKTIVNÍMU UŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI ní STÁTY ne již ek av íp Př
1 PODMÍNKY NEBO OMEZENÍ, VZTAHUJÍCÍ SE K BEZPEČNÉMU A EFEKTIVNÍMU UŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT ADRESOVÁNY ČLENSKÝM STÁTŮM
Členské státy musí zajistit, aby držitel rozhodnutí o registraci poskytl odborné lékařské veřejnosti vzdělávací materiály pro lékaře, zdravotníky a pacienty.
Vzdělávací materiály jsou zaměřeny na minimalizaci rizika a mají podpořit bezpečné a účinné užití přípravku pacientem.
Vzdělávací materiál by měl obsahovat informaci zaměřenou na minimalizaci nežádoucích příhod a podporu efektivního užití prostřednicvím vhodného vzdělání o: a) nutnosti shodné a standardní inhalační techniky k zajištění jak optimálního tak shodného podání přípravku b) zvláštních opatřeních pro inzulínový inhalátor
n c) hypoglykémii d) neexistenci ekvivalence mezi 1mg a 3mg dávkami
vá e) důležitosti titračních kroků a z toho vyplývajících opatřeních f) změně plicní funkce a nutnosti její monitorace
tro g) kouření v souvislosti s indukcí alterace farmakokinetiky h) vzácných plicních příhodách i) vzrůstajících hladinách protilátek proti inzulínu j) doporučeních pro zvláštní populace; souběžné/ základní plicní onemocnění jako je astma a
s CHOPN, městnavé srdeční selhání, těhotenství, děti a mladiství
gi re ní ne již ek av íp Př
2
n vá s tro gi PŘÍLOHA I re SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne již ek av íp Př
1 1.
NÁZEV PŘÍPRAVKU
EXUBERA 1 mg dávkovaný prášek k inhalaci.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden jednodávkový blistr obsahuje 1 mg lidského inzulínu.
Expozice lidského inzulínu po podání tří blistrů po 1 mg je významně vyšší než po podání jednoho blistru s 3 mg.
Blistr s 3 mg proto není zaměnitelný za tři blistry po 1 mg (viz body 4. 2, 4. 4 a 5. 2).
Vyroben technologií rekombinace DNA využitím kmenů bakterie Escherichia coli.
n Úplný seznam pomocných látek viz bod 6. 1.
vá tro 3.
LÉKOVÁ FORMA
Dávkovaný prášek k inhalaci.
s Bílý prášek.
gi 4.
KLINICKÉ ÚDAJE re 4. 1 Terapeutické indikace ní
Přípravek EXUBERA je indikován k léčbě dospělých pacientů s diabetem mellitem 2. typu, který není ne
Přípravek EXUBERA je rovněž indikován pro léčbu dospělých pacientů s diabetem mellitem 1. typu jako doplněk k dlouhodobě nebo střednědobě účinkujícímu subkutánnímu inzulínu, u kterých již
očekávaný přínos doplňkového inhalačního inzulínu převažuje nad potenciálním bezpečnostním doporučením (viz bod 4. 4). ek
4. 2 Dávkování a způsob podání
EXUBERA (inhalační lidský inzulín) je rychle účinkující lidský inzulín k používání u diabetes av
mellitus 1. nebo 2. typu.
EXUBERA 1mg a 3mg jednodávkové blistry jsou určeny pro podání plícemi perorální inhalací pouze Př
Inhalace tří 1mg jednodávkových blistrů po sobě vede k významně vyšší expozici inzulínu než inhalace jednoho 3mg jednodávkového blistru.
Není proto možná náhrada jednoho 3mg jednodávkového blistru třemi jednodávkovými blistry po 1 mg (viz body 2, 4. 4 a 5. 2).
Inhalační lidský inzulín má rychlejší nástup účinku než subkutánně podaný rychle účinkující lidský inzulín.
Vzhledem ke svému rychlému nástupu účinku by se inhalační lidský inzulín měl podávat 10 minut před jídlem.
Úvodní dávka a další dávkování (dávka a doba podání) musí být stanoveny individuálně lékařem a upravovány podle individuální odpovědi pacienta a podle jeho potřeb (např. dieta, tělesná aktivita a způsob života).
2 Denní dávky a časový rozvrh podání
Neexistují pevná pravidla pro dávkování inzulínu.
Nicméně doporučená úvodní denní dávka je založena na následujícím vzorci:
Tělesná hmotnost (kg) x 0, 15 mg/ kg = celková denní dávka (mg).
Celková denní dávka se rozdělí do tří dávek podávaných před jídlem.
Přibližný návod pro počáteční dávkování přípravku EXUBERA před jídlem, založené na pacientově tělesné hmotnosti je uveden v tabulce 1:
Počáteční dávka před
Přibližná
Počet blistrů po Počet blistrů po
dávka v IU
1 mg na dávku 3 mg na dávku
1 2 -
- - 1
tro 80 až 99. 9 kg 100 až 119. 9 kg 120 až 139. 9 kg
4 mg na jednu dávku jídla 5 mg na jednu dávku jídla 6 mg na jednu dávku jídla
11 IU 14 IU 16 IU
1 2 -
1 1 2
s gi Tabulka 1:
Přibližný návod pro počáteční dávkování přípravku EXUBERA před jídlem (založené na pacientově tělesné hmotnosti).
re
Jeden 1mg blistr inhalačního inzulínu odpovídá přibližně 3 IU subkutánně podaného rychle účinkujícího lidského inzulínu.
Jeden 3mg blistr inhalačního inzulínu odpovídá přibližně 8 IU ní subkutánně podaného rychle účinkujícího lidského inzulínu.
Tabulka 1 nahoře uvádí přibližné IU dávky rychle účinkujícího lidského inzulínu pro počáteční dávky přípravku EXUBERA před jídlem v mg. ne
Přípravek EXUBERA by měl být proto podáván pacientům s nízkou tělesnou hmotností s opatrností.
Použití přípravku EXUBERA u pacientů vyžadujících titraci dávky menší než 1 mg se nedoporučuje již
(viz bod 4. 4).
Může být potřebná úprava dávky na základě množství jídla a nutričního složení, denní doby (vyšší potřeba inzulínu v ranních hodinách), koncentrace glukózy v krvi před jídlem, současné tělesné ek
námahy nebo podle předpokládané tělesné námahy. av
Během přidruženého respiračního onemocnění (např. bronchitida, infekce horních cest dýchacích) může být potřebná pečlivá kontrola koncentrace glukózy v krvi a individuální úprava dávky (viz bod 4. 4). íp
Př
Poškození jaterních a ledvinných funkcí
U pacientů se zhoršenou funkcí jater nebo ledvin může být potřeba inzulínu snížena.
Děti a mladiství
Dlouhodobá bezpečnost inhalačního lidského inzulínu u dětských pacientů s diabetem nebyla stanovena a proto se jeho používání u pacientů mladších 18 let nedoporučuje (viz bod 5. 2).
Starší pacienti
Zkušenosti s užitím inhalačního inzulínu u pacientů ve věku ≥ 75 let jsou omezené.
3 Městnavé srdeční selhání
Zkušenosti s užitím inhalačního inzulínu u pacientů s městnavým srdečním selháním jsou velmi omezené, a z toho důvodu není doporučeno jeho užití u pacientů s významně sníženou plicní funkcí.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku a na kteroukoli pomocnou látku.
Hypoglykemie.
Pacienti nesmí během léčby přípravkem EXUBERA kouřit a musí přestat kouřit nejméně 6 měsíců
Pokud pacient začne nebo pokračuje v kouření, léčba přípravkem EXUBERA musí být vzhledem ke zvýšenému riziku hypoglykemie ihned přerušena a
tro Nedostatečně kontrolované, nestabilní nebo závažné astma.
Těžká (GOLD stádium III nebo IV) chronická obstrukční plicní nemoc (CHOPN).
s 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
gi Pacienti, kteří zahajují léčbu přípravkem EXUBERA musí dostat vyčerpávající pokyny k používání re inhalátoru (viz pokyny pro použití).
Pacienti musí inhalovat inzulínový prášek z náústku v jedné pomalé a rovnoměrné inhalaci.
Pacienti pak musí zadržet svůj dech na 5 sekund a normálně vydechnout.
K zajištění nejvýhodnějšího a stejného dodávání léku, musí být používána stejná a ní standardní inhalační technika. ne
Pacienti by se měli při užívání dávky vyvarovat toho, aby byl přípravek vystaven vysokému vlhku nebo relativní vlhkosti např. v koupelně s párou.
Pokud je inzulínový inhalátor během použití nedopatřením vystaven extrémně vlhkému prostředí již
může dojít ke snížení dávky inzulínu dodaného z inhalátoru.
V takovém případě by se měla jednotka uvolňující inzulín před další inhalací vyměnit (viz bod 6. 6). ek
Dávkování
Převedení pacientů na jiný typ nebo značku inzulínu by mělo být provedeno za přísného lékařského av
dohledu, protože může dojít ke změně dávkování.
Inhalace tří 1mg jednodávkových blistrů po sobě vede k významně vyšší expozici inzulínu než íp
inhalace jednoho 3mg jednodávkového blistru.
Př
Pokud přechodně není k dispozici 3mg blistr, může být nahrazen dvěma 1mg blistry, hladina glukózy v krvi musí být pečlivě monitorována.
Jeden 1mg blistr inhalačního inzulínu odpovídá přibližně 3 IU subkutánně podaného rychle účinkujícího lidského inzulínu.
Přípravek EXUBERA by měl být proto podáván pacientům s nízkou tělěsnou hmotností s opatrností.
Použití přípravku EXUBERA u pacientů vyžadujících titraci dávky menší než 1 mg se nedoporučuje (viz bod 4. 2).
4 Hypoglykemie
K hypoglykémii může dojít, pokud je dávka inzulínu příliš vysoká v porovnání s jeho potřebou.
Protrahované nebo těžké epizody hypoglykémie mohou být život ohrožující.
Příznaky hypoglykemie se obvykle objeví náhle.
n poškození mozkových funkcí nebo dokonce smrt.
vá Obecně může být hypoglykémie upravena okamžitým příjmem sacharidů.
Pacienti by s sebou měli neustále nosit nějaký cukr, aby byli schopni ihned zahájit opatření při hypoglykemii.
tro Vynechání jídla nebo neplánovaná, intenzivní fyzická zátěž může vést k hypoglykemii.
Pacienti, u kterých byla kontrola cukru v krvi významně zlepšena např. intenzivní inzulínovou léčbou,
s mohou mít změněné jejich obvyklé varovné příznaky hypoglykemie a měli by být o tom dostatečně
gi poučeni. re Obvyklé varovné příznaky mohou zcela chybět u pacientů s dlouhotrvajícím diabetem.
Několik pacientů, kteří měli hypoglykemickou reakci po převodu z inzulínu živočišného původu na ní lidský uváděli, že časné varovné příznaky hypoglykemie byly méně výrazné nebo odlišné od těch, které znali ze zkušenosti se svým předchozím inzulínem. ne
Pacienti by měli být poučeni, aby se před cestováním mezi různými časovými pásmy, poradili se svým lékařem, neboť to může znamenat, že pacient bude muset užívat inzulín a jídlo v odlišnou dobu. již
Nedostatečné dávkování nebo vysazení léčby může vést především u inzulín dependentních diabetiků k hyperglykemii a diabetické ketoacidóze, což jsou stavy potenciálně letální. ek
Pokud se EXUBERA použije s dalšími antidiabetiky, pak dávka každého léku musí být pečlivě upravena tak, aby byla stanovena optimální dávka potřebná k dosažení požadovaného farmakologického účinku. av
Potřeba inzulínu může být změněna během přidružených onemocnění, emočních poruch anebo stresu. íp
Plicní bezpečnost Př
Respirační poruchy jako základní onemocnění.
EXUBERA by neměla být užívána u pacientů s plicním onemocněním jako je astma a CHOPN, neboť data dokládající bezpečné užití u těchto pacientů nejsou dostatečná.
Současné užívání bronchodilatanciií jako je salbutamol, používaných jako úleva akutních respiračních příznaků, může zvýšit absorpci přípravku EXUBERA a může proto zvýšit riziko hypoglykémie (viz bod 4. 5).
Dýchací systém
Vzácně se může objevit bronchospasmus.
Všichni pacienti, u kterých dojde k takové reakci, musí přerušit užívání přípravku EXUBERA a ihned vyhledat lékařskou pomoc.
5 EXUBERA vyžaduje pečlivé vyhodnocení rizika a může být zahájeno pouze za pečlivého lékařského sledování s patřičným klinickým vybavením.
Pokles plicní funkce
V klinických studiích byly mezi léčenými skupinami pozorovány malé, ale konzistentní rozdíly v poklesu funkce plic (zejména v hodnotě FEV1 (tj. objem vzduchu vydechnutého usilovným výdechem během 1 sekundy)) ve prospěch subjektů léčených srovnávacím lékem.
V klinických studiích trvajících až dva roky nebyl po 3- 6 měsících pozorován zrychlený pokles plicní funkce.
Tyto malé rozdíly mezi léčenými skupinami vymizely během 6 týdnů po ukončení dvouleté léčby (viz body 4. 8. a 5. 1).
Všichni pacienti musí před zahájením léčby přípravkem EXUBERA podstoupit vstupní vyšetření
n funkce plic (např. spirometrii ke změření FEV1) a následné vyšetření po prvních 6 měsících léčby.
Pokud je po 6 měsících pozorován pokles < 15% FEV1 spirometrické vyšetření by mělo být
Pokud je po prvních 6 měsících pozorován pokles plicní funkce o 15 – 20% nebo > 500 ml od vstupní hodnoty, spirometické vyšetření se musí opakovat
U pacientů s potvrzeným (např. alespoň dvěma po sobě následujícími testy v odstupu 3 až 4 týdnů) poklesem hodnot FEV1 o > 20% oproti vstupní hodnotě by měla být léčba přípravkem EXUBERA
gi opětovným zahájením léčby přípravkem EXUBERA u pacientů, u nichž se funkce plic vrátí k původním hodnotám.
U pacientů, u nichž dojde k rozvoji dušnosti během léčby přípravkem EXUBERA, by měli být vyšetřeny plicní nebo kardiální příčiny stavu.
Při současném plicním edému, nebo klinicky významné ní redukci plicní funkce, by měla být léčba přípravkem EXUBERA přerušena a pacient převeden na injekční insulín. ne
Přidružené respirační onemocnění
V klinických studiích byl přípravek EXUBERA podáván pacientům s přidruženým respiračním již
V těchto studiích nebylo pozorováno zvýšené riziko hypoglykemie nebo špatná glykemická kontrola.
Během přidruženého respiračního onemocnění je potřebné důkladné monitorování koncentrace glukózy v krvi a může být ek
potřebná úprava dávky na individuálním základě (viz bod 4. 2).
S podáváním přípravku EXUBERA pacientům s pneumonií nejsou žádné zkušenosti. av
V klinických studiích s přípravkem Exubera bylo nově diagnostikováno 6 případů primárních plicních íp
malignancí mezi pacienty léčenými přípravkem Exubera a 1 nově diagnostikovaný případ mezi pacienty léčenými srovnávacím přípravkem.
případ primární plicní malignance u pacienta léčeného přípravkem Exubera.
V kontrolovaných studiích s přípravkem Exubera se sledoval výskyt nového primárního karcinomu plic u 100 pacientů užívajících studijní lék po dobu roku.
Tento výskyt byl 0, 130 (5 případů u 3800 pacientů/ rok) pro pacienty léčené přípravkem Exubera a 0, 03 (1 případ u 3900 pacientů/ rok) pro pacienty léčené srovnávacím přípravkem.
Případů bylo příliš málo na to, aby bylo možné bezpečně stanovit souvislost těchto případů s přípravkem Exubera.
Všichni pacienti s diagnostikovaným karcinomem plic měli v anamnéze uvedeno dřívější kouření cigaret.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vést k potřebě úpravy dávek inzulínu.
6 K látkám, které mohou zvyšovat hypoglykemizující účinek a zvyšovat citlivost na hypoglykemii patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), inhibitory monoaminooxidasy (MAO), neselektivní beta- blokátory, salicyláty a sulfonamidová antibiotika.
Podání salbutamolu před přípravkem EXUBERA může vést ke zvýšené absorpci inzulínu (viz bod 5. 2).
Podání flutikazonu před přípravkem EXUBERA nemělo vliv na absorpci inzulínu (bod 5. 2).
Aktivní kouření značně zvyšuje rychlost a rozsah absorpce přípravku EXUBERA, zatímco pasivní expozice tabákovému kouři i zdravých nekuřáků je snižuje (viz body 4. 3 a 5. 2).
K látkám, které mohou snižovat hypoglykemizující účinek patří glukokortikoidy, danazol, perorální
n kontraceptiva, hormony štítné žlázy, růstový hormon, sympatomimetika a thiazidy.
Octreotide/ lanreotide mohou jak snižovat tak zvyšovat potřebu inzulínu.
vá Betablokátory mohou maskovat symptomy hypoglykemie.
tro hypoglykemizující účinek inzulínu.
Podání přípravku EXUBERA 10 minut před podáním salbutamolu nemělo vliv na bronchodilatační odpověď na salbutamol u subjektů bez diabetu s mírným až středním stupněm astmatu.
s gi Další léčivé přípravky, které mohou změnit absorpci v plicích nebo plicní permeabilitu, nebyly studovány.
Pokud se inhalační inzulín použije u těchto pacientů, je nezbytné pečlivé monitorování re koncentrací glukózy v krvi a řádná titrace dávek.
Při současném používání přípravku EXUBERA a těchto léků je nutná opatrnost. ní 4. 6 Těhotenství a kojení ne
S používáním přípravku EXUBERA v těhotenství nejsou klinické zkušenosti.
Inhalační insulin často vyvolává tvorbu protilátek proti inzulínu, jejichž riziko pro plod není známo.
Přípravek EXUBERA se proto nesmí používat během těhotenství.
Pokud pacientka léčená přípravkem EXUBERA otěhotní, měl by být použit vhodný subkutánní inzulín místo přípravku EXUBERA. již
U kojících žen může být potřebná úprava dávek inzulínu a úprava diety. ek
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Tak jako u ostatních inzulínů, schopnost pacienta soustředit se a reagovat může být zhoršená av
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (tj. řízení vozidla a obsluha strojů). íp
4. 8 Nežádoucí účinky Př
Bezpečnost přípravku EXUBERA samotného nebo v kombinaci se subkutánním inzulínem nebo perorálními antidiabetiky byla hodnocena v klinických studiích u více než 2700 pacientů s diabetes mellitus 1. nebo 2. typu, z toho více než 1975 dospělých bylo exponováno po dobu delší než 6 měsíců a více než 745 dospělých po dobu delší než 2 roky.
V tabulce jsou uvedeny nežádoucí účinky pozorované v kontrolovaných klinických studiích zahrnujících více než 1970 pacientů léčených přípravkem EXUBERA.
7
Tělesný systém
Velmi časté (> 1/ 10)
Časté (> 1/ 100, < 1/ 10)
Méně časté (> 1/ 1000, < 1/ 100)
Infekční a parazitární onemocnění
Poruchy metabolismu a výživy
Hypoglykemie
Respirační, hrudní a
Kašel
Dušnost
Podráždění
Bolest v jícnu a
hrtanu Onemocnění mandlí
Poznámka:
V souhrnném klinickém programu, včetně nekontrolovaných prodloužených studií, byly hlášeny dva případy pleurálního výpotku, u nichž nelze vyloučit účinek související s léčbou. ní
Hypoglykemie ne
U pacientů léčených přípravkem EXUBERA byla, stejně jako u ostatních inzulínů, hypoglykemie nejčastějším pozorovaným nežádoucím účinkem. již
Kašel
Tento ek
kašel časem ustupoval.
Jedno procento pacientů přerušilo léčbu přípravkem EXUBERA kvůli kašli.
Dušnost av
Ve většině hlášených případů (> 95%) byla dušnost posuzována jako mírná až střední.
Dušnost byla důvodem pro přerušení léčby u 0, 4% subjektů léčených přípravkem EXUBERA. íp
Bolest na hrudi Př
Jako s léčbou související nežádoucí účinky byla hlášena řada různých hrudních příznaků, které byly označeny jako nespecifická bolest na hrudi.
Závažnost většiny (> 95%) těchto případů byla posuzována jako mírná až střední.
Jeden subjekt léčený přípravkem EXUBERA a jeden ze srovnávací skupiny přerušili léčbu z důvodu bolesti na hrudi.
Důležité je, že incidence všech nežádoucích příhod kauzálně souvisejících s onemocněním koronárních arterií, jako je angina pectoris nebo infarkt myokardu, nebyla při užití přípravku EXUBERA zvýšená.
Další reakce
Pokles FEV1
8 V klinických studiích byly mezi léčenými skupinami pozorovány malé rozdíly v poklesu FEV1.
V klinických studiích trvajících až dva roky nebyl po 3- 6 měsících pozorován zrychlený pokles.
Tyto malé rozdíly mezi léčenými skupinami se vyrovnaly během 6 týdnů po ukončení dvouleté léčby (viz body 4. 4. a 5. 1).
Pokles hodnot FEV1 > 15% od vstupního období se objevil u 1, 3% diabetiků 1. typu léčených přípravkem EXUBERA a u 5, 0% diabetiků 2. typu léčených přípravkem EXUBERA.
Protilátky proti inzulínu
Protilátky proti inzulínu se mohou vyvinout během léčby se všemi inzulíny včetně přípravku EXUBERA.
V klinických studiích se protilátky proti inzulínu vyvinuly častěji a průměrné hladiny protilátek proti inzulínu byly vyšší u pacientů, kteří byly převedeni ze subkutánního lidského inzulínu
vá s diabetes mellitus 2. typu a ustálily se v obou skupinách během 6 – 12 měsíců léčby.
Žádný klinický význam těchto protilátek nebyl zjištěn.
Tak jako u ostatních inzulínů se mohou velmi vzácně vyskytnout generalizované alergické reakce.
s Tyto reakce na inzulín nebo pomocné látky mohou vést např. ke generalizovaným kožním reakcím,
Otoky a refrakční vady oka
ní
Terapie inzulínem může vyvolat retenci sodíku a otoky.
Refrakční vady oka se mohou objevit po zahájení terapie inzulínem. Tyto účinky jsou obvykle přechodné. ne
4. 9 Předávkování
Hypoglykemie se může vyskytnout jako výsledek nadbytku inzulínu v porovnání s příjmem potravy, již
Může být potřebná ek
úprava dávky léku, skladby jídla nebo tělesné zátěže.
subkutánně podaným glukagonem (0, 5 až 1 mg) nebo intravenózním podáním koncentrovaného roztoku glukózy.
Glukóza musí být také intravenózně podána, pokud pacient neodpovídá na glukagon během 10 až 15 minut. íp
Po opětovném nabytí vědomí se pacientům doporučuje perorální podání sacharidů z důvodu prevence Př
relapsu.
FARMAKOLOGICKÉ VLASTNOSTI
Léčiva k terapii diabetu, ATC kód:
Mechanismus účinku
Lidský inzulín snižuje hladinu glukózy v krvi, podporuje anabolické účinky a snižuje katabolické účinky, zvyšuje transport glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a
9 zlepšuje využití pyruvátu.
Inhibuje glykogenolýzu a glukoneogenezi, zvyšuje lipogenezi v játrech a tukové tkáni a inhibuje lipolýzu.
Napomáhá rovněž vychytávání aminokyselin do buněk a podporuje syntézu bílkovin a zvyšuje vychytávání kalia do buněk.
Inhalační lidský inzulín, stejně jako rychle účinkující analoga inzulínu, má rychlejší nástup hypoglykemizujícího účinku v porovnání se subkutánně podávaným rozpustným lidským inzulínem.
Inhalační lidský inzulín má trvání hypoglykemizujícího účinku srovnatelné se subkutánně podaným rychle účinkujícím lidským inzulínem a delší než rychle účinkující analoga (viz obr.
1).
SC Lispro( 18 U) Průměrná GIR (% maximální
Exubera (6 mg)
n Rychle účinkující lidský inzulín
vá (18 U) hodnoty
Čas (min)
Obr.
1 Průměrná rychlost infuze glukózy (GIR) normalizovaná na GIRmax pro každý subjekt léčby v závislosti na čase u zdravých dobrovolníků. ní
Po inhalaci lidského inzulínu dochází k nástupu hypoglykemizujícího účinku během 10- 20 minut. ne
Trvání účinku je přibližně 6 hodin.
Variabilita hypoglykemizujícího účinku inhalačního lidského inzulínu mezi jednotlivými subjekty s diabetem mellitem 1. nebo 2. typu byla obecně srovnatelná s variabilitou u subkutánně podaného ek
rychle účinkujícího lidského inzulínu.
Užití inhalačního lidského inzulínu je spojeno se zvýšením frekvence výskytu a hladin protilátek proti av
V prospektivní výzkumné šestiměsíční studii u pacientů s diabetem 1. typu nebyly pozorovány změny farmakodynamiky glukózy při podávání inhalačního lidského inzulínu. íp
Informace o klinických studiích Př
Kontrolované klinické studie u pacientů s diabetem 1. nebo 2. typu prokázaly, že přípravek EXUBERA dosáhne a udrží účinnou kontrolu glykemie srovnatelnou se subkutánně podávaným rychle účinkujícím lidským inzulínem.
Diabetes mellitus 1. typu
V klinických studiích u diabetu 1. typu došlo u pacientů léčených přípravkem EXUBERA v kombinaci se střednědobě nebo dlouhodobě účinkujícím inzulínem k obdobnému snížení HbA1c jako u pacientů užívajících subkutánní inzulín v monoterapii.
Podíl pacientů, kteří dosáhli cílovou hodnotu HbA1c < 7, 0%, byl v obou léčebných skupinách obdobný.
10 Hodnoty glykemie nalačno byly významně nižší u pacientů s léčebným režimem zahrnujícím přípravek EXUBERA, v porovnání s hodnotami u pacientů léčených subkutánně podávaným rychle účinkujícím lidským inzulínem v monoterapii.
Diabetes mellitus 2. typu
V klinických studiích došlo u pacientů s diabetem 2. typu, kteří užívali přípravek EXUBERA v kombinaci s dlouhodobě nebo střednědobě účinkujícím inzulínem, k obdobným změnám HbA1c jako u pacientů užívajících subkutánní inzulín v monoterapii.
Hodnoty glykemie nalačno byly významně nižší u pacientů léčených přípravkem EXUBERA, v porovnání s hodnotami u pacientů léčených subkutánně podávaným inzulínem.
n V klinických studiích zahrnujících pacienty s diabetem 2. typu nedostatečně kompenzovanými perorálními antidiabetiky samotnými, došlo u pacientů léčených přípravkem EXUBERA
Ve většině těchto studií byl podíl pacientů, kteří
tro dosáhli hodnotu HbA1c < 7, 0%, vyšší u pacientů léčených režimem zahrnujícím přípravek EXUBERA, než u pacientů léčených pouze perorálními přípravky.
Hladiny glukózy v plazmě nalačno byly obdobné nebo nižší u pacientů léčených režimem zahrnujícím přípravek EXUBERA, v porovnání s pacienty léčenými pouze perorálními přípravky.
U pacientů s diabetem 2. typu dostatečně
gi zlepšení glykemické kontroly.
Pokles FEV1 re Randomizované, otevřené, studie paralelních skupin byly prováděny za účelem zjištění změn hodnot ní FEV1 po zahájení léčby přípravkem EXUBERA u pacientů s diabetem 1. a 2. typu.
U pacientů v obou léčebných skupinách, léčených přípravkem EXUBERA nebo srovnávacím přípravkem, došlo ne
0, 034 l u diabetiků 1. typu a 0, 039 l u diabetiků 2. typu. již
Pokles FEV1 > 15% oproti hodnotám ve vstupním období se objevil u 1, 3% diabetiků 1. typu léčených přípravkem EXUBERA a u 1, 0% diabetiků 1. typu léčených srovnávacím přípravkem, dále u 5, 0% diabetiků 2. typu léčených přípravkem EXUBERA a u 3, 4% diabetiků 2. typu léčených srovnávacím ek
11 0. 3 IN H 0. 25 C o m p a r a to r 0. 2 Změna FEV1 (L) od hodnot ve vstupním
0. 15 0. 1 0. 05 období (Mean + / - SD)
0 - 0.
0 5 - 0.
1 - 0.
2 - 0.
2 5 - 0.
3 - 0.
n - 0.
4 - 0.
4 5
vá - 0.
5
Výchozí stav
12
24
36
48
60
72
84
96 LOCF
tro Návštěva (týdny)
N=Počet subjektů na počátku, týden 12, týden 24, týden 36, týden 48, týden 60, týden 72, týden 84, týden 96, LOCF.
s INH N=236, 231, 233, 233, 235, 235, 226, 217, 208, 236.
Comparator N=253, 238, 252, 248, 252, 249, 230, 224, 216, 253.
2.
INH – Inhalační lidský inzulín ní Comparator – Srovnávací přípravek LOCF – Poslední observační návštěva ne již
INH Comparator Změna FEV1 (L) od hodnot ve vstupním
0. 3
INH Washout
0. 25 ek
0. 2 0. 15 období (Mean + / - SD)
0. 1 0. 05 0 av
- 0. 05 - 0. 1 - 0. 15 - 0. 2 íp
- 0. 25 - 0. 3 - 0. 35 - 0. 4 Př
- 0. 45
- 0. 5
Srovnávací fáze
Eliminační fáze
Výchozí stav
24
36
52 Návštěva (týdny)
65
78
91
104
+6 +12
INH and INH washout N=158, 155, 143, 139, 123.
Comparator N=145, 143, 125, 129, 120.
3.
Pozorované změny FEV1 (l) od hodnot ve vstupním období u pacientů s diabetem mellitem 2. typu.
12 V klinických hodnoceních fáze 2/ 3, 9 ze 2498 subjektů léčených přípravkem EXUBERA bylo vyloučeno z těchto studií z důvodu poklesu plicní funkce, jejíž hodnota FEV1 byla na konci studie nižší o ≥ 15% oproti vstupnímu období.
U těchto pacientů bylo zaznamenáno snížení hodnoty FEV1 o 21% (rozmezí 16% - 33%) oproti vstupnímu období a byli léčeni přípravkem EXUBERA v průměru 23 měsíců.
U 5 z těchto pacientů došlo k významnému zlepšení hodnot FEV1 po přerušení a u jednoho pacienta nedošlo k dalšímu poklesu od hodnoty na konci studie.
Žádné další informace nejsou k dispozici o zbývajících 3 pacientech, kteří přerušili studii.
Reverzibilita FEV1
U subjektů s diabetem 1. typu se malé rozdíly pozorované mezi léčebnými skupinami (0, 010 l ve
n prospěch srovnávacího přípravku) vyrovnali během dvou týdnů po ukončení 12 týdnů trvající léčby přípravkem EXUBERA.
U subjektů s diabetem 2. typu došlo k vyrovnání malých rozdílů mezi
vá léčebnými skupinami (0, 039 l ve prospěch srovnávacího přípravku) během 6 týdnů po ukončení 2 roky trvající léčby přípravkem EXUBERA (obr. 3).
V malé skupině (n=36) subjektů se smíšeným
s gi Absorpce
Inhalační lidský inzulín se podává inhalací do plic.
U zdravých osob i u pacientů s diabetem 1. a 2. re typu se inhalační lidský inzulín absorbuje stejně rychle jako rychle účinkující analoga inzulínu a rychleji než subkutánně podávaný rychle účinkující lidský inzulín (viz obr.
4). ní ne
50 Subkutánní inzulin ek
30 av
20 íp
10 Př
Obr.
4 Průměrné změny koncentrace volného inzulínu v séru nalačno oproti výchozí hodnotě (μU/ ml) po inhalaci 4 mg lidského inzulínu nebo po subkutánní injekci 12 IU rychle účinkujícího inzulínu u obézních pacientů s diabetem 2. typu.
Doba k dosažení vrcholové koncentrace (Tmax) je obvykle poloviční oproti době u subkutánně podaného rychle účinkujícího inzulínu.
Vrcholové koncentrace inzulínu je u inhalačního lidského inzulínu zpravidla dosaženo po 45 minutách.
Variabilita doby dosažení vrcholových koncentrací inzulínu mezi subjekty byla nižší u inhalačního lidského inzulínu než u subkutánního rychle účinkujícího lidského inzulínu u subjektů s diabetem 1. nebo 2. typu.
13 U subjektů s diabetem 1. typu měl inhalační lidský inzulín srovnatelnou variabilitu AUC mezi subjekty v porovnání se subkutánně podávaným rychle účinkujícím lidským inzulínem.
Pro Cmax, je variabilita inhalačního inzulínu mezi subjekty větší, než je tomu u subkutánně podávaného rychle účinkujícího lidského inzulínu.
U obézních pacientů s diabetem 2. typu byla variabilita Cmax a AUC mezi subjekty srovnatelná nebo menší, než tomu bylo u subkutánně podávaného rychle účinkujícího inzulínu.
Relativní biologická dostupnost přípravku EXUBERA v porovnání se subkutánním rychle účinkujícím lidským inzulínem je přibližně 10%.
Na rozdíl od subkutánních inzulínových přípravků není biologická dostupnost přípravku EXUBERA ovlivněna Body Mass Indexem.
Ve studii, ve které byla porovnávána dávka tří 1mg
vá blistrů s jednou dávkou 3 mg, byla Cmax po inhalaci tří blistrů po 1 mg přibližně o 30% vyšší a AUC byla přibližně o 40% vyšší než po inhalaci jednoho 3mg blistru, což ukazuje, že tři 1mg blistry nejsou
tro zaměnitelné za jeden 3mg blistr (viz body 2, 4. 2 a 4. 4).
s rozdílů v biologické dostupnosti se zdá být rozdílný poměr energie ke hmotnosti mezi 1mg a 3mg
gi jednodávkovým blistrem, protože s menším množstvím prášku v blistru je inhalátor účinější v rozprášení nebo rozptýlení prášku, což vede k většímu podílu aerodynamických částeček menších re velikostí pro 1mg blistr (viz body 2 a 4. 4).
Distribuce ní
Po perorální inhalaci jednorázové dávky lidského inzulínu zůstává přibližně 30% celkového obsahu ne
blistru v blistru nebo v inhalátoru, 20% je deponováno v orofarynxu, 10% v přívodných dýchacích cestách a 40% se dostane hluboko do plic.
Studie na zvířatech neprokázaly, že by se inhalační lidský inzulín hromadil v plicích. již
Zvláštní populace pacientů ek
Kouření
Kouření výrazně zvyšuje rychlost a rozsah absorpce inhalačního lidského inzulínu (Cmax asi 3 až 5krát av
a AUC asi 2 až 3krát vyšší), a proto může vzrůstat riziko hypoglykemie (viz body 4. 3 a 4. 5).
Když byl přípravek EXUBERA podáván zdravým dobrovolníkům v kontrolovaných experimentálních íp
Př
Respirační onemocnění (základní plicní onemocnění)
U nediabetických pacientů s mírným až středním stupněm astmatu byla AUC a Cmax inhalačního lidského inzulínu při absenci léčby bronchodilatancii mírně nižší než u pacientů bez astmatu.
U nediabetických pacientů s CHOPN byla absorpce inhalačního lidského inzulínu zjevně větší než u pacientů bez CHOPN (viz bod 4. 4).
Při podání salbutamolu 30 minut před přípravkem EXUBERA u subjektů bez diabetu s mírným až středním stupněm astmatu došlo k nárůstu AUC a Cmax inzulínu v rozmezí mezi 25 a 51% oproti situaci, kdy byl podán přípravek EXUBERA samotný (viz body 4. 2 a 4. 5).
14 Podání flutikazonu 30 minut před přípravkem EXUBERA nemělo vliv na farmakokinetiku přípravku EXUBERA u subjektů bez diabetu s mírným až středním stupněm astmatu (bod 4. 5).
Poškození renálních funkcí
Účinek poškození ledvin na absorpci inhalačního lidského inzulínu nebyl studován (viz bod 4. 2).
Poškození funkce jater
Účinek poškození jater na absorpci inhalačního lidského inzulínu nebyl studován (viz bod 4. 2).
Pohlavní odlišnosti
n Nebyl pozorován zjevný rozdíl v absorpci inhalačního lidského inzulínu mezi muži a ženami, a to jak u osob s diabetem, tak i u osob bez diabetu.
vá Děti a mladiství
tro U dětí (6- 11 let) a dospívajících (12- 17 let) s diabetem 1. typu se inhalační lidský inzulín absorboval rychleji než rychle účinkující lidský inzulín.
Biologická dostupnost inhalačního lidského inzulínu v porovnání se subkutánně podávaným rychle účinkujícím lidským inzulínem byla srovnatelná
s s dospělými osobami s diabetem 1. typu (viz bod 4. 2).
gi Starší pacienti
U starších pacientů s diabetem 2. typu byl inhalační lidský inzulín absorbován rychleji než subkutánně podávaný rychle účinkující lidský inzulín.
Biologická dostupnost inhalačního lidského inzulínu ní v porovnání se subkutánně podávaným rychle účinkujícím lidským inzulínem byla srovnatelná s mladšími dospělými osobami s diabetem 2. typu. ne
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie inhalační toxicity u krys a opic, trvající až 6 měsíců, neprokázaly žádné zvláštní riziko pro již
respirační trakt následkem inzulínového inhalačního prášku. ek
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek av
Př
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
Po prvním otevření fólie přebalu:
3 měsíce.
15 6. 4 Zvláštní opatření pro uchovávání
Uchovávat při teplotě do 30°C.
Uchovávat v původním obalu, aby byl přípravek chráněn před vlhkem.
Po otevření fólie přebalu: uchovávát při teplotě do 25°C.
Chraňte jednodávkové blistry před chladem nebo mrazem.
Inhalátor a jeho části musí být uchovávány a používány na suchém místě.
Chraňte inzulínový inhalátor před chladem nebo mrazem.
n 6. 5 Druh obalu a velikost balení
vá Jeden karton s blistry obsahuje 6 perforovaných jednodávkových blistrů (PVC/ Al).
5 blistrových kartonů je umístěno v průhledné plastikové (PET) teplem vytvarované vaničce s vysoušecím činidlem
Vanička je uzavřena v laminátovém sáčku s vysoušecím činidlem.
s Dodávané velikosti balení:
gi • kartonová krabička se 30 perforovanými jednodávkovými blistry PVC/ Al (1 sáček)
• re kartonová krabička se 60 perforovanými jednodávkovými blistry PVC/ Al (2 sáčky)
• kartonová krabička s 90 perforovanými jednodávkovými blistry PVC/ Al (3 sáčky) ní
• kartonová krabička se 180 perforovanými jednodávkovými blistry PVC/ Al (6 sáčků) ne
• kartonová krabička s 270 perforovanými jednodávkovými blistry PVC/ Al (9 sáčků)
• kartonová krabička s 60 perforovanými jednodávkovými blistry PVC/ Al (2 sáčky) a 2 již
• kartonová krabička s 270 perforovanými jednodávkovými blistry PVC/ Al (9 sáčků) a 6 ek
• sada obsahující 90 perforovaných jednodávkových blistrů PVC/ Al (3 sáčky), 1 inzulínový av
Dostupná jsou další balení obsahující inzulínový inhalátor, jednotku uvolňující inzulín a komůrku.
Př
6. 6 Zvláštní opatření pro likvidaci přípravku
EXUBERA jednodávkové blistry se smí používat pouze s inzulínovým inhalátorem.
Inzulínový inhalátor se má vyměňovat 1x ročně.
Jednotka uvolňující inzulín se má vyměňovat 1x za 2 týdny.
Pokud je inzulínový inhalátor během použití neúmyslně vystaven extrémně vlhkému prostředí může dojít ke snížení dávky inzulínu dodaného z inhalátoru.
V takovém případě by se měla jednotka uvolňující inzulín před další inhalací vyměnit (viz bod 4. 4).
16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road, Sandwich, Kent, CT13, 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 327/ 001 EU/ 1/ 05/ 327/ 002 EU/ 1/ 05/ 327/ 003
n EU/ 1/ 05/ 327/ 004 EU/ 1/ 05/ 327/ 005
vá EU/ 1/ 05/ 327/ 006 EU/ 1/ 05/ 327/ 007
tro EU/ 1/ 05/ 327/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
s gi 24/ 01/ 2006 re 10.
DATUM REVIZE TEXTU ní 04/ 2006 ne již ek av íp Př
17 1.
NÁZEV PŘÍPRAVKU
EXUBERA 3 mg dávkovaný prášek k inhalaci.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden jednodávkový blistr obsahuje 3 mg lidského inzulínu.
Expozice lidského inzulínu po podání tří blistrů po 1 mg je významně vyšší než po podání jednoho blistru s 3 mg.
Blistr s 3 mg proto není zaměnitelný za tři blistry po 1 mg (viz body 4. 2, 4. 4 a 5. 2).
Vyroben technologií rekombinace DNA využitím kmenů bakterie Escherichia coli.
n Úplný seznam pomocných látek viz bod 6. 1.
vá tro 3.
LÉKOVÁ FORMA
Dávkovaný prášek k inhalaci.
s Bílý prášek.
gi 4.
KLINICKÉ ÚDAJE re 4. 1 Terapeutické indikace ní
Přípravek EXUBERA je indikován k léčbě dospělých pacientů s diabetem mellitem 2. typu, který není ne
Přípravek EXUBERA je rovněž indikován pro léčbu dospělých pacientů s diabetem mellitem 1. typu jako doplněk k dlouhodobě nebo střednědobě účinkujícímu subkutánnímu inzulínu, u kterých již
očekávaný přínos doplňkového inhalačního inzulínu převažuje nad potenciálním bezpečnostním doporučením (viz bod 4. 4). ek
4. 2 Dávkování a způsob podání
EXUBERA (inhalační lidský inzulín) je rychle účinkující lidský inzulín k používání u diabetes av
mellitus 1. nebo 2. typu.
EXUBERA 1mg a 3mg jednodávkové blistry jsou určeny pro podání plícemi perorální inhalací pouze Př
Inhalace tří 1mg jednodávkových blistrů po sobě vede k významně vyšší expozici inzulínu než inhalace jednoho 3mg jednodávkového blistru.
Není proto možná náhrada jednoho 3mg jednodávkového blistru třemi jednodávkovými blistry po 1 mg (viz body 2, 4. 4 a 5. 2).
Inhalační lidský inzulín má rychlejší nástup účinku než subkutánně podaný rychle účinkující lidský inzulín.
Vzhledem ke svému rychlému nástupu účinku by se inhalační lidský inzulín měl podávat 10 minut před jídlem.
Úvodní dávka a další dávkování (dávka a doba podání) musí být stanoveny individuálně lékařem a upravovány podle individuální odpovědi pacienta a podle jeho potřeb (např. dieta, tělesná aktivita a způsob života).
18 Denní dávky a časový rozvrh podání Neexistují pevná pravidla pro dávkování inzulínu.
Nicméně doporučená úvodní denní dávka je založena na následujícím vzorci:
Tělesná hmotnost (kg) x 0, 15 mg/ kg = celková denní dávka (mg).
Celková denní dávka se rozdělí do tří dávek podávaných před jídlem.
Přibližný návod pro počáteční dávkování přípravku EXUBERA před jídlem, založené na pacientově tělesné hmotnosti je uveden v tabulce 1:
Přibližná
Počet blistrů po Počet blistrů po
Hmotnost pacienta
1 mg na dávku 3 mg na dávku
n 30 až 39. 9 kg
1 mg na jednu dávku jídla
3 IU 1
-
vá 40 až 59. 9 kg 60 až 79. 9 kg 80 až 99. 9 kg
2 mg na jednu dávku jídla 3 mg na jednu dávku jídla 4 mg na jednu dávku jídla
6 IU 8 IU 11 IU
2 - 1
- 1 1
tro 100 až 119. 9 kg 120 až 139. 9 kg
5 mg na jednu dávku jídla 6 mg na jednu dávku jídla
2 -
1 2
s Tabulka 1:
Přibližný návod pro počáteční dávkování přípravku EXUBERA před jídlem
gi (založené na pacientově tělesné hmotnosti). re Jeden 1mg blistr inhalačního inzulínu odpovídá přibližně 3 IU subkutánně podaného rychle účinkujícího lidského inzulínu.
Jeden 3mg blistr inhalačního inzulínu odpovídá přibližně 8 IU subkutánně podaného rychle účinkujícího lidského inzulínu.
Tabulka 1 nahoře uvádí přibližné IU ní dávky rychle účinkujícího lidského inzulínu pro počáteční dávky přípravku EXUBERA před jídlem v mg. ne
Přípravek EXUBERA by měl být proto podáván pacientům s nízkou tělesnou hmotností s opatrností.
Použití přípravku EXUBERA u pacientů vyžadujících titraci dávky menší než 1 mg se nedoporučuje (viz bod 4. 4). již
Může být potřebná úprava dávky na základě množství jídla a nutričního složení, denní doby (vyšší potřeba inzulínu v ranních hodinách), koncentrace glukózy v krvi před jídlem, současné tělesné námahy nebo podle předpokládané tělesné námahy. ek
Během přidruženého respiračního onemocnění (např. bronchitida, infekce horních cest dýchacích) av
může být potřebná pečlivá kontrola koncentrace glukózy v krvi a individuální úprava dávky (viz bod 4. 4). íp
Př
Poškození jaterních a ledvinných funkcí
U pacientů se zhoršenou funkcí jater nebo ledvin může být potřeba inzulínu snížena.
Děti a mladiství
Dlouhodobá bezpečnost inhalačního lidského inzulínu u dětských pacientů s diabetem nebyla stanovena a proto se jeho používání u pacientů mladších 18 let nedoporučuje (viz bod 5. 2).
Starší pacienti
Zkušenosti s užitím inhalačního inzulínu u pacientů ve věku ≥ 75 let jsou omezené.
19 Městnavé srdeční selhání
Zkušenosti s užitím inhalačního inzulínu u pacientů s městnavým srdečním selháním jsou velmi omezené, a z toho důvodu není doporučeno jeho užití u pacientů s významně sníženou plicní funkcí.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku a na kteroukoli pomocnou látku.
Hypoglykemie
Pacienti nesmí během léčby přípravkem EXUBERA kouřit a musí přestat kouřit nejméně 6 měsíců před zahájením léčby přípravkem EXUBERA.
n přípravkem EXUBERA musí být vzhledem ke zvýšenému riziku hypoglykemie ihned přerušena a použije se náhradní léčba (viz bod 5. 2).
vá Nedostatečně kontrolované, nestabilní nebo závažné astma.
tro Těžká (GOLD stádium III nebo IV) chronická obstrukční plicní nemoc (CHOPN).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
s gi Pacienti, kteří zahajují léčbu přípravkem EXUBERA musí dostat vyčerpávající pokyny k používání inhalátoru (viz pokyny pro použití).
Pacienti musí inhalovat inzulínový prášek z náústku v jedné re pomalé a rovnoměrné inhalaci.
Pacienti pak musí zadržet svůj dech na 5 sekund a normálně vydechnout.
K zajištění nejvýhodnějšího a stejného dodávání léku, musí být používána stejná a standardní inhalační technika. ní
Pacienti by se měli při užívání dávky vyvarovat toho, aby byl přípravek vystaven vysokému vlhku ne
nebo relativní vlhkosti např. v koupelně s párou.
Pokud je inzulínový inhalátor během použití nedopatřením vystaven extrémně vlhkému prostředí může dojít ke snížení dávky inzulínu dodaného z inhalátoru.
uvolňující inzulín před další inhalací vyměnit (viz bod 6. 6).
Dávkování ek
Převedení pacientů na jiný typ nebo značku inzulínu by mělo být provedeno za přísného lékařského dohledu, protože může dojít ke změně dávkování. av
Inhalace tří 1mg jednodávkových blistrů po sobě vede k významně vyšší expozici inzulínu než inhalace jednoho 3mg jednodávkového blistru.
Není proto možná náhrada jednoho 3mg íp
Př
Pokud přechodně není k dispozici 3mg blistr může být nahrazen dvěma 1mg blistry, hladina glukózy v krvi musí být pečlivě monitorována.
Jeden 1mg blistr inhalačního inzulínu odpovídá přibližně 3 IU subkutánně podaného rychle účinkujícího lidského inzulínu.
Přípravek EXUBERA by měl být proto podáván pacientům s nízkou tělěsnou hmotností s opatrností.
Použití přípravku EXUBERA u pacientů vyžadujících titraci dávky menší než 1 mg se nedoporučuje (viz bod 4. 2).
Hypoglykemie
Hypoglykemie je obecně nejčastějším nežádoucím účinkem léčby inzulínem, včetně přípravku EXUBERA a mnohých perorálních antidiabetik.
K hypoglykémii může dojít, pokud je dávka inzulínu příliš vysoká v porovnání s jeho potřebou.
Těžké záchvaty hypoglykemie, zejména pokud jsou
20 opakované, mohou vést k neurologickému poškození.
Protrahované nebo těžké epizody hypoglykémie mohou být život ohrožující.
Mohou mezi ně patřit studený pot, studená bledá pokožka, únava, nervozita nebo třes, úzkost, neobvyklá vyčerpanost nebo slabost, zmatenost, obtíže se soustředěním, ospalost, nepřiměřený hlad, změny vidění, bolest hlavy, nauzea a palpitace.
Těžké hypoglykemie mohou vést ke ztrátě vědomí a/ nebo křečím a mohou způsobit přechodné nebo trvalé poškození mozkových funkcí nebo dokonce smrt.
Obecně může být hypoglykémie upravena okamžitým příjmem sacharidů.
Pacienti by s sebou měli neustále nosit nějaký cukr, aby byli schopni ihned zahájit opatření při hypoglykemii.
Vynechání jídla nebo neplánovaná, intenzivní fyzická zátěž může vést k hypoglykemii.
n Pacienti, u kterých byla kontrola cukru v krvi významně zlepšena např. intenzivní inzulínovou léčbou, mohou mít změněné jejich obvyklé varovné příznaky hypoglykemie a měli by být o tom dostatečně
tro Obvyklé varovné příznaky mohou zcela chybět u pacientů s dlouhotrvajícím diabetem.
Několik pacientů, kteří měli hypoglykemickou reakci po převodu z inzulínu živočišného původu na lidský uváděli, že časné varovné příznaky hypoglykemie byly méně výrazné nebo odlišné od těch,
s které znali ze zkušenosti se svým předchozím inzulínem.
gi Pacienti by měli být poučeni, aby se před cestováním mezi různými časovými pásmy, poradili se svým re lékařem, neboť to může znamenat, že pacient bude muset užívat inzulín a jídlo v odlišnou dobu.
Nedostatečné dávkování nebo vysazení léčby může vést především u inzulín dependentních diabetiků ní k hyperglykemii a diabetické ketoacidóze, což jsou stavy potenciálně letální. ne
Pokud se EXUBERA použije s dalšími antidiabetiky, pak dávka každého léku musí být pečlivě upravena tak, aby byla stanovena optimální dávka potřebná k dosažení požadovaného farmakologického účinku. již
Plicní bezpečnost ek
Respirační poruchy jako základní onemocnění. av
EXUBERA by neměla být užívána u pacientů s plicním onemocněním jako je astma a CHOPN, neboť data dokládající bezpečné užití u těchto pacientů nejsou dostatečná. íp
Současné užívání bronchodilatanciií jako je salbutamol, používaných jako úleva akutních respiračních příznaků, může zvýšit absorpci přípravku EXUBERA a může proto zvýšit riziko hypoglykémie (viz Př
bod 4. 5).
Dýchací systém
Vzácně se může objevit bronchospasmus.
Všichni pacienti, u kterých dojde k takové reakci, musí přerušit užívání přípravku EXUBERA a ihned vyhledat lékařskou pomoc.
Opětovné podání přípravku EXUBERA vyžaduje pečlivé vyhodnocení rizika a může být zahájeno pouze za pečlivého lékařského sledování s patřičným klinickým vybavením.
V klinických studiích byly mezi léčenými skupinami pozorovány malé, ale konzistentní rozdíly v poklesu funkce plic (zejména v hodnotě FEV1 (tj. objem vzduchu vydechnutého usilovným výdechem
V klinických studiích trvajících až dva roky nebyl po 3- 6 měsících pozorován zrychlený pokles plicní funkce.
Tyto malé rozdíly mezi léčenými skupinami vymizely během 6 týdnů po ukončení dvouleté léčby (viz body 4. 8. a 5. 1).
Všichni pacienti musí před zahájením léčby přípravkem EXUBERA podstoupit vstupní vyšetření funkce plic (např. spirometrii ke změření FEV1) a následné vyšetření po prvních 6 měsících léčby.
Pokud je po 6 měsících pozorován pokles < 15% FEV1 spirometrické vyšetření by mělo být opakováno do jednoho roku a potom každoročně.
Pokud je po prvních 6 měsících pozorován pokles plicní funkce o 15 – 20% nebo > 500 ml od vstupní hodnoty, spirometické vyšetření se musí opakovat po 3 měsících.
U pacientů s potvrzeným (např. alespoň dvěma po sobě následujícími testy v odstupu 3 až 4 týdnů)
Nejsou žádné zkušenosti s
vá opětovným zahájením léčby přípravkem EXUBERA u pacientů, u nichž se funkce plic vrátí k původním hodnotám.
tro U pacientů, u nichž dojde k rozvoji dušnosti během léčby přípravkem EXUBERA, by měli být vyšetřeny plicní nebo kardiální příčiny stavu.
Při současném plicním edému, nebo klinicky významné redukci plicní funkce, by měla být léčba přípravkem EXUBERA přerušena a pacient převeden na
s injekční insulín.
gi Přidružené respirační onemocnění
V klinických studiích byl přípravek EXUBERA podáván pacientům s přidruženým respiračním onemocněním (např. bronchitida, infekce horního dýchacího traktu).
V těchto studiích nebylo ní pozorováno zvýšené riziko hypoglykemie nebo špatná glykemická kontrola.
Během přidruženého respiračního onemocnění je potřebné důkladné monitorování koncentrace glukózy v krvi a může být ne
potřebná úprava dávky na individuálním základě (viz bod 4. 2).
S podáváním přípravku EXUBERA pacientům s pneumonií nejsou žádné zkušenosti.
Dřívější/ bývalí kuřáci již
V klinických studiích s přípravkem Exubera bylo nově diagnostikováno 6 případů primárních plicních malignancí mezi pacienty léčenými přípravkem Exubera a 1 nově diagnostikovaný případ mezi ek
pacienty léčenými srovnávacím přípravkem.
V rámci poregistračního sledování byl rovnež hlášen 1 případ primární plicní malignance u pacienta léčeného přípravkem Exubera.
V kontrolovaných studiích s přípravkem Exubera se sledoval výskyt nového primárního karcinomu plic u 100 pacientů av
Tento výskyt byl 0, 130 (5 případů u 3800 pacientů/ rok) pro pacienty léčené přípravkem Exubera a 0, 03 (1 případ u 3900 pacientů/ rok) pro pacienty léčené srovnávacím přípravkem.
těchto případů s přípravkem Exubera.
Př
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vést k potřebě úpravy dávek inzulínu.
K látkám, které mohou zvyšovat hypoglykemizující účinek a zvyšovat citlivost na hypoglykemii patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), inhibitory monoaminooxidasy (MAO), neselektivní beta- blokátory, salicyláty a sulfonamidová antibiotika.
Podání salbutamolu před přípravkem EXUBERA může vést ke zvýšené absorpci inzulínu (viz bod 5. 2).
Podání flutikazonu před přípravkem EXUBERA nemělo vliv na absorpci inzulínu (bod 5. 2).
22 Aktivní kouření značně zvyšuje rychlost a rozsah absorpce přípravku EXUBERA, zatímco pasivní expozice tabákovému kouři i zdravých nekuřáků je snižuje (viz body 4. 3 a 5. 2).
K látkám, které mohou snižovat hypoglykemizující účinek patří glukokortikoidy, danazol, perorální kontraceptiva, hormony štítné žlázy, růstový hormon, sympatomimetika a thiazidy.
Octreotide/ lanreotide mohou jak snižovat tak zvyšovat potřebu inzulínu.
Betablokátory mohou maskovat symptomy hypoglykemie.
Alkohol může zvýšit a prodloužit hypoglykemizující účinek inzulínu.
Podání přípravku EXUBERA 10 minut před podáním salbutamolu nemělo vliv na bronchodilatační odpověď na salbutamol u subjektů bez diabetu s mírným až středním stupněm astmatu.
n Další léčivé přípravky, které mohou změnit absorpci v plicích nebo plicní permeabilitu, nebyly
Pokud se inhalační inzulín použije u těchto pacientů, je nezbytné pečlivé monitorování koncentrací glukózy v krvi a řádná titrace dávek.
Při současném používání přípravku EXUBERA a
4. 6 Těhotenství a kojení
s S používáním přípravku EXUBERA v těhotenství nejsou klinické zkušenosti..
gi vyvolává tvorbu protilátek proti inzulínu, jejichž riziko pro plod není známo.
Přípravek EXUBERA se proto nesmí používat během těhotenství.
Pokud pacientka léčená přípravkem EXUBERA otěhotní, re měl by být použit vhodný subkutánní inzulín místo přípravku EXUBERA.
U kojících žen může být potřebná úprava dávek inzulínu a úprava diety. ní
4. 7 Účinky na schopnost řídit a obsluhovat stroje ne
Tak jako u ostatních inzulínů, schopnost pacienta soustředit se a reagovat může být zhoršená následkem hypoglykemie.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (tj. řízení vozidla a obsluha strojů). již
4. 8 Nežádoucí účinky ek
Bezpečnost přípravku EXUBERA samotného nebo v kombinaci se subkutánním inzulínem nebo perorálními antidiabetiky byla hodnocena v klinických studiích u více než 2700 pacientů s diabetes mellitus 1. nebo 2. typu, z toho více než 1975 dospělých bylo exponováno po dobu delší než 6 měsíců av
a více než 745 dospělých po dobu delší než 2 roky.
V tabulce jsou uvedeny nežádoucí účinky pozorované v kontrolovaných klinických studiích íp
zahrnujících více než 1970 pacientů léčených přípravkem EXUBERA.
Př
23
Tělesný systém
Velmi časté (> 1/ 10)
Časté (> 1/ 100, < 1/ 10)
Méně časté (> 1/ 1000, < 1/ 100)
Infekční a parazitární onemocnění
Poruchy metabolismu a výživy
Hypoglykemie
Respirační, hrudní a
Kašel
Dušnost
Sípání Dysfonie
Bolest v jícnu a
hrdla Sucho v ústech
hrtanu Onemocnění mandlí
Gastrointestinální poruchy
Bolest na
nezařazené poruchy a lokální reakce
hrudníku
Poznámka:
V souhrnném klinickém programu, včetně nekontrolovaných prodloužených studií, byly hlášeny dva případy pleurálního výpotku, u nichž nelze vyloučit účinek související s léčbou. ní
Hypoglykémie ne
U pacientů léčených přípravkem EXUBERA byla, stejně jako u ostatních inzulínů, hypoglykemie nejčastějším pozorovaným nežádoucím účinkem. již
Kašel
Tento ek
kašel časem ustupoval.
Jedno procento pacientů přerušilo léčbu přípravkem EXUBERA kvůli kašli.
Dušnost av
Ve většině hlášených případů (> 95%) byla dušnost posuzována jako mírná až střední.
Dušnost byla důvodem pro přerušení léčby u 0, 4% subjektů léčených přípravkem EXUBERA. íp
Bolest na hrudi Př
Jako s léčbou související nežádoucí účinky byla hlášena řada různých hrudních příznaků, které byly označeny jako nespecifická bolest na hrudi.
Závažnost většiny (> 95%) těchto případů byla posuzována jako mírná až střední.
Jeden subjekt léčený přípravkem EXUBERA a jeden ze srovnávací skupiny přerušili léčbu z důvodu bolesti na hrudi.
Důležité je, že incidence všech nežádoucích příhod kauzálně souvisejících s onemocněním koronárních arterií, jako je angina pectoris nebo infarkt myokardu, nebyla při užití přípravku EXUBERA zvýšená.
Další reakce
Pokles FEV1
24 V klinických studiích byly mezi léčenými skupinami pozorovány malé rozdíly v poklesu FEV1.
V klinických studiích trvajících až dva roky nebyl po 3- 6 měsících pozorován zrychlený pokles.
Tyto malé rozdíly mezi léčenými skupinami se vyrovnaly během 6 týdnů po ukončení dvouleté léčby (viz body 4. 4. a 5. 1).
Pokles hodnot FEV1 > 15% od vstupního období se objevil u 1, 3% diabetiků 1. typu léčených přípravkem EXUBERA a u 5, 0% diabetiků 2. typu léčených přípravkem EXUBERA.
Protilátky proti inzulínu
Protilátky proti inzulínu se mohou vyvinout během léčby se všemi inzulíny včetně přípravku EXUBERA.
V klinických studiích se protilátky proti inzulínu vyvinuly častěji a průměrné hladiny protilátek proti inzulínu byly vyšší u pacientů, kteří byly převedeni ze subkutánního lidského inzulínu
Hladiny protilátek proti inzulínu byly vyšší u pacientů s diabetes mellitus 1. typu v porovnání s pacienty
vá s diabetes mellitus 2. typu a ustálily se v obou skupinách během 6 – 12 měsíců léčby.
Žádný klinický význam těchto protilátek nebyl zjištěn.
Tak jako u ostatních inzulínů se mohou velmi vzácně vyskytnout generalizované alergické reakce.
s Tyto reakce na inzulín nebo pomocné látky mohou vést např. ke generalizovaným kožním reakcím,
Otoky a refrakční vady oka
Terapie inzulínem může vyvolat retenci sodíku a otoky.
Refrakční vady oka se mohou objevit po zahájení terapie inzulínem.
Tyto účinky jsou obvykle přechodné. ne
4. 9 Předávkování
Hypoglykemie se může vyskytnout jako výsledek nadbytku inzulínu v porovnání s příjmem potravy, již
Může být potřebná ek
úprava dávky léku, skladby jídla nebo tělesné zátěže.
subkutánně podaným glukagonem (0, 5 až 1 mg) nebo intravenózním podáním koncentrovaného roztoku glukózy.
Glukóza musí být také intravenózně podána, pokud pacient neodpovídá na glukagon během 10 až 15 minut. íp
Po opětovném nabytí vědomí se pacientům doporučuje perorální podání sacharidů z důvodu prevence Př
5.
5. 1 Farmakodynamické vlastnosti
Léčiva k terapii diabetu, ATC kód:
[očekávaný]
Mechanismus účinku
Lidský inzulín snižuje hladinu glukózy v krvi, podporuje anabolické účinky a snižuje katabolické účinky, zvyšuje transport glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a
Inhibuje glykogenolýzu a glukoneogenezi, zvyšuje lipogenezi v játrech a tukové tkáni a inhibuje lipolýzu.
Napomáhá rovněž vychytávání aminokyselin do buněk a podporuje syntézu bílkovin a zvyšuje vychytávání kalia do buněk.
Inhalační lidský inzulín, stejně jako rychle účinkující analoga inzulínu, má rychlejší nástup hypoglykemizujícího účinku v porovnání se subkutánně podávaným rozpustným lidským inzulínem.
Inhalační lidský inzulín má trvání hypoglykemizujícího účinku srovnatelné se subkutánně podaným rychle účinkujícím lidským inzulínem a delší než rychle účinkující analoga (viz obr.
1).
SC Lispro( 18 U) Průměrná GIR (% maximální
Exubera (6 mg)
n Rychle účinkující lidský inzulín
vá (18 U) hodnoty
Čas (min)
Obr.
1 Průměrná rychlost infuze glukózy (GIR) normalizovaná na GIRmax pro každý subjekt léčby v závislosti na čase u zdravých dobrovolníků. ní
Po inhalaci lidského inzulínu dochází k nástupu hypoglykemizujícího účinku během 10- 20 minut. ne
Trvání účinku je přibližně 6 hodin.
U pacientů s diabetem 1. nebo 2. typu má inhalační lidský inzulín v porovnání se subkutánně podaným rychle účinkujícím lidským inzulínem rychlejší nástup hypoglykemizujícího účinku v počátečních již
s diabetem mellitem 1. nebo 2. typu byla obecně srovnatelná s variabilitou u subkutánně podaného rychle účinkujícího lidského inzulínu. av
Užití inhalačního lidského inzulínu je spojeno se zvýšením frekvence výskytu a hladin protilátek proti inzulínu.
V prospektivní výzkumné šestiměsíční studii u pacientů s diabetem 1. typu nebyly pozorovány změny farmakodynamiky glukózy při podávání inhalačního lidského inzulínu. íp
Informace o klinických studiích Př
Kontrolované klinické studie u pacientů s diabetem 1. nebo 2. typu prokázaly, že přípravek EXUBERA dosáhne a udrží účinnou kontrolu glykemie srovnatelnou se subkutánně podávaným rychle účinkujícím lidským inzulínem.
Diabetes mellitus 1. typu
V klinických studiích u diabetu 1. typu došlo u pacientů léčených přípravkem EXUBERA v kombinaci se střednědobě nebo dlouhodobě účinkujícím inzulínem k obdobnému snížení HbA1c jako u pacientů užívajících subkutánní inzulín v monoterapii.
Podíl pacientů, kteří dosáhli cílovou hodnotu HbA1c < 7, 0%, byl v obou léčebných skupinách obdobný.
26 Hodnoty glykemie nalačno byly významně nižší u pacientů s léčebným režimem zahrnujícím přípravek EXUBERA, v porovnání s hodnotami u pacientů léčených subkutánně podávaným rychle účinkujícím lidským inzulínem v monoterapii.
Diabetes mellitus 2. typu
V klinických studiích došlo u pacientů s diabetem 2. typu, kteří užívali přípravek EXUBERA v kombinaci s dlouhodobě nebo střednědobě účinkujícím inzulínem, k obdobným změnám HbA1c jako u pacientů užívajících subkutánní inzulín v monoterapii.
Hodnoty glykemie nalačno byly významně nižší u pacientů léčených přípravkem EXUBERA, v porovnání s hodnotami u pacientů léčených subkutánně podávaným inzulínem.
n V klinických studiích zahrnujících pacienty s diabetem 2. typu nedostatečně kompenzovanými perorálními antidiabetiky samotnými, došlo u pacientů léčených přípravkem EXUBERA
Ve většině těchto studií byl podíl pacientů, kteří
tro dosáhli hodnotu HbA1c < 7, 0%, vyšší u pacientů léčených režimem zahrnujícím přípravek EXUBERA, než u pacientů léčených pouze perorálními přípravky.
U pacientů s diabetem 2. typu dostatečně
gi zlepšení glykemické kontroly.
Pokles FEV1 re Randomizované, otevřené, studie paralelních skupin byly prováděny za účelem zjištění změn hodnot ní FEV1 po zahájení léčby přípravkem EXUBERA u pacientů s diabetem 1. a 2. typu. U pacientů v obou léčebných skupinách, léčených přípravkem EXUBERA nebo srovnávacím přípravkem, došlo ne
Po 2 letech léčby se objevily malé rozdíly mezi léčebnými skupinami (ve prospěch srovnávacího přípravku) ve změně hodnot oproti vstupnímu období:
0, 034 l u diabetiků 1. typu a 0, 039 l u diabetiků 2. typu. již
Pokles FEV1 > 15% oproti hodnotám ve vstupním období se objevil u 1, 3% diabetiků 1. typu léčených přípravkem EXUBERA a u 1, 0% diabetiků 1. typu léčených srovnávacím přípravkem, dále u 5, 0% diabetiků 2. typu léčených přípravkem EXUBERA a u 3, 4% diabetiků 2. typu léčených srovnávacím ek
27 0. 3 IN H 0. 25 C o m p a r a to r 0. 2 Změna FEV1 (L) od hodnot ve vstupním
0. 15 0. 1 0. 05 období (Mean + / - SD)
0 - 0.
0 5 - 0.
1 - 0.
1 5 - 0.
2 - 0.
2 5 - 0.
3 - 0.
3 5
n - 0.
4 - 0.
5
vá
Výchozí stav
12
24
36
48
60
72
84
96 LOCF
Návštěva (týdny)
tro N=Počet subjektů na počátku, týden 12, týden 24, týden 36, týden 48, týden 60, týden 72, týden 84, týden 96, LOCF.
INH N=236, 231, 233, 233, 235, 235, 226, 217, 208, 236.
s 249, 230, 224, 216, 253.
Pozorované změny FEV1 (l) od hodnot ve vstupním období u pacientů s diabetem mellitem 1. re typu.
INH – Inhalační lidský inzulín ní
Comparator – Srovnávací přípravek LOCF – Poslední observační návštěva ne již
INH Comparator Změna FEV1 (L) od hodnot ve vstupním
INH Washout
0. 2 0. 15 období (Mean + / - SD)
0. 1 0. 05 av
0 - 0. 05 - 0. 1 - 0. 15 íp
- 0. 5
Srovnávací fáze
Eliminační fáze
Baseline
24
36
52
65
78
91
104
+6 +12
INH and INH washout N=158, 155, 143, 139, 123.
Comparator N=145, 143, 125, 129, 120.
3.
Pozorované změny FEV1 (l) od hodnot ve vstupním období u pacientů s diabetem mellitem 2. typu.
28 V klinických hodnoceních fáze 2/ 3, 9 ze 2498 subjektů léčených přípravkem EXUBERA bylo vyloučeno z těchto studií z důvodu poklesu plicní funkce, jejíž hodnota FEV1 byla na konci studie nižší o ≥15% oproti vstupnímu období.
U těchto pacientů bylo zaznamenáno snížení hodnoty FEV1 o 21% (rozmezí 16% - 33%) oproti vstupnímu období a byli léčeni přípravkem EXUBERA v průměru 23 měsíců.
U 5 z těchto pacientů došlo k významnému zlepšení hodnot FEV1 po přerušení a u jednoho pacienta nedošlo k dalšímu poklesu od hodnoty na konci studie.
Žádné další informace nejsou k dispozici o zbývajících 3 pacientech, kteří přerušili studii.
Reverzibilita FEV1
n prospěch srovnávacího přípravku) vyrovnali během dvou týdnů po ukončení 12 týdnů trvající léčby přípravkem EXUBERA.
U subjektů s diabetem 2. typu došlo k vyrovnání malých rozdílů mezi
vá léčebnými skupinami (0, 039 l ve prospěch srovnávacího přípravku) během 6 týdnů po ukončení 2 roky trvající léčby přípravkem EXUBERA (obr. 3).
V malé skupině (n=36) subjektů se smíšeným
tro diabetem 1. a 2. typu léčené přípravkem EXUBERA po dobu > 36 měsíců, došlo po ukončení terapie v průběhu následujících 6 měsíců k nárůstu hodnot FEV1 v průměru o 0, 036 l.
5. 2 Farmakokinetické vlastnosti
Inhalační lidský inzulín se podává inhalací do plic.
U zdravých osob i u pacientů s diabetem 1. a 2. re typu se inhalační lidský inzulín absorbuje stejně rychle jako rychle účinkující analoga inzulínu a rychleji než subkutánně podávaný rychle účinkující lidský inzulín (viz obr.
4). ní ne
50 Subkutánní inzulin ek
20 íp
(min)
Obr.
4 Průměrné změny koncentrace volného inzulínu v séru nalačno oproti výchozí hodnotě (μU/ ml) po inhalaci 4 mg lidského inzulínu nebo po subkutánní injekci 12 IU rychle účinkujícího inzulínu u obézních pacientů s diabetem 2. typu.
Doba k dosažení vrcholové koncentrace (Tmax) je obvykle poloviční oproti době u subkutánně podaného rychle účinkujícího inzulínu.
Vrcholové koncentrace inzulínu je u inhalačního lidského inzulínu zpravidla dosaženo po 45 minutách.
Variabilita doby dosažení vrcholových koncentrací inzulínu mezi subjekty byla nižší u inhalačního lidského inzulínu než u subkutánního rychle účinkujícího lidského inzulínu u subjektů s diabetem 1. nebo 2. typu.
29 U subjektů s diabetem 1. typu měl inhalační lidský inzulín srovnatelnou variabilitu AUC mezi subjekty v porovnání se subkutánně podávaným rychle účinkujícím lidským inzulínem.
Pro Cmax, je variabilita inhalačního inzulínu mezi subjekty větší, než je tomu u subkutánně podávaného rychle účinkujícího lidského inzulínu.
U obézních pacientů s diabetem 2. typu byla variabilita Cmax a AUC mezi subjekty srovnatelná nebo menší, než tomu bylo u subkutánně podávaného rychle účinkujícího inzulínu.
Relativní biologická dostupnost přípravku EXUBERA v porovnání se subkutánním rychle účinkujícím lidským inzulínem je přibližně 10%.
Na rozdíl od subkutánních inzulínových přípravků není biologická dostupnost přípravku EXUBERA ovlivněna Body Mass Indexem.
Ve studii u zdravých dobrovolníků rostla systémová expozice (AUC a Cmax) inhalačního lidského
n inzulínu přibližně způsobem závislosti na dávce od 1 mg do 6 mg, pokud byly podány maximálně dva blistry jakékoliv dávky nebo jejich kombinace.
Ve studii, ve které byla porovnávána dávka tří 1mg
vá blistrů s jednou dávkou 3 mg, byla Cmax po inhalaci tří blistrů po 1 mg přibližně o 30% vyšší a AUC byla přibližně o 40% vyšší než po inhalaci jednoho 3mg blistru, což ukazuje, že tři 1mg blistry nejsou
tro zaměnitelné za jeden 3mg blistr (viz body 2, 4. 2 a 4. 4).
U zdravých dobrovolníků byla pozorována přibližně o 40% vyšší biologická dostupnost tří
gi jednodávkovým blistrem, protože s menším množstvím prášku v blistru je inhalátor účinější v rozprášení nebo rozptýlení prášku, což vede k většímu podílu aerodynamických částeček menších re velikostí pro 1mg blistr (viz body 2 a 4. 4).
Distribuce ní
Po perorální inhalaci jednorázové dávky lidského inzulínu zůstává přibližně 30% celkového obsahu ne
blistru v blistru nebo v inhalátoru, 20% je deponováno v orofarynxu, 10% v přívodných dýchacích cestách a 40% se dostane hluboko do plic.
Studie na zvířatech neprokázaly, že by se inhalační lidský inzulín hromadil v plicích. již
Zvláštní populace pacientů ek
Kouření
a AUC asi 2 až 3krát vyšší), a proto může vzrůstat riziko hypoglykemie (viz body 4. 3 a 4. 5).
Př
Respirační onemocnění (základní plicní onemocnění)
U nediabetických pacientů s mírným až středním stupněm astmatu byla AUC a Cmax inhalačního lidského inzulínu při absenci léčby bronchodilatancii mírně nižší než u pacientů bez astmatu.
U nediabetických pacientů s CHOPN byla absorpce inhalačního lidského inzulínu zjevně větší než u pacientů bez CHOPN (viz bod 4. 4).
Při podání salbutamolu 30 minut před přípravkem EXUBERA u subjektů bez diabetu s mírným až středním stupněm astmatu došlo k nárůstu AUC a Cmax inzulínu v rozmezí mezi 25 a 51% oproti situaci, kdy byl podán přípravek EXUBERA samotný (viz body 4. 2 a 4. 5).
30 Podání flutikazonu 30 minut před přípravkem EXUBERA nemělo vliv na farmakokinetiku přípravku EXUBERA u subjektů bez diabetu s mírným až středním stupněm astmatu (bod 4. 5).
Poškození renálních funkcí
Účinek poškození ledvin na absorpci inhalačního lidského inzulínu nebyl studován (viz bod 4. 2).
Poškození funkce jater
Účinek poškození jater na absorpci inhalačního lidského inzulínu nebyl studován (viz bod 4. 2).
Pohlavní odlišnosti
n Nebyl pozorován zjevný rozdíl v absorpci inhalačního lidského inzulínu mezi muži a ženami, a to jak u osob s diabetem, tak i u osob bez diabetu.
vá Děti a mladiství
tro U dětí (6- 11 let) a dospívajících (12- 17 let) s diabetem 1. typu se inhalační lidský inzulín absorboval rychleji než rychle účinkující lidský inzulín.
Biologická dostupnost inhalačního lidského inzulínu v porovnání se subkutánně podávaným rychle účinkujícím lidským inzulínem byla srovnatelná
s s dospělými osobami s diabetem 1. typu (viz bod 4. 2).
gi Starší pacienti
U starších pacientů s diabetem 2. typu byl inhalační lidský inzulín absorbován rychleji než subkutánně podávaný rychle účinkující lidský inzulín.
Biologická dostupnost inhalačního lidského inzulínu ní v porovnání se subkutánně podávaným rychle účinkujícím lidským inzulínem byla srovnatelná s mladšími dospělými osobami s diabetem 2. typu. ne
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie inhalační toxicity u krys a opic, trvající až 6 měsíců, neprokázaly žádné zvláštní riziko pro již
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek av
Př
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
Po prvním otevření fólie přebalu:
3 měsíce.
31 6. 4 Zvláštní opatření pro uchovávání
Uchovávat při teplotě do 30°C.
Uchovávat v původním obalu, aby byl přípravek chráněn před vlhkem.
Po otevření fólie přebalu: uchovávát při teplotě do 25°C.
Chraňte jednodávkové blistry před chladem nebo mrazem.
Inhalátor a jeho části musí být uchovávány a používány na suchém místě.
Chraňte inzulínový inhalátor před chladem nebo mrazem.
n 6. 5 Druh obalu a velikost balení
vá Jeden karton s blistry obsahuje 6 perforovaných jednodávkových blistrů (PVC/ Al).
tro činidlem pokrytým průhledným plastikovým (PET) víkem.
Vanička je uzavřena v laminátovém sáčku s vysoušecím činidlem.
Dodávané velikosti balení:
s • kartonová krabička se 30 perforovanými jednodávkovými blistry PVC/ Al (1 sáček)
gi • kartonová krabička se 60 perforovanými jednodávkovými blistry PVC/ Al (2 sáčky) re • kartonová krabička s 90 perforovanými jednodávkovými blistry PVC/ Al (3 sáčky) ní • kartonová krabička se 180 perforovanými jednodávkovými blistry PVC/ Al (6 sáčků) ne
• kartonová krabička s 270 perforovanými jednodávkovými blistry PVC/ Al (9 sáčků)
• kartonová krabička s 60 perforovanými jednodávkovými blistry PVC/ Al (2 sáčky) a 2 náhradními jednotkami uvolňujícími inzulín již
• kartonová krabička s 90 perforovanými jednodávkovými blistry PVC/ Al (3 sáčky) a 2 náhradními jednotkami uvolňujícími inzulín ek
• kartonová krabička s 180 perforovanými jednodávkovými blistry PVC/ Al (6 sáčků) a 2 náhradními jednotkami uvolňujícími inzulín av
• kartonová krabička s 270 perforovanými jednodávkovými blistry PVC/ Al (9 sáčků) a 6 íp
náhradními jednotkami uvolňujícími inzulín
• sada obsahující 90 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 3 mg inzulínu (3 Př
sáčky), 1 inzulínový inhalátor, 1 náhradní komůrku a 6 náhradních jednotek uvolňujících inzulín
Dostupná jsou další balení obsahující inhalátor, jednotku uvolňující inzulín a komůrku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
EXUBERA jednodávkové blistry se smí používat pouze s inzulínovým inhalátorem.
Inzulínový inhalátor se má vyměňovat 1x ročně.
32 Jednotka uvolňující inzulín se má vyměňovat 1x za 2 týdny.
Pokud je inzulínový inhalátor během použití neúmyslně vystaven extrémně vlhkému prostředí může dojít ke snížení dávky inzulínu dodaného z inhalátoru.
V takovém případě by se měla jednotka uvolňující inzulín před další inhalací vyměnit (viz bod 4. 4).
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road, Sandwich, Kent, CT13, 9NJ Velká Británie
n 8.
REGISTRAČNÍ ČÍSLO( A)
vá EU/ 1/ 05/ 327/ 009
tro EU/ 1/ 05/ 327/ 010 EU/ 1/ 05/ 327/ 011 EU/ 1/ 05/ 327/ 012 EU/ 1/ 05/ 327/ 013
s EU/ 1/ 05/ 327/ 014
gi EU/ 1/ 05/ 327/ 015 EU/ 1/ 05/ 327/ 016 EU/ 1/ 05/ 327/ 017
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ne
24/ 01/ 2006
10.
DATUM REVIZE TEXTU již
33 n vá tro s gi PŘÍLOHA II re
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ ní
B. ek
PODMÍNKY REGISTRACE ne již
34 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Diabel GmbH and Co.
KG Industry Park Hoechst 65926 Frankfurt am Main Německo
Název a adresa výrobce odpovědného za propouštění šarží
Heinrich Mack Nachf.
GmbH & Co.
n Heinrich Mack Strasse 35 89257 Illertissen
vá Německo
tro B.
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE
s ROZHODNUTÍ O REGISTRACI
gi Výdej léčivého přípravku je vázán na lékařský předpis. re •
K BEZPEČNÉMU
uvedením přípravku na trh se souhlasem kompetentních autorit členských států.
Vzdělávací materiály jsou zaměřeny na již
minimalizaci rizika a mají podpořit bezpečné a účinné užití přípravku pacientem.
Vzdělávací materiál by měl obsahovat informaci zaměřenou na minimalizaci nežádoucích příhod a ek
podporu efektivního užití prostřednicvím vhodného vzdělání o: a) nutnosti shodné a standardní inhalační techniky k zajištění jak optimálního tak shodného podání přípravku av
g) kouření v souvislosti s indukcí alterace farmakokinetiky h) vzácných plicních příhodách i) vzrůstajících hladinách protilátek proti inzulínu j) doporučeních pro zvláštní populace; souběžné/ základní plicní onemocnění jako je astma a CHOPN, městnavé srdeční selhání, těhotenství, děti a mladiství
35 • DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby byl systém farmakovigilance zaveden a zprovozněn ještě před uvedením přípravku na trh.
Držitel rozhodnutí o registraci je povinen provést studie a doplňující farmakovigilanční činnosti podrobně uvedené ve Farmakovigilančním plánu.
Aktualizovaný Risk Management Plan odpovídající CHMP pokynu „ Risk Management System for medicinal product for human use “, by měl být předložen současně s PSURy, během 60 dnů po dosažení důležitých milníků (Farmakovigilance nebo Minimalizace rizika) nebo jakmile jsou dostupné výsledky studie nebo na vyžádání kompetentní autoritou.
ne již ek av íp Př
36 n vá s tro gi PŘÍLOHA III re OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne již ek av íp Př
37 Př íp av ek již
38 ne ní reA.
gi ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU
s
Jednodávkové blistry (30, 60, 90, 180 a 270)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXUBERA 1 mg dávkovaný prášek k inhalaci Lidský inzulín
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
n vá Jeden jednodávkový blistr obsahuje 1 mg lidského inzulínu.
tro 3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, glycin, dihydrát citronanu sodného, hydroxid sodný
s gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dávkovaný prášek k inhalaci ní 30 perforovaných jednodávkových blistrů 60 perforovaných jednodávkových blistrů 90 perforovaných jednodávkových blistrů ne
180 perforovaných jednodávkových blistrů 270 perforovaných jednodávkových blistrů již
5.
ZPŮSOB A CESTA PODÁNÍ
Inhalační podání. ek
K podání pouze za použití inzulinového inhalátoru.
Před použitím si přečtěte příbalovou informaci a pokyny pro použití inhalátoru. av
Nenahrazujte jeden 3mg blistr třemi 1mg blistry.
Pokud 3 mg blistr není k dispozici, použijte jako náhradu pouze dva 1mg blistry. íp Př
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
39 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 300 C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Po prvním otevření fólie přebalu:
Uchovávejte při teplotě do 250 C. Použijte během 3 měsíců po otevření.
Chraňte před chladem nebo mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
vá 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
tro Pfizer Limited Ramsgate Road
s Sandwich Kent
gi CT13 9NJ Velká Británie re 12.
REGISTRAČNÍ ČÍSLO( A) ní ne
EU/ 1/ 05/ 327/ 001 EU/ 1/ 05/ 327/ 002 EU/ 1/ 05/ 327/ 003 EU/ 1/ 05/ 327/ 004 již
EU/ 1/ 05/ 327/ 005 ek
13.
ČÍSLO ŠARŽE
Číslo šarže av
14.
KLASIFIKACE PRO VÝDEJ íp
Př
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EXUBERA 1 mg
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXUBERA 1 mg dávkovaný prášek k inhalaci Lidský inzulín
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited
n vá 3.
POUŽITELNOST
tro EXP
s 4.
ČÍSLO ŠARŽE
gi Lot re 5.
JINÉ ní ne již ek av íp Př
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXUBERA 1 mg dávkovaný prášek k inhalaci Lidský inzulín
2.
LÉKOVÁ FORMA A VELIKOST BALENÍ
n vá Dávkovaný prášek k inhalaci
30 perforovaných jednodávkových blistrů
tro 3.
ZPŮSOB A CESTA PODÁNÍ
s Inhalační podání.
gi Nenahrazujte jeden 3mg blistr třemi 1mg blistry.
Pokud 3 mg blistr není k dispozici, použijte jako náhradu pouze dva 1mg blistry. re ní
4.
POUŽITELNOST ne
EXP:
5.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI již
Pfizer Limited ek
6.
ČÍSLO ŠARŽE av
Č. š. íp
7.
JINÉ Př
42 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU
Krabička/ Jednodávkové blistry (60, 90, 270)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXUBERA 1 mg dávkovaný prášek k inhalaci Lidský inzulín
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
n vá Jeden jednodávkový blistr obsahuje 1 mg lidského inzulínu.
tro 3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, glycin, dihydrát citronanu sodného, hydroxid sodný
s gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dávkovaný prášek k inhalaci ní Kartonová krabička s 60 perforovanými jednodávkovými blistry PVC/ Al (2 sáčky) a 2 náhradními jednotkami uvolňujícími inzulín ne
Kartonová krabička s 270 perforovanými jednodávkovými blistry PVC/ Al (9 sáčků) a 6 náhradními jednotkami uvolňujícími inzulín již
Kartonová krabička obsahující 90 perforovaných jednodávkových blistrů PVC/ Al (3 sáčky), 1 inzulínový inhalátor, 1 náhradní komůrku a 6 náhradních jednotek uvolňujících inzulín. ek
5.
ZPŮSOB A CESTA PODÁNÍ av
Inhalační podání.
K podání pouze za použití inzulinového inhalátoru.
Před použitím si přečtěte příbalovou informaci a pokyny pro použití inhalátoru. íp
Nenahrazujte jeden 3mg blistr třemi 1mg blistry.
Př
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
43 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 300 C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Po prvním otevření fólie přebalu:
Uchovávejte při teplotě do 250 C. Použijte během 3 měsíců po otevření.
n Chraňte před chladem nebo mrazem.
vá 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
tro NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
s 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
gi Pfizer Limited Ramsgate Road Sandwich re Kent CT13 9NJ ní
Velká Británie ne
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 327/ 006 již
EU/ 1/ 05/ 327/ 007 EU/ 1/ 05/ 327/ 008 ek
13.
ČÍSLO ŠARŽE av
Číslo šarže íp
14.
KLASIFIKACE PRO VÝDEJ Př
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EXUBERA 1 mg
44 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU
Jednodávkové blistry (30, 60, 90, 180 a 270)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXUBERA 3 mg dávkovaný prášek k inhalaci Lidský inzulín
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
n vá Jeden jednodávkový blistr obsahuje 3 mg lidského inzulínu.
tro 3.
SEZNAM POMOCNÝCH LÁTEK
Manitol, glycin, dihydrát citronanu sodného, hydroxid sodný
s gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dávkovaný prášek k inhalaci ní 30 perforovaných jednodávkových blistrů 60 perforovaných jednodávkových blistrů 90 perforovaných jednodávkových blistrů ne
180 perforovaných jednodávkových blistrů 270 perforovaných jednodávkových blistrů již
5.
ZPŮSOB A CESTA PODÁNÍ
Inhalační podání. ek
K podání pouze za použití inzulinového inhalátoru.
Před použitím si přečtěte příbalovou informaci a pokyny pro použití inhalátoru. av
Nenahrazujte jeden 3mg blistr třemi 1mg blistry.
Pokud 3 mg blistr není k dispozici, použijte jako náhradu pouze dva 1mg blistry. íp Př
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
45 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 300 C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Po prvním otevření fólie přebalu:
Uchovávejte při teplotě do 250 C. Použijte během 3 měsíců po otevření.
Chraňte před chladem nebo mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
vá 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
tro Pfizer Limited Ramsgate Road
s Sandwich Kent
gi CT13 9NJ Velká Británie re 12.
REGISTRAČNÍ ČÍSLO( A) ní
EU/ 1/ 05/ 327/ 009 ne
EU/ 1/ 05/ 327/ 010 EU/ 1/ 05/ 327/ 011 EU/ 1/ 05/ 327/ 012 EU/ 1/ 05/ 327/ 013 již
13.
ČÍSLO ŠARŽE ek
Číslo šarže av
14.
KLASIFIKACE PRO VÝDEJ íp
Př
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EXUBERA 3 mg
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
EXUBERA 3 mg dávkovaný prášek k inhalaci Lidský inzulín
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited
n vá 3.
POUŽITELNOST
tro EXP
s 4.
ČÍSLO ŠARŽE
gi Lot re 5.
JINÉ ní ne již ek av íp Př
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA NA MALÉM VNITŘNÍM OBALU PŘEBAL FOLIE
EXUBERA 3 mg dávkovaný prášek k inhalaci Lidský inzulín
2.
LÉKOVÁ FORMA A VELIKOST BALENÍ
n Dávkovaný prášek k inhalaci
vá 30 perforovaných jednodávkových blistrů
tro 3.
ZPŮSOB A CESTA PODÁNÍ
gi Nenahrazujte jeden 3mg blistr třemi 1mg blistry.
Pokud 3 mg blistr není k dispozici, použijte jako náhradu pouze dva 1mg blistry. re 4.
POUŽITELNOST ní
EXP: ne
5.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI již
Pfizer Limited ek
6.
ČÍSLO ŠARŽE
Č. š. av íp
7.
JINÉ Př
48 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU
Krabička/ Jednodávkové blistry (60, 90, 180 a 270)
NÁZEV LÉČIVÉHO PŘÍPRAVKU
EXUBERA 3 mg dávkovaný prášek k inhalaci Lidský inzulín
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
n vá Jeden jednodávkový blistr obsahuje 3 mg lidského inzulínu.
tro 3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, glycin, dihydrát citronanu sodného, hydroxid sodný
s gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dávkovaný prášek k inhalaci ní Kartonová krabička s 60 perforovanými jednodávkovými blistry PVC/ Al (2 sáčky) a 2 náhradními jednotkami uvolňujícími inzulín ne
Kartonová krabička s 90 perforovanými jednodávkovými blistry PVC/ Al (3 sáčky) a 2 náhradními jednotkami uvolňujícími inzulín již
Kartonová krabička s 180 perforovanými jednodávkovými blistry PVC/ Al (6 sáčků) a 2 náhradními jednotkami uvolňujícími inzulín
Kartonová krabička s 270 perforovanými jednodávkovými blistry PVC/ Al (9 sáčků) a 6 náhradními ek
jednotkami uvolňujícími inzulín
Kartonová krabička obsahující 90 perforovaných jednodávkových blistrů PVC/ Al (3 sáčky), 1 av
inzulínový inhalátor, 1 náhradní komůrku a 6 náhradních jednotek uvolňujících inzulín. íp
5.
ZPŮSOB A CESTA PODÁNÍ Př
Inhalační podání.
K podání pouze za použití inzulinového inhalátoru.
Před použitím si přečtěte příbalovou informaci a pokyny pro použití inhalátoru.
Nenahrazujte jeden 3mg blistr třemi 1mg blistry.
Pokud 3 mg blistr není k dispozici, použijte jako náhradu pouze dva 1mg blistry.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
49 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
n Uchovávejte při teplotě do 300 C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před
Po prvním otevření fólie přebalu:
Uchovávejte při teplotě do 250 C. Použijte během 3 měsíců po
tro otevření.
Chraňte před chladem nebo mrazem.
s gi 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ re 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI ní
Ramsgate Road Sandwich Kent CT13 9NJ již
Velká Británie ek
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 327/ 014 av
EU/ 1/ 05/ 327/ 015 EU/ 1/ 05/ 327/ 016 EU/ 1/ 05/ 327/ 017 íp Př
13.
ČÍSLO ŠARŽE
Číslo šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
50 16.
INFORMACE V BRAILLOVĚ PÍSMU
EXUBERA 3 mg
n vá tro s gi re ní ne již ek av íp Př
51 Př íp av ek již
PŘÍBALOVÁ INFORMACE
PŘÍBALOVÁ INFORMACE
EXUBERA 1 mg dávkovaný prášek k inhalaci EXUBERA 3 mg dávkovaný prášek k inhalaci Lidský inzulín
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
n nebo lékárníkovi.
vá V příbalové informaci naleznete:
Co je přípravek EXUBERA a k čemu se používá
tro 2.
Čemu musíte věnovat pozornost, než začnete přípravek EXUBERA užívat 3.
Jak se přípravek EXUBERA užívá 4.
Možné nežádoucí účinky 5 Jak přípravek EXUBERA uchovávat
s 6.
Další informace
gi Užití tří samostatných blistrů po 1 mg dodá do Vašich plic více inzulínu než jeden blistr s 3 mg.
Jeden re 3mg blistr nesmí být nahrazen třemi 1mg blistry (viz bod 2 „ Čemu musíte věnovat pozornost, než začnete přípravek EXUBERA užívat “, bod 3 „ Jak se přípravek EXUBERA užívá “ a bod 6 „ Další informace “). ní
Jednodávkový blistr je samostatný obal, do kterého je prášek inzulínu zabalen a v dalším textu této ne
příbalové informace bude označován jako blistr.
CO JE PŘÍPRAVEK EXUBERA A K ČEMU SE POUŽÍVÁ již
Přípravek EXUBERA je prášek k inhalaci, který je v blistrech.
Obsah blistrů musíte vdechnout ústy do plic pomocí inzulínového inhalátoru. ek
Přípravek EXUBERA je lék proti cukrovce (diabetu), který snižuje hladinu cukru v krvi. av
Přípravek EXUBERA je rychle účinkující inzulín.
To znamená, že začne snižovat hladinu cukru v krvi 10- 20 minut potom, co jej užijete, s tím, že, maximální účinek se dostavuje za 2 hodiny a účinek léku potrvá asi 6 hodin. íp
Př
Přípravek EXUBERA se používá ke snížení vysokých hladin cukru v krvi dospělých pacientů s diabetem mellitem 2. typu, kteří potřebují inzulín.
Přípravek EXUBERA se může také používat k léčbě diabetu 1. typu u dospělých pacientů, u kterých hladina cukru v krvi není dostatečně kontrolována injekcemi inzulínu.
Diabetes je onemocnění, při kterém Váš organismus nevytváří dostatek inzulínu pro řízení hladiny cukru v krvi.
53 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK EXUBERA UŽÍVAT
Neužívejte přípravek EXUBERA:
• Pokud máte pocit, že se rozvíjí hypoglykemie (nízká hladina cukru v krvi).
Další pokyny jak postupovat při hypoglykemii najdete na konci kapitoly 4 této Příbalové informace. • jestliže jste přecitlivělý( á) (alergický( á)) na inzulin, léčivou látku obsaženou v přípravku EXUBERA nebo na kteroukoliv další složku přípravku EXUBERA.
Pokud máte podezření na alergii na přípravek EXUBERA, řekněte to ihned svému lékaři. • Pokud kouříte, případně pokud jste kouřil( a) v posledních 6 měsících, přípravek EXUBERA nesmíte užívat, protože může vzniknout mimořádné riziko hypoglykemie (nízké
n hladiny cukru v krvi).
Řekněte, prosím, ihned svému lékaři, pokud užíváte přípravek
vá EXUBERA a znovu jste začal( a) kouřit, případně jste kouřil( a) v posledních 6 měsících před zahájením léčby přípravkem EXUBERA. • Pokud máte nedostatečně kontrolované, nestabilní nebo závažné astma.
tro • Pokud máte těžkou (GOLD stádium III) chronickou obstrukční plicní nemoc (CHOPN).
Zvláštní opatrnosti při použití přípravku EXUBERA je zapotřebí:
s Dodržujte, prosím, přesně pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou
gi aktivitu (fyzickou práci a cvičení) tak jak jste o nich hovořili s Vaším lékařem či zdravotní sestrou. re Předtím než začnete přípravek EXUBERA užívat Váš lékař nebo zdravotní sestra Vám řeknou jak inhalátor správně užívat.
Přečtěte si, prosím, také pečlivě pokyny k použití inhalátoru uvedené na konci této příbalové informace, ještě předtím než budete přípravek EXUBERA užívat.
Ujistěte se, že ní
umíte s inhalátorem zacházet správně, protože to může ovlivnit množství inzulínu, které vdechnete. ne
Musíte se vyvarovat užití přípravku EXUBERA ve vlhkém prostředí např. v koupelně s párou, srchovém koutě nebo v kuchyni protože to může způsobit, že užijete nižší dávku inzulínu než potřebujete (viz pokyny pro použití inhalátoru, uvedené na konci této příbalové informace). již
Pokud je inzulínový inhalátor během použití náhodně vystaven extrémně vlhkému prostředí může dojít ke snížení dávky inzulínu, kterou užijete.
V takovém případě vyměňte jednotku uvolňující inzulín před Vaší další inhalací. ek
Dávkování av
Váš lékař Vám předepíše zahajovací dávku přípravku EXUBERA na základě Vaší tělesné hmotnosti.
V té mohou být namíchány 1mg (zelené) a 3mg (modré) blistry.
Je důležité přesně dodržovat pokyny Vašeho lékaře. íp
účinkujícího lidského inzulínu a jeden 3mg blistr přípravku EXUBERA odpovídá přibližně 8 IU subkutánně podaného rychle účinkujícího lidského inzulínu.
K úpravě dávky lze přistoupit na základě množství jídla a nutričního složení, denní doby (vyšší spotřeba inzulínu v ranních hodinách), koncentrace glukózy v krvi před jídlem, současné tělesné námahy nebo podle předpokládané tělesné námahy.
Nepoužívejte tři samostatné 1mg blistry namísto jednoho 3mg blistru, protože tak užijete mnohem vyšší dávku inzulínu (pro další podrobnosti viz „ Jak se přípravek EXUBERA užívá “).
Pokud máte nízkou tělesnou hmotnost nebo potřebujete titrovat dávku menší než 1 mg, ověřte si u svého lékaře, zda můžete přípravek EXUBERA užívat (pro další podrobnosti viz bod 3 „ Jak se přípravek EXUBERA užívá “ a bod 6 „ Další informace “).
54 Zvláštní skupiny pacientů
Pokud Vaše játra a ledviny nefungují dobře, řekněte to svému lékaři, může Vám doporučit snížit dávku inzulínu.
Pokud je Vám méně než 18 let, řekněte to prosím svému lékaři, protože užívání přípravku EXUBERA se nedoporučuje pacientům ve věku nižším než 18 let.
Zkušenosti s podáváním přípravku EXUBERA pacientům starším než 75 let jsou malé.
Zkušenosti s podáváním přípravku EXUBERA pacientům s městnavým srdečním selháváním jsou velmi malé, a proto není přípravek EXUBERA doporučen pro pacienty s dušností, způsobenou
n městnavým srdečním selháním.
vá Plicní onemocnění
tro Pokud máte nějaké plicní onemocnění jako je astma, emfyzém nebo chronická bronchitida, řekněte to svému lékaři.
Užívání přípravku EXUBERA se nedoporučuje pacientům s plicním onemocněním.
Rovněž pokud máte obtíže s dýcháním, které jste v minulosti neprobíral( a) se svým lékařem, měl( a) byste je s ním probrat ještě před zahájením léčby přípravkem EXUBERA.
s gi Před zahájením léčby Vám lékař provede jednoduchý test funkce Vašich plic, aby se rozhodl, zda je přípravek EXUBERA pro Vás vhodná/ správná léčba.
Po zahájení léčby bude Váš lékař kontrolovat re znovu po 6 měsících a ještě několikrát, jestli přípravek EXUBERA dobře snášíte.
Pokud zaznamenáte náhlé a závažné zhoršení v dýchání brzy po užití dávky přípravku EXUBERA, ní měli byste přerušit užívání přípravku EXUBERA a sdělit to okamžitě Vašemu lékaři nebo vyhledat oddělení urgentních případů v nejbližší nemocnici. ne
Pokud se u Vás rozvinou jakékoliv jiné zvětšující se dýchací obtíže během užívání přípravku EXUBERA, měli byste to rovněž sdělit svému lékaři. již
Nemoci a zranění
Při nemoci nebo větším zranění se Vám může zvýšit hladina cukru v krvi (hyperglykemie) nebo pokud ek
nejíte dostatečně, může Vám hladina cukru v krvi příliš klesnout (hypoglykemie).
Zvládnutí diabetu může v takových situacích vyžadovat mnoho péče a může se stát, že budete potřebovat vyhledat lékaře nebo zdravotní sestru. av
Pokud se během užívání přípravku EXUBERA u Vás vyskytne infekce dýchacích cest (jako jsou bronchitida nebo infekce horních cest dýchacích) měli byste častěji monitorovat hladinu cukru v krvi a íp
může se stát, že budete potřebovat upravit Vaši dávku přípravku EXUBERA.
Př
Nejsou žádné zkušenosti s přípravkem EXUBERA u pacientů s infekcí plic (pneumonií/ zápalem plic).
Přečtěte si, prosím, důležité informace o hypoglykémii a hyperglykémii a jejich léčbě v závěru bodu 4.
Cestování
Před cestou se poraďte se svým lékařem nebo zdravotní sestrou o časovém rozvrhu jídel a podávání inzulinu během cesty, možném vlivu změn různých časových pásem na hladiny cukru v krvi a jejich kontrolu a na dostupnosti přípravku EXUBERA v zemích, které navštívíte.
55 Užívání jiných léků:
Některé léky způsobují pokles hladiny cukru v krvi, některé zase její vzestup a jiné mohou mít oba účinky, v závislosti na situaci.
V každém případě bude zřejmě nezbytné upravit dávku inzulínu, aby se zabránilo příliš nízkým nebo příliš vysokým hladinám cukru v krvi.
Buďte opatrný( á) nejen když začínáte užívat jiný lék, ale rovněž při ukončení jeho užívání.
Informujte svého lékaře o všech lécích, které užíváte, a to i o lécích, které jsou dostupné bez lékařského předpisu (v lékárně nebo jiném obchodě).
Předtím než začnete užívat nový lék, zeptejte se svého lékaře, zda tento lék ovlivňuje hladinu cukru v krvi, a jaké kroky, pokud je to zapotřebí, musíte podniknout.
n K lékům, které mohou způsobit pokles hladin cukru v krvi patří tablety proti cukrovce, inhibitory angiotenzin konvertujícího enzymu (ACE) (používané k léčbě určitých stavů srdce, vysokého
vá krevního tlaku nebo zvýšených hladin bílkovin/ albuminu v moči), inhibitory monoamino oxidázy (MAO) (používané k léčbě deprese), některé betablokátory (používané k léčbě určitých stavů srdce a
s zánětlivých stavů, s vyjímkou místního podání), danazol (používaný k léčbě některých poruch
užity před inhalací inzulínu (viz bod 2 „ Čemu musíte věnovat pozornost, než začnete přípravek EXUBERA užívat “).
Hladina cukru v krvi může poklesnout nebo se zvýšit při užívání betablokátorů nebo při pití alkoholu. již
Betablokátory mohou oslabit varovné příznaky hypoglykemické reakce nebo je zcela potlačit.
Alkohol může zvýšit účinek inzulínu a vést k nízkým hladinám cukru v krvi.
Octreotide/ lanreotide (užívané k léčbě zvláštních endokrinních poruch) mohou změnit potřebu inzulínu. ek
Při užívání přípravku EXUBERA nekuřte (viz bod 2 „ Čemu musíte věnovat av
pozornost, než začnete přípravek EXUBERA užívat “).
Naopak pasivní expozice cigaretovému kouři může snížit množství inzulínu, které se vstřebá do íp
Př
Nejsou žádné zkušenosti s podáváním přípravku EXUBERA u těhotných žen.
Přípravek EXUBERA se nesmí v těhotenství užívat.
Informujte svého lékaře nebo zdravotní sestru pokud plánujete těhotenství nebo pokud již těhotná jste.
Lékař může nahradit přípravek EXUBERA injekčním inzulínem pro léčbu cukrovky.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Pečlivá kontrola diabetu a prevence hypoglykemie jsou důležité pro zdraví Vašeho dítěte.
Pokud kojíte, poraďte se se svým lékařem, protože může být zapotřebí úprava dávek inzulínu a diety.
56 Řízení dopravních prostředků a obsluha strojů:
Pokud máte příliš nízkou hladinu cukru (hypoglykemie) v krvi, může dojít ke snížení schopnosti se soustředit nebo reagovat.
Mějte, prosím, tento možný problém na paměti za všech okolností, kdy můžete přivést do rizika sebe a jiné osoby (např. řízení automobilu nebo práce se stroji).
Kontaktujte lékaře a poraďte se s ním o vhodnosti řízení dopravních prostředků, pokud se u Vás vyskytují: − časté epizody hypoglykemie, − snížení nebo chybění varovných známek hypoglykemie.
3.
JAK SE PŘÍPRAVEK EXUBERA UŽÍVÁ
n EXUBERA má být užita 10 minut před začátkem jídla.
vá Váš lékař rozhodne na základě Vaší hmotnosti jaké množství přípravku EXUBERA budete na začátku léčby potřebovat a doporučí po tom změny na základě Vaší diety a cvičení.
tro Jeden 1mg blistr přípravku EXUBERA Vám dodá přibližně 3 IU subkutánně podaného rychle účinkujícího lidského inzulínu.
s subkutánně podaného rychle účinkujícího lidského inzulínu.
Pokud máte nízkou tělesnou hmotnost nebo potřebujete titrovat dávku menší než 1 mg, ověřte si u svého lékaře, zda můžete přípravek
gi EXUBERA užívat. re Před použitím dávky přípravku se vždy ujistěte, že máte správnou sílu a správný počet blistrů přípravku EXUBERA.
Je důležité, abyste si vzal( a) takový počet blistrů s 1 mg nebo 3 mg přípravku, které Vám lékař doporučil a v kombinaci, kterou Vám doporučil. ní
Nepoužívejte tři blistry po 1 mg místo jednoho blistru po 3 mg, protože tím užijete mnohem větší ne
Pokud Vám přechodně dojdou blistry po 3 mg, užijte dva blistry po 1 mg a pečlivě monitororujte Vaší hladinu cukru v krvi.
Kontaktujte svého lékaře nebo lékárníka jakmile je to možné abyste si opatřili další blistry po 3 mg.
Pokud si nejste jistý( á), poraďte se se svým lékařem, zdravotní sestrou nebo lékárníkem. již
Příprava užití přípravku EXUBERA ek
Pro použití přípravku EXUBERA nejprve oodělte blistr od hřbetu odtržením podél trhací rýhy (perforace). av
Neotvírejte blistr obsahující přípravek EXUBERA.
Obsah jednodávkového blistru nepolykejte. íp
Př
Vždy dodržujte pokyny Vašeho lékaře ohledně toho kdy a jak přípravek EXUBERA užívat.
Návod, jak používat inzulínový inhalátor a jak se o něj starat, je uveden na konci této příbalové informace.
Ověřte s Vaším lékařem, zdravostní sestrou nebo lékárníkem jestli nemáte nějaké další dotazy ohledně přípravku EXUBERA nebo inzulínového inhalátoru.
Chyby při dávkování
Prosím, projednejte se svým lékařem, co máte udělat pokud jste užil( a) příliš mnoho nebo příliš málo přípravku EXUBERA, případně pokud jste vynechal( a) dávku, tak abyste věděli, co dělat.
− Pokud jste si vzal( a) příliš mnoho inzulínu, může se rozvinout hypoglykemie.
Kontrolujte si často hladinu cukru v krvi.
Obecně k zabránění hypoglykemie musíte sníst více jídla a sledovat
57 cukr v krvi.
Informace o léčbě hypoglykemie jsou uvedeny na konci bodu 4 této příbalové informace.
− Pokud jste vynechal( a) dávku inzulínu, případně pokud jste si vzal( a) příliš malou dávku, může dojít k tomu, že jsou hladiny cukru v krvi příliš vysoké.
Kontrolujte si často hladinu cukru v krvi.
Další informace o hyperglykemii jsou uvedeny na konci bodu 4 této příbalové informace.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i EXUBERA nežádoucí účinky.
Nežádoucí účinky hlášené velmi často (Zaznamenané u více než 1 z 10 pacientů)
vá přípravku EXUBERA je hypoglykemie (příliš nízká hladina cukru v krvi).
Informace o hypoglykemii a její léčbě jsou uvedeny na konci bodu 4 této příbalové informace.
tro Kašel - kašel se může objevit během několika vteřin až minut po inhalování přípravku EXUBERA.
Kašel je obvykle mírný a v průběhu času se často zlepšuje.
s Nežádoucí účinky hlášené často
gi (Zaznamenané u méně než 1 z 10 pacientů, ale u více než 1 ze 100 pacientů) re K častým hlášeným nežádoucím účinkům patří mírné až střední zkrácení dechu (dušnost), produktivní kašel, dráždění v hrdle a sucho v hrdle. ní Nežádoucí účinky hlášené méně často (Zaznamenané u méně než 1 ze 100 pacientů, ale u více než 1 z 1000 pacientů) ne
Méně častými nežádoucími účinky jsou infekce v krku (faryngitida), krvácení z nosu (epistaxis), zúžení dýchacích cest s dýchacími obtížemi (bronchospasmus), dýchavičnost, změna hlasu (dysfonie), bolest v hrdle, onemocnění mandlí, sucho v ústech a bolest na hrudníku. již
Další nežádoucí účinky ek
U některých pacientů se vyskytla tekutina v plicích (pohrudniční výpotek).
Léčba inzulínem může způsobit, že tělo vytváří protilátky proti inzulínu (látky, které se váží na av
inzulin).
Rozvoj těchto protilátek byl pozorován častěji u pacientů léčených přípravkem EXUBERA v porovnání k pacientům léčených subkutánně podávaným inzulínem.
Ačkoliv se tyto protilátky mohou tvořit, nemají vliv na kontrolu Vaší glukózy v krvi. íp
Během léčby přípravkem EXUBERA se může objevit malé snížení funkce plic, ačkoliv si nemusíte Př
Tato změna se objeví během prvních měsíců léčby a během pokračování léčby se nezhoršuje.
Pokud ukončíte léčbu přípravkem EXUBERA, funkce Vašich plic se obvykle vrátí na Vaši normální úroveň.
Pokud zaznamenáte změnu dýchání při užívání přípravku EXUBERA, informujte svého lékaře.
Těžké alergické reakce na inzulín jsou velmi vzácné.
Takové reakce na inzulín nebo na pomocnou látku mohou vyvolat kožní reakce, těžké otoky kůže nebo sliznic (angioedém), krácení dechu, pokles krevního tlaku a mohou být život ohrožující.
Při zahájení léčby inzulínem se mohou vyskytnout změny Vašeho vidění.
Tyto změny jsou obvykle mírné a postupem času odezní.
58 Léčba inzulínem může rovněž způsobit přechodné hromadění vody v těle, které způsobuje otoky lýtek a kolem kotníků.
Jestliže zaznamenáte tyto nežádoucí účinky a obtěžují Vás, nebo zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
Pokud je hladina cukru v krvi příliš nízká (hypoglykemie) Hladina cukru v krvi může příliš poklesnout, pokud např.: − jste si vzal( a) příliš velkou dávku inzulínu, − zapomněl( a) jste se najíst nebo jste se najedl( a) pozdě, − neměl( a) jste dostatečné množství jídla nebo jste měl( a) stravu s menším obsahem uhlovodanů
n než obvykle (cukr a látky podobné cukru se nazývají uhlovodany, umělá sladidla NEJSOU
vá uhlovodany), − ztrácíte nebo nejste schopen( a) přijímat uhlovodany vzhledem ke zvracení nebo průjmu, − pijete alkohol, zejména, pokud jste se dostatečně nenajedl( a),
tro − máte větší tělesnou námahu než obvykle nebo provádíte jiný druh tělesné činnosti, − zotavujete se z úrazu nebo operace či jiné zátěžové situace, − zotavujete se z horečnatého onemocnění či jiného onemocnění,
s − užíváte nebo jste přestal( a) užívat některé jiné léky (viz bod 2 „ Užívání jiných léků “).
gi Hypoglykémie (nízké hladiny cukru v krvi) se může rovněž objevit pravděpodobně, pokud re − jste se právě začal( a) léčit inzulinem nebo jste změnil( a) léčbu na jiný inzulínový přípravek, − hladiny cukru v krvi jsou téměř normální nebo jsou nestabilní, − trpíte závažným onemocněním ledvin nebo jater nebo některým jiným onemocněním, např. ní hypothyreózou (snížená funkce štítné žlázy).
K příznakům ukazujícím na přílišný pokles nebo na příliš rychlý pokles hladiny cukru v krvi patří ne
např.: pocení, vlhká lepkavá kůže, úzkost, rychlá srdeční frekvence, vysoký krevní tlak, bušení srdce a nepravidelná srdeční frekvence, bolesti na hrudníku (angina pectoris).
Tyto příznaky se často vyskytují ještě před vznikem příznaků nízké hladiny cukru v mozku. již
K příznakům, které ukazují na nízkou hladinu cukru v mozku patří: bolesti hlavy, výrazný hlad, nevolnost, zvracení, únava, spavost, poruchy spánku, neklid, agresivní chování, výpadky koncentrace, porucha reaktivity, deprese, zmatenost, poruchy řeči (někdy naprostá ztráta řeči), zrakové poruchy, ek
třes, ochrnutí, pocity brnění (parestesie), znecitlivění a brnění kolem úst, závratě, ztráta sebekontroly, neschopnost se o sebe postarat, křeče, ztráta vědomí. av
První příznaky, které Vás upozorňují na hypoglykemii („ varovné příznaky “) mohou být změněny, být slabší nebo zcela chybět v těchto případech: íp
− jste starší, − máte již dlouhou dobu cukrovku, Př
− cukrovka Vám způsobila určitý druh nervového onemocnění (autonomní neuropatie), − prodělal( a) jste v nedávné době hypoglykemii (např. předchozí den) nebo se hypoglykemie vyvíjí pomalu, − máte téměř normální nebo přinejmenším výrazně zlepšené hladiny cukru, − užíváte nebo jste užíval( a) některé léky (viz bod 2 „ Užívání jiných léků “).
V takovém případě se může vyvinout závažná (dokonce i ztráta vědomí) hypoglykemie ještě dříve než si uvědomíte problém.
Vždy se snažte poznat varovné příznaky.
Je- li to potřebné, častější vyšetření hladiny cukru v krvi Vám může pomoci určit epizody mírné hypoglykemie, které by mohly být jinak přehlédnuty.
Pokud si nejste jistý( á), zda dokážete poznat varovné příznaky, vyvarujte se situací (např. řízení automobilu), při kterých byste se mohl( a) vystavit nebo byste mohl( a) vystavit jiné osoby rizikům hypoglykemie.
1.
Neberte si více inzulínu.
Ihned si vezměte 10- 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený čaj.
(Zjistěte si někdy, kolik lžiček nebo kostek cukru, případně tablet glukózy představuje toto množství.) Upozornění: pamatujte, že umělá sladila nebo potraviny s umělými sladidly (např. dietní nápoje) Vám v případě hypoglykemie nepomohou.
2.
Poté snězte něco, co má dlouhodobý účinek na zvýšení cukru v krvi (např. chléb).
Váš lékař nebo zdravotní sestra to s Vámi proberou.
3.
Pokud se hypoglykemie vrátí, vezměte si dalších 10- 20 g cukru.
4.
Pokud nejste schopen( a) upravit hypoglykemii nebo v případě její recidivy, oznamte to ihned svému lékaři.
Vždy s sebou noste nějaký cukr (nejméně 20 g).
Pokud nejste schopen (schopna) polykat nebo jste v bezvědomí, bude zapotřebí Vám podat injekci
n glukózy nebo glukagonu (lék zvyšující cukr v krvi).
Tyto injekce mohou být odůvodněné i v případech, kdy není jisté, zda máte hypoglykemii.
vá Doporučuje se ihned poté, co si vezmete glukózu, provést vyšetření hladiny cukru v krvi, aby se
tro zkontrolovalo, zda se skutečně jedná o hypoglykemii.
Pokud je hladina cukru v krvi příliš vysoká (hyperglykemie)
s Hladina cukru v krvi může být příliš vysoká, pokud např. − jste neužil( a) dostatečnou dávku inzulinu nebo pokud je méně účinný, např. při nesprávném
gi uchovávání, − máte menší tělesnou námahu, jste ve stresu (emoční utrpení, vzrušení) nebo jste zraněn/ a, po re operaci, horečnaté onemocnění nebo některá jiná onemocnění, − užíváte nebo jste užíval( a) některé jiné léky (viz bod 2 „ Užívání jiných léků “). ní
Příznaky, které Vám mohou napovědět, že Vaše hladina cukru je příliš vysoká, jsou: žízeň, zvýšená potřeba močení, únava, suchá kůže, zrudnutí obličeje, ztráta chuti k jídlu, nízký krevní ne
Příznaky závažného stavu (ketoacidózy) při nedostatku inzulinu jsou bolesti žaludku, rychlé a hluboké dýchání, ospalost až ztráta vědomí.
Jakmile se tyto příznaky objeví, proveďte vyšetření hladiny cukru v krvi a vyšetření moče na již
Závažnou hyperglykemii nebo ketoacidózu musí vždy léčit lékař, obvykle za pobytu v nemocnici. ek
Noste při sobě informaci, že jste diabetik. av
5.
UCHOVÁVÁNÍ PŘÍPRAVKU PŘÍPRAVKU EXUBERA
Uchovávejte mimo dosah a dohled dětí. íp
Uchovávejte při teplotě do 30°C.
Po prvním otevření fólie přebalu: uchovávejte při teplotě do 250C. Použijte během 3 měsíců po otevření.
Chraňte blistry před chladem nebo mrazem.
Nepoužívejte přípravek EXUBERA, jestliže zaznamenáte, že blistr není řádně uzavřen nebo je poškozen.
Nepoužívejte po uplynutí doby použitelnosti vyznačené (EXP) na obalu nebo jednodávkových blistrech.
60 Návod, jak se starat o inzulínový inhalátor je uveden na konci této příbalové informace „ Návod k použití “.
6.
DALŠÍ INFORMACE
Co přípravek EXUBERA obsahuje
- Léčivou látkou je lidský inzulín.
Každý jednodávkový blistr obsahuje 1 mg nebo 3 mg léčivé
látky lidský inzulín.
- Pomocné látky přípravku EXUBERA jsou manitol, glycin, dihydrát citronanu sodného a
n Užití tří samostatných blistrů po 1 mg dodá do Vašich plic více inzulínu než jeden blistr s 3 mg.
vá začnete přípravek EXUBERA užívat “ a bod 3 „ Jak se přípravek EXUBERA užívá “).
tro Jak přípravek EXUBERA vypadá a co obsahuje toto balení
EXUBERA se dodává jako odtrhávací blistry s označením buď 1 mg EXUBERA zeleným inkoustem nebo 3 mg EXUBERA modrým inkoustem.
Hřbet kartičky 1mg blistru má jednu vystouplou rýhu a
s hřbet kartičky 3mg blistru má tři vystouplé rýhy.
V každém kartonu je 6 blistrů a 5 blistrových kartonů
gi je v jedné vaničce.
Vanička je uzavřená v plastikovém sáčku s vysoušecím činidlem, které udržuje lék v suchu a není určen k jídlu.
EXUBERA je k dostání v těchto velikostech balení: ní
• balení obsahující 30, 60, 90, 180 a 270 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 1 mg ne
• balení obsahující 30, 60, 90, 180 a 270 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 3 mg • balení obsahující 60 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 1 mg inzulínu (2 sáčky) a 2 náhradní jednotky uvolňující inzulín již
• balení obsahující 270 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 1 mg inzulínu (9 sáčků) a 6 náhradních jednotek uvolňující inzulín ek
• balení obsahující 60 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 3 mg inzulínu (2 sáčky) a 2 náhradní jednotky uvolňující inzulín av
• balení obsahující 90 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 3 mg inzulínu (3 sáčky) a 2 náhradní jednotky uvolňující inzulín íp
• balení obsahující 180 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 3 mg inzulínu (6 Př
• balení obsahující 270 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 3 mg inzulinu (9 sáčků) a 6 náhradních jednotek uvolňujících inzulín
• sada obsahující 90 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 1 mg inzulínu (3 sáčky), 1 inzulínový inhalátor, 1 náhradní komůrku a 6 náhradních jednotek uvolňujících inzulín
• sada obsahující 90 x 1 perforovaný jednodávkový blistr PVC/ Al s obsahem 3 mg inzulínu (3 sáčky), 1 inzulínový inhalátor, 1 náhradní komůrku a 6 náhradních jednotek uvolňujících inzulín
Dostupná jsou další balení obsahující inhalátor, jednotku uvolňující inzulín a komůrku.
61 Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Velká Británie.
Výrobce je Heinrich Mack Nachf.
GmbH & Co.
KG, Heinrich Mack Strasse 35, 89257, Illertissen, Německo.
Další informace o tomto přípravku získáte v EXUBERA centrum péče o zákazníky.
tro EXUBERA- Service- Center/ Service Client local EXUBERA Tél/ Tel:
0800 30432 Tél/ Tel: + 32 (0) 2 554 62 11
Service- Center Tél/ Tel:
8002 5350 Tél/ Tel: + 32 (0) 2 554 62 11
s gi Česká republika EXUBERA centrum péče o zákazníky Tel:
800106108
Magyarország EXUBERA ügyfélszolgálat re Tel.
06- 80- 203- 279
Tel: + 420 283 004 111
ní
Tel.: + 36 1 488 37 00
Danmark EXUBERA kundecenter
80 60 10 40 Tlf: + 45 44 20 11 00
Tel:
800 62451 Tel: + 356 21 220174
Deutschland
Nederland
EXUBERA- Service- Center Tel:
0800 3982372 Tel: + 49 (0) 721 6101 9000 ek
0800 3982372 Tel: + 31 (0) 10 406 42 00
Eesti Norge EXUBERA
Tel: + 372 6 405 328 íp
Tlf:
800 74444 Tlf: + 47 67 52 61 00
Ελλάδα
Österreich
Κέντρο Εξυπηρέτησης Př
και
EXUBERA- Service- Center
Πελατών του EXUBERA Τηλ:
80011 83333 Τηλ: + 30 210 6785 800
Tel:
0800 80 80 42 Tel: + 43 (0) 1 521 15 0
España
Centro local de Atención al Cliente de Lokalne telefoniczne centrum informacyjne dla EXUBERA Tel:
900 900866 Tel: + 34 91 490 99 00
pacjenta Tel.:
0800 80 88 80 Tel.: + 48 22 335 61 00
62 France Service Client local EXUBERA Tél:
0800 438 438 Tél: + 33 (0) 1 58 07 34 40
Portugal Serviço local de Atendimento ao utilizador de EXUBERA Tel:
800 206746 Tel: + 351 21 423 5500
Ireland EXUBERA Customer Care Centre Tel:
1 800 882 392 Tel: + 44 (0) 1737 331111
Slovenija Center za svetovanje o EXUBERA Tel:
080 2682 Tel: + 386 1 52 11 400
Ísland EXUBERA neytendaþjónusta
044 20 11 00
Tel:
0800 101 001
tro Customer Care locale di EXUBERA Tel:
0800 021354 Tel: + 39 06 33 18 21
EXUBERA- asiakaspalvelunumero Puh/ Tel:
0800 915 133 Puh/ Tel: + 358 (0) 9 43 00 40
gi Κέντρο Εξυπηρέτησης Πελατών του EXUBERA Τηλ:
800 92656 Τηλ: + 357 22 81 80 87
Kundservice för EXUBERA Tel:
020 88 80 80 re Tel: + 46 (0) 8 5505 2000
Tel: + 371 70 35 775 Lietuva
Tel:
0845 850 0198 Tel: + 44 (0) 1737 331111
EXUBERA pacientų priežiūros centras Tel:
8 800 22000 Tel. + 3705 2514000 ek
04/ 2006 íp Př
63 Návod k použití inzulínového inhalátoru
Přečtěte si pozorně celý návod dříve, než začnete tento inzulínový inhalátor používat.
Ponechte si tento návod pro případ, že si ho budete potřebovat přečíst znovu.
Před použitím inzulínového inhalátoru se vždy ujistěte, že máte k dispozici správné blistry.
Přečtěte si rovněž příbalovou informaci pro přípravek EXUBERA 1 mg a 3 mg, dávkovaný prášek k inhalaci.
VÝMĚNA INHALÁTORU A JEDNOTKY UVOLŇUJÍCÍ INZULÍN
n Inzulínový inhalátor vyměňte jednou za rok od data jeho prvního použití.
vá náhodně vystaven extrémně vlhkému prostředí např. v koupelně s párou.
tro UCHOVÁVÁNÍ INZULÍNOVÉHO INHALÁTORU
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte inzulínový inhalátor na suchém místě při pokojové teplotě.
s Chraňte inzulínový inhalátor před chladem nebo mrazem.
gi re ní ne
SEZNAMTE SE S JEDNOTLIVÝMI ČÁSTMI VAŠEHO INZULÍNOVÉHO již
INHALÁTORU překlad textu obrázku: náustek; průhledná komůrka; modré tlačítko (není vidět); tlačítko ek
pro uvolnění komůrky; spodní část; štítek s názvem Exubera; aktivizer; tlačítko pro uvolnění komůrky (není vidět); šedivé tlačítko; av
blistr s inzulínem; modré držadlo; černý kroužek] íp Př
Sestavení inzulínového inhalátoru Uchopte inzulínový inhalátor do ruky.
Ujistěte se, že nápis „ EXUBERA ” na horní části inhalátoru směřuje k Vám.
n vá tro Uchopte černý kroužek na spodní části
s inhalátoru a vytáhněte spodní část z komůrky.
gi re ní ne
Poté, co je inhalátor zcela vytažen a uzamčen ve správné poloze, uslyšíte kliknutí.
Dno komůrky již
MUSÍ být nad šedivým tlačítkem. ek av íp Př
Vložte blistr s inzulínem Držte blistr s inzulínem potištěnou částí směrem nahoru zářezem směřujícím k inzulínovému inhalátoru a vložte blistr do inhalátoru.
n vá tro Vsuňte blistr s inzulínem přímo do otvoru pro blistr až na doraz.
s gi re ní ne
3.
Příprava na užití dávky Přesvědčte se, že náustek je uzavřený. již ek av íp Př
Odtáhněte modré držadlo až na doraz.
Stlačte držadlo, až záklopka zaklapne.
66 Vzpřímeně se postavte nebo posaďte.
Normálně dýchejte.
n vá tro s gi 4.
Inhalujte dávku inzulínu re Proveďte následující kroky v tomto pořadí. ní Uchopte inzulínový inhalátor ve vzpřímené poloze s modrým tlačítkem směřujícím k Vám. ne
Zmáčkněte modré tlačítko až se ozve kliknutí a sledujte, až se objeví obláček inzulínu v komůrce. již ek av íp
Až se objeví obláček, ihned otočte náustkem dokola.
Náustek nyní směřuje k Vám.
Př
67 Obejměte rychle svými rty náustek, aby inzulín neunikal kolem.
Neblokujte otvor náustku jazykem nebo zuby.
Nefoukejte do náustku.
Pomalu a zhluboka vdechněte jedním dechem inzulínový obláček ústy.
Nefoukejte do náustku.
n Vyjměte náustek z úst.
vá Zavřete ústa a zadržte dech na 5 vteřin.
Normálně vydechněte.
tro s gi 5.
Poté, co si vezmete dávku re Otočte náustek zpět do zavřené polohy. ní ne již ek
Zmáčkněte šedivé inzulínový blistr. av
tl
vytáhněte
68 6.
Poté, co je ukončeno podávání dávky léku Zmáčkněte současně dvě tlačítka pro uvolnění komůrky po straně spodní části inhalátoru.
Zatlačte spodní část zpět do komůrky.
n PÉČE O INZULÍNOVÝ INHALÁTOR Je důležité, abyste dodržovali tyto kroky.
Tím
vá zajistíte, že inzulínový inhalátor zůstane čistý a bude řádně fungovat.
tro Rozmontujte inzulínový inhalátor Uchopte inzulínový inhalátor do ruky.
Ujistěte se, že nápis EXUBERA na horní části inhalátoru směřuje k Vám.
s gi re ní ne již
Uchopte černý kroužek na spodní části inhalátoru a vytáhněte spodní část z komůrky. ek av íp Př
69 Jednou rukou zmáčkněte současně obě tlačítka pro uvolnění komůrky po straně spodní části inhalátoru a druhou rukou přitom vytahujte spodní část inhalátoru z komůrky.
n vá Čištění Komůrka a náustek – jednou týdně
tro s gi re ní ne
Rozmontujte inzulínový inhalátor.
Viz výše. již ek av íp Př
NEDÁVEJTE komůrku do myčky nádobí.
Nechte komůrku vysušit na vzduchu.
Zajistěte, aby na ní nezůstaly žádné kapičky vody a potom uzavřete náustek.
Vsuňte zpět komůrku do spodní části inhalátoru.
Spodní část – jednou týdně
n Jak?
vá Nedávejte spodní část inhalátoru do vody.
Nenechte
namočit
vnitřek
jednotky
tro uvolňující inzulín.
Nepoužívejte
mýdlo
ani
jiný
čistící
s prostředek.
gi Navlhčete vodou čistý jemný hadřík.
Při čištění horní části spodního dílu inhalátoru postupujte opatrně, aby se nedostala voda do ní jednotky uvolňující inzulín.
V tuto chvíli jednotku uvolňující inzulín nevyjímejte.
Nechte modré držadlo zavřené. ne
re
Neotírejte otvor již
pro blistr.
Smontování inzulínového inhalátoru Mějte horní díl spodní části inhalátoru v úrovni ek
s otevřeným koncem komůrky.
Modrá tečka na dně komůrky musí být na stejné straně jako modré tlačítko. av
Stlačte současně obě tlačítka pro uvolnění komůrky po stranách spodní části inhalátoru.
Zasuňte spodní část do komůrky. íp Př
Uchovávejte inzulínový inhalátor na suchém místě při pokojové teplotě.
71 VÝMĚNA JEDNOTKY UVOLŇUJÍCÍ INZULÍN Výměna jednotky uvolňující inzulín
Každé 2 týdny Měli byste se vyvarovat užívání přípravku EXUBERA v podmínkách vysoké vlhkosti, např. v koupelně s párou, protože může dojít k podání nižší dávky než potřebujete (viz pokyny pro použití inhalátoru).
Pokud je inzulínový inhalátor během použití
vá může dojít ke snížení dávky inzulínu, kterou užijete.
V takovém případě vyměňte jednotku uvolňující inzulín před Vaší další inhalací.
tro Jak?
Vyjměte použitou jednotku uvolňující inzulín Při odstraněné komůrce ze spodní části
s inhalátoru (viz „ Rozmontujte inzulínový inhalátor “) uchopte spodní část do ruky,
gi přičemž šedivé tlačítko směřuje k Vám.
Vytáhněte použitou jednotku uvolňující inzulín již
směrem nahoru a mimo spodní část a vyhoďte ji.
Odstraňte použitou jednotku uvolňující inzulín ek
bezpečně v souladu s místními předpisy, případně zkontrolujte způsob likvidace se zdravotnickými pracovníky. av íp
Nasazení nové jednotky uvolňující inzulín Př
Vyjměte jednotku uvolňující inzulín z obalu.
Na jednotce uvolňující inzulín uvidíte modrou čárku.
Držte jednotku uvolňující inzulín v jedné ruce a otáčejte její horní částí proti směru hodinových ručiček, pokud to půjde.
72 Dejte modrou čárku na horní části jednotky uvolňující inzulín do jedné řady se symbolem odemknutí na vrcholu spodní části inhalátoru.
Vtlačte jednotku uvolňující inzulín jemně do spodní části.
Netlačte, protože by měla na místo lehce zapadnout.
(Pokud nová jednotka uvolňující inzulín nezapadne na místo nebo pasuje příliš pevně, vyjměte ji a pokuste se o nové zasunutí.) Otáčejte horní částí jednotky uvolňující inzulín ve směru hodinových ručiček tak dlouho, dokud modrá čárka nemíří na symbol zamknutí na
Nová jednotka
vá uvolňující inzulín je nyní uzamčena na svém místě.
tro s gi re ní ne již ek av íp Př
73
European Medicines Agency
Londýn 25. září 2008 Dok. č.
EMEA/ 548371/ 2008
Otázky a odpovědi týkající se stažení žádosti o vydání rozhodnutí o registraci přípravku EXULETT
Mezinárodní nechráněný název (INN): dalbavacin
Dne 9. září 2008 společnost Pfizer Limited oficiálně oznámila Výboru pro humánní přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku EXULETT určeného k léčbě komplikovaných infekcí kůže a měkkých tkání u dospělých, u kterých existuje podezření nebo bylo prokázáno, že jsou způsobené citlivými gram- pozitivními bakteriemi.
Co je EXULETT?
EXULETT je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku dalbavancin.
Na co měl být přípravek EXULETT používán?
Přípravek EXULETT měl být používán k léčbě dospělých s komplikovanými infekcemi kůže a podkožních „ měkkých tkání “.
Výraz „ komplikovaná “ v této souvislosti znamená, že léčba infekce není jednoduchá, neboť se rozšířila do hlubokých tkání pod kůží, může být zapotřebí chirurgického zákroku nebo pacient trpí jinými potížemi, které mohou mít dopad na jeho reakci na léčbu.
Přípravek EXULETT měl být používán pouze v případě infekcí, u kterých by bylo prokázáno nebo existovalo podezření, že byly způsobené typy bakterií, které jsou klasifikovány jako „ gram - pozitivní “ a které by léčivý přípravek zahubil.
Mezi tyto bakterie patří Staphylococcus aureus (včetně forem „ rezistentních na meticilin “ známých jako „ MRSA “) a Streptococcus pyogenes.
Jak by měl přípravek EXULETT působit?
Účinná látka přípravku EXULETT, dalbavancin, je antibiotikum, které náleží do skupiny „ glykopeptidů “.
Měla by působit tak, že zabrání bakteriím v tvorbě buněčných stěn.
Tím dochází k odumření bakterií způsobujících infekci.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku EXULETT byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost předložila výsledky jedné hlavní studie, která porovnávala účinky přípravku EXULETT s účinky linezolidu (jiného antibiotika) u 873 dospělých.
Do této studie byly zařazeni pouze pacienti s komplikovanými infekcemi kůže nebo měkkých tkání (jako jsou abscesy nebo infekce ran) způsobenými gram- pozitivními bakteriemi.
Hlavním měřítkem účinnosti byl počet pacientů, u kterých byla léčba úspěšná a u kterých nebylo nutné pokračovat v léčbě infekce jinými antibiotiky.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 180. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti měl výbor CHMP určité pochybnosti a jeho prozatímním stanoviskem bylo, že přípravek EXULETT nemůže být schválen k léčbě komplikovaných infekcí kůže a měkkých tkání u dospělých, u kterých existuje podezření nebo bylo prokázáno, že jsou způsobené citlivými gram- pozitivními bakteriemi.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor zastával názor, že k potvrzení výsledků by bylo zapotřebí provést další studii.
Výbor CHMP byl dále znepokojen otázkou relevantnosti výsledků hlavní studie, neboť podle všeho ne všichni pacienti zařazení do studie trpěli infekcí, která by byla natolik závažná, aby vyžadovala léčbu antibiotiky podávanými infuzí.
Další obavy se týkaly otázky, zda je možné trvale vyrábět přípravek EXULETT ve vysoké kvalitě.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku EXULETT nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií přípravku EXULETT?
Společnost informovala výbor CHMP, že pro pacienty, kteří jsou v současné době zařazeni do klinických studií přípravku EXULETT, stažení žádosti nemá žádné důsledky.
Pokud jste zařazeni do klinické studie a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
2/ 2
PŘÍLOHA
PODMÍNKY A OMEZENÍ, VZTAHUJÍCÍ SE K BEZPEČNÉMU A EFEKTIVNÍMU UŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
1 PODMÍNKY A OMEZENÍ, VZTAHUJÍCÍ SE K BEZPEČNÉMU A EFEKTIVNÍMU UŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
Členské státy zajistí, že budou implementovány všechny níže uvedené podmínky a omezení, vztahující se k bezpečnému a efektivnímu užití léčivého přípravku:
Držitel rozhodnutí o registraci musí před uvedením přípravku na trh zajistit, aby všichni lékaři, kteří budou předepisovat přípravek FABLYN nebo objednávat gynekologické ultrazvukové vyšetření pro pacientky léčené přípravkem FABLYN, měli zajištěn přístup k edukačnímu programu k minimalizaci rizika.
Program by měl existovat v elektronické i tištěné formě, s identickým obsahem.
Materiály programu by měly být poskytnuty: • na internetu • na CD nosiči • v papírové formě.
Program by měl předat následující klíčové informace: • Přípravek FABLYN zvyšuje riziko žilní tromboembolie (VTE). • Doporučené postupy k minimalizaci rizika žilní tromboembolie, které vycházejí z textu SPC, včetně kontraindikací přípravku FABLYN pro pacientky s aktuální či prodělanou žilní tromboembolií. • Přípravek FABLYN způsobuje morfologické změny, zvláště cystickou atrofii endometria.
Neobjeví- li se vaginální krvácení, nevyžadují další vyšetření. • Odkazy na závazné mezinárodní směrnice vztahující se ke skríninku onemocnění dělohy. • Nutnost ukončit léčbu přípravkem FABLYN a pacientku vyšetřit při neobjasněném děložním krvácení.
Program by měl obsahovat plné znění textu SPC.
Držitel rozhodnutí o registraci musí zajistit přístup k edukačnímu programu také patologům.
Tento program musí být zaměřen na interpretaci výsledků endometriální biopsie u pacientek léčených přípravkem FABLYN.
Musí být v souladu s mezinárodními směrnicemi a být podpořen důkazy, publikovánými v odborné lékařském tisku.
2
European Medicines Agency
EMEA/ H/ C/ 977
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FABLYN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fablyn?
Je dostupný ve formě trojúhelníkových tablet broskvové barvy (500 mikrogramů).
Na co se přípravek Fablyn používá?
Přípravek Fablyn se používá k léčbě osteoporózy (nemoci, která způsobuje křehkost kostí) u žen po menopauze.
Užívá se u žen, u nichž existuje riziko fraktury (zlomenina kostí).
Bylo prokázáno, že přípravek Fablyn snižuje riziko zlomenin páteře a jiných kostí, ale nikoliv zlomenin kyčle.
Při rozhodování, zda předepsat přípravek Fablyn nebo použít jinou léčbu, by lékař měl vzít v úvahu, zda pacientka vykazuje příznaky menopauzy a možné účinky léčby na dělohu, ňadra, srdce a krevní cévy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Fablyn používá?
Doporučená dávka přípravku Fablyn je jedna tableta denně.
Přípravek lze užívat v kteroukoli denní dobu, s jídlem či pitím nebo samostatně.
Pacientkám mohou být rovněž podávány doplňkové dávky kalcia a vitaminu D, pokud tyto látky nezískávají v dostatečném množství z běžné stravy.
Přípravek Fablyn je určen k dlouhodobému užívání.
Přípravek Fablyn by měl být užíván s opatrností u žen se závažným onemocněním jater nebo ledvin.
Jak přípravek Fablyn působí?
K osteoporóze dochází, pokud růst nové kosti nestačí nahrazovat kost, která je přirozeným způsobem odbourávána.
Kosti se postupně stávají tenčími a křehčími a zvyšuje se pravděpodobnost jejich zlomení (fraktury).
Osteoporóza je častější u žen po menopauze, kdy klesají hladiny ženského pohlavního hormonu estrogenu: estrogen zpomaluje odbourávání kostí a snižuje riziko jejich zlomení.
Účinná látka přípravku Fablyn, lasofoxifen, patří mezi selektivní modulátory estrogenových receptorů.
Lasofoxifen působí jako „ agonista “ estrogenového receptoru (látka, která stimuluje receptor estrogenu) v některých tělesných tkáních.
Lasofixen má na kost stejný účinek jako estrogen.
Jak byl přípravek Fablyn zkoumán?
Účinky přípravku Fablyn byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Hlavním měřítkem účinnosti byl počet žen, u kterých se objevila nová zlomenina páteře viditelná pomocí rentgenového vyšetření.
Jaký přínos přípravku Fablyn byl prokázán v průběhu studií?
Přípravek Fablyn byl při snižování počtu nových zlomenin účinnější než placebo.
Po více než pěti letech se u 6% žen (155 žen z 2 748) užívajících přípravek Fablyn 500 mikrogramů vyskytla nová zlomenina páteře ve srovnání s 9% žen užívajících placebo (255 žen z 2 744).
Z výsledků dosažených s dávkou 250 mikrogramů navíc vyplynulo, že dávka 500 mikrogramů je účinnější.
U žen užívajících vyšší dávku přípravku se zlomenina mimo páteř objevila v nižším počtu a tyto pacientky vykazovaly vyšší přírůstky v hustotě kostí.
Přípravek Fablyn nesnížil počet zlomenin kyčle na úroveň, která by pro pacientky byla významná.
Jaká rizika jsou spojena s přípravkem Fablyn?
Mezi nejběžnější vedlejší účinky přípravku Fablyn (zaznamenané u více než 1 pacientky z 10) patří svalové křeče.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Fablyn je uveden v příbalových informacích.
Přípravek Fablyn by neměly užívat osoby s možnou přecitlivělostí (alergií) na lasofoxifen nebo na kteroukoli jinou složku přípravku.
Nesmí se používat u pacientek, které měly problémy se žilní tromboembolií včetně hluboké žilní trombózy, plicní embolie (krevní sraženiny v plicích) a trombózy retinální žíly (krevní sraženiny v zadní části oka).
Přípravek nesmí být používán u žen s neobjasněným krvácením z dělohy.
Přípravek Fablyn je určen pouze pro ženy po menopauze, nesmí tedy být použit u žen, které by mohly otěhotnět, nebo u těhotných či kojících žen.
Na základě čeho byl přípravek Fablyn schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Fablyn v rámci léčby osteoporózy u žen po menopauze se zvýšeným rizikem vzniku zlomenin převyšují jeho rizika.
Výbor doporučil, aby přípravku Fablyn bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání systému Fablyn?
Společnost, která přípravek Fablyn vyrábí, zajistí, aby ve všech členských státech byl dostupný výukový program pro všechny zdravotnické pracovníky, kteří přípravek Fablyn budou předepisovat nebo budou předepisovat pánevní ultrazvuk ženám, které tento přípravek užívají.
Program bude zahrnovat informace o riziku žilní tromboembolie, změnách dělohy, ke kterým může při užívání tohoto přípravku dojít a o nutnosti vyšetřit neobjasněné krvácení z dělohy.
Další informace o přípravku Fablyn:
Evropská komise udělila rozhodnutí o registraci přípravku Fablyn platné v celé Evropské unii společnosti Pfizer Limited dne 24. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Fablyn je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
Číslo EU EU/ 1/ 08/ 500/ 001 EU/ 1/ 08/ 500/ 002 EU/ 1/ 08/ 500/ 003 EU/ 1/ 08/ 500/ 004
název FABLYN FABLYN FABLYN FABLYN
síla 500 μg 500 μg 500 μg 500 μg
léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání
obal Blistr ((PV/ PVC/ alu) Blistr ((PV/ PVC/ alu) Blistr ((PV/ PVC/ alu) Lahvička (HDPE)
velikosti balení 7 tablet 28 tablet 30 tablet 90 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
FABLYN 500 mikrogramů potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje lasofoxifeni tartaras odpovídající 500 mikrogramům lasofoxifenu.
Jedna potahovaná tableta obsahuje 71, 34 mg laktózy
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Trojúhelníková potahovaná tableta broskvové barvy s vyraženým slovem „ Pfizer “ na jedné straně a „ OPR 05 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek FABLYN je indikován k léčbě osteoporózy u postmenopauzálních žen se zvýšeným rizikem zlomenin.
Bylo prokázáno významné snížení incidence vertebrálních a non- vertebrálních fraktur, ale nikoliv fraktur kyčlí (viz bod 5. 1).
Při volbě přípravku FABLYN či jiné léčby, včetně estrogenů, pro léčbu postmenopauzální ženy je třeba zvážit menopauzální příznaky, vliv na děložní a prsní tkáň a kardiovaskulární rizika a přínosy (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí (postmenopauzální ženy):
Doporučená dávka je jedna 500mikrogramová tableta denně.
Tableta může být užívána kdykoliv během dne bez ohledu na příjem jídla a pití.
Pokud je denní příjem nedostatečný, měla by být strava obohacována doplňky vápníku a/ nebo vitamínu D.
U postmenopauzálních žen je žádoucí příjem v průměru 1 500 mg vápníku denně.
Doporučený příjem vitamínu D je 400- 800 IU denně.
Děti a mladiství do 18 let:
Pro podávání přípravku FABLYN dětem a mladistvým do 18 let není indikace, protože je určen pouze pro postmenopauzální ženy.
Proto nebyla bezpečnost ani účinnost zkoumána (viz bod 5. 2).
2 Starší ženy (65 let a starší):
U starších žen nejsou potřeba žádné úpravy dávek (viz bod 5. 2).
Jaterní nedostatečnost:
U pacientů s mírnou až středně těžkou jaterní nedostatečností není zapotřebí úpravy dávek (viz bod 5. 2).
U pacientů s jaterní nedostatečností s hodnotami funkčnch jaterních testů > 1, 5 ULN nebyla bezpečnost a účinnost lasofoxifenu hodnocena, proto by měl přípravek FABLYN být u těchto pacientů používán s opatrností.
Renální nedostatečnost:
U pacientů s mírnou až střední renální nedostatečností není zapotřebí úpravy dávek (viz bod 5. 2).
U pacientů s těžkou renální nedostatečností nebyla bezpečnost a účinnost lasofoxifenu hodnocena, proto by měl přípravek FABLYN být u těchto pacientů používán s opatrností.
S ohledem na chronickou povahu choroby je přípravek FABLYN určen pro dlouhodobé podávání (viz bod 5. 1).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Anamnéza či přítomnost žilní tromboembolie, včetně hluboké žilní trombózy, plicní embolie a trombózy retinální žíly.
Neobjasněné děložní krvácení.
Těhotenství a kojení:
Přípravek FABLYN je určen pouze pro léčbu postmenopauzálních žen.
Nesmí být užíván ženami ve fertilním věku, těhotnými a kojícími (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
V klinických hodnoceních bylo u žen léčených přípravkem FABLYN pozorováno ve srovnání s placebem zvýšené riziko žilní tromboembolie (hluboké žilní trombózy a plicní embolie).
Mohou se též objevit jiné tromboembolické příhody.
I méně závažné příhody, povrchové tromboflebitidy, byly při léčbě přípravkem FABLYN hlášeny častěji než v případě placeba.
Poměr přínosu a rizika by měl být zvážen u pacientek s rizikem žilních tromboembolických příhod jakékoliv etiologie (viz body 4. 3 a 4. 8).
Protože imobilizace, nezávisle na terapii, zvyšuje riziko žilní tromboembolie, měla by být léčba přípravkem FABLYN přerušena alespoň 3 týdny před a také v průběhu déletrvající imobilizace (např. v případě rekonvalescence po chirurgických výkonech nebo nutnosti delšího klidu na lůžku) a znovu zahájena jen poté, kdy je pacientka opět plně chodící.
Ženy užívající přípravek FABLYN by měly být též poučeny o nutnosti pravidelného pohybu během delšího cestování.
Jakékoliv neobjasněné vaginální krvácení by mělo být příslušně klinicky vyšetřeno.
Ve skupině léčené placebem a ve skupině, které byl podáván přípravek FABLYN, byla pozorována podobná incidence endometriální hyperplazie a endometriálního karcinomu (viz bod 5. 1).
Tyto zahrnovaly u některých subjektů mírný nárůst incidence vaginálního krvácení a endometriálních cystických změn pozorovaných pomocí ultrazvuku a histologicky detekované benigní cystické atrofie (varianta endometrické atrofie).
Tyto cystické změny vedly ke zvýšení střední tloušťky endometria asi o 1, 5 mm.
Odhalení těchto benigních účinků vedlo k tomu, že ve studii PEARL (viz bod 5. 1) bylo provedeno více diagnostických vyšetření dělohy pacientkám léčeným přípravkem FABLYN než pacientkám užívajícím placebo.
Dle současných doporučených klinických postupů pro léčbu postmenopauzálních žen ale tyto benigní nálezy u žen bez vaginálního krvácení v praxi neopodstatňují další vyšetření, protože riziko diagnostických děložních výkonů u asymptomatických žen převažuje všechny přínosy.
Patolog vyšetřující histologii endometria by měl být informován o anamnéze užívání lasofoxifenu z důvodu přesné diagnózy případné přítomné benigní cystické atrofie.
Současné užívání přípravku FABLYN a systémové estrogenní či hormonální terapie nebylo hodnoceno, a proto se současné podávání přípravku FABLYN a systémové estrogenní terapie nedoporučuje.
Přípravek FABLYN nebyl sledován u žen s anamnézou karcinomu prsu.
Nejsou k dispozici žádné informace ohledně jeho současného užívání s léky používanými k léčbě časného či pokročilého karcinomu prsu.
Proto by měl být přípravek FABLYN užíván k léčbě osteoporózy jen v případech, kdy byla již léčba karcinomu prsu, včetně adjuvantní terapie, ukončena.
Jakékoliv neobjasněné abnormality prsů, které se objeví během léčby přípravkem FABLYN, by měly být vyšetřeny.
Přípravek FABLYN neodstraňuje riziko rakoviny prsu (viz bod 5. 1).
Přípravek FABLYN může zvyšovat incidenci návalů horka a není účinný v léčbě návalů horka spojených s deficitem estrogenu.
U některých asymptomatických pacientek se mohou návaly horka objevit po zahájení léčby.
Omezené klinické údaje naznačují, že u pacientek s historií hypertriglyceridémie (> 5, 6 mmol/ l) vyvolanou estrogeny, může být lasofoxifen spojen s výrazným nárůstem triglyceridů v séru.
U pacientek s uvedenou anamnézou je nutné při léčbě lasofoxifenem sledovat hladinu triglyceridů v séru.
Lasofoxifen se silně váže na bílkoviny, je ve velké míře metabolizován a pravděpodobně prochází enterohepatálním oběhem (viz bod 5. 2).
Bezpečnost a účinnost přípravku FABLYN nebyla zjišťována u pacientů s hodnotami funkčnch jaterních testů > 1, 5 ULN, proto by měl být u těchto pacientů přípravek FABLYN podáván s opatrností.
Bezpečnost a účinnost přípravku FABLYN nebyla zjišťována u pacientů se závažnou renální nedostatečností, proto by měl být u těchto pacientů přípravek FABLYN podáván s opatrností (viz bod 4. 2 a 5. 2).
Přípravek FABLYN obsahuje laktózu.
Pacientky se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy či malabsorpcí glukózy- galaktózy by neměly tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k tomu, že cholestyramin (iontoměnič), flukonazol (inhibitor enzymu CYP2C9), ketokonazol (inhibitor enzymu CYP3A4/ 5) ani paroxetin (inhibitor enzymu CYP2D6) nemají klinicky významný účinek na farmakokinetiku lasofoxifenu, je nepravděpodobné, že by jiné iontoměniče nebo jiné inhibitory těchto izoforem enzymu CYP vedly ke klinicky významným změnám v expozici přípravku FABLYN, a žádné úpravy dávek tedy nejsou nutné.
4 Clearance lasofoxifenu může být zvýšena u pacientů chronicky léčených induktory CYP3A4 a UGTs (např. fenytoin, karbamazepin, barbituráty a třezalka tečkovaná), což může mít za následek nižší koncentrace v rovnovážném stavu a tím sníženou účinnost.
Ketokonazol – jako silný inhibitor enzymu CYP3A4/ 5 zvyšoval systémovou expozici lasofoxifenu o 20%, což není považováno za klinicky významné.
Paroxetin – jako silný inhibitor CYP2D6 zvyšoval systémovou expozici lasofoxifenu o 35%, což není považováno za klinicky významné.
Inhibitory protonové pumpy – údaje o účinku současného podání inhibitorů protonové pumpy (IPP) a lasofoxifenu nejsou k dispozici, proto je nutné užití těchto přípravků s lasofoxifenem zvážit s opatrností.
V klinických hodnoceních nevedl lasofoxifen ke změnám metabolizmu dextrometorfanu (substrát CYP2D6) a chlorzoxazonu (substrát CYP2E1) či farmakokinetiky warfarinu (substrát CYP2C9), metylprednisolonu (substrát CYP3A4) či digoxinu (substrát MDR1 P- glykoproteinu).
Proto je nepravděpodobné, že by přípravek FABLYN ovlivňoval farmakokinetiku léčivých přípravků, které jsou eliminovány metabolizací pomocí těchto izoforem enzymu CYP či jsou transportovány MDR1 P- glykoproteinem.
Po podání jedné dávky warfarinu s lasofoxifenem byla střední hodnota AUC INR (mezinárodní normalizovaný poměr) přibližně o 8% nižší a maximální hodnota INR přibližně o 16% nižší než po podání samotného warfarinu.
Tyto změny nejsou považovány za klinicky významné.
4. 6 Těhotenství a kojení
Těhotenství
Přípravek FABLYN je určen pouze pro léčbu postmenopauzálních žen.
Přípravek FABLYN nesmí být užíván ženami ve fertilním věku (viz bod 4. 3).
Nejsou k dispozici odpovídající data týkající se použití lasofoxifenu u těhotných žen.
Ve studiích na zvířatech byla prokázána reprodukční toxicita (viz bod 5. 3).
Možné riziko pro člověka není známo.
Kojení
Přípravek FABLYN je určen pouze pro léčbu postmenopauzálních žen.
Přípravek FABLYN se nesmí užívat v období kojení (viz bod 4. 3).
Není známo, zda se lasofoxifen u člověka vylučuje do mateřského mléka.
Studie na zvířatech vylučování do mateřského mléka prokázaly.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Přípravek FABLYN nemá žádný známý účinek na schopnost řídit a obsluhovat stroje.
5 4. 8 Nežádoucí účinky
Bezpečnost přípravku FABLYN v léčbě osteoporózy byla hodnocena na 8 556 pacientkách v rámci dvojitě zaslepeného randomizovaného placebem kontrolovaného mezinárodního klinického hodnocení 3. fáze, sledujícího incidenci zlomenin (studie PEARL).
Léčba postomenopauzálních žen probíhala po dobu 60 měsíců, 2 852 žen bylo randomizováno do skupiny léčené přípravkem FABLYN a 2 852 do skupiny léčené placebem.
V této studii ukončilo léčbu z důvodu nežádoucích účinků 12, 9% pacientek léčených přípravkem FABLYN a u 12, 3% pacientek užívajících placebo.
Žilní tromboembolie:
Nejzávažnější nežádoucí účinek spojený s léčbou přípravkem FABLYN byly žilní tromboembolické příhody (hluboká žilní trombóza, plicní embolie a trombóza retinální žíly).
Během 5 let sledování se žilní tromboembolie objevila u 37 pacientek léčených přípravkem FABLYN (1, 3%, nebo 2, 90 na 1 000 pacientek ročně) ve srovnání s 18 ženami léčenými placebem (0, 6%, nebo 1, 41 na 1 000 pacientek ročně); poměr rizik byl 2, 06 (95% IS:
1, 17; 3, 61).
Stejně jako u jiných selektivních modulátorů estrogenních receptorů (SERMs), byly u pacientek léčených lasofoxifenem ve studii PEARL pozorovány mírně snížené (přibližně 4%) počty krevních destiček.
Běžné nežádoucí účinky spojované s léčbou přípravkem FABLYN byly křeče svalstva, návaly horka a vaginální výtok.
Svalové křeče se objevily přibližně u 1 z 9 pacientek.
Návaly horka se objevily u 1 z 11 pacientek a byly nejčastěji hlášeny během prvních 6 měsíců léčby.
Vaginální výtok se objevil u 1 z 26 pacientek.
Bezpečnost přípravku FABLYN v léčbě osteoporózy byla hodnocena též v placebem kontrolovaném klinickém hodnocení 2. fáze provedeném na japonských, korejských a tchajwanských ženách.
Léčba postmenopauzálních žen probíhala po dobu 12 měsíců, 124 žen bylo léčeno přípravkem FABLYN a 125 žen užívalo placebo.
V této studii ukončilo léčbu z důvodu nežádoucích příhod 3, 2% žen léčených přípravkem FABLYN a 8, 0% žen užívajících placebo
Tabulka 1 uvádí nežádoucí účinky, které se vyskytly ve dvou uvedených klinických hodnoceních léčby osteoporózy s incidencí vyšší než u placeba.
Většina nežádoucích účinků, které se objevily v průběhu těchto hodnocení, byla mírná a obecně nevyžadovala přerušení léčby.
Nežádoucí účinky jsou uvedeny dle tříd orgánových systémů a četnosti výskytu (velmi časté (≥1/ 10), časté ≥1/ 100 až < 1/ 10, méně časté ≥1/ 1 000 až < 1/ 100 a vzácné ≥1/ 10 000 až < 1/ 1 000)).
Nežádoucí účinky nejsou v jednotlivých třídách a četnostech řazeny dle klesající závažnosti, ale v abecedním pořadí.
Tabulka 1:
Nežádoucí účinky pozorované v placebem kontrolovaných klinických hodnoceních léčby osteoporózy častěji u žen léčených přípravkem FABLYN než u žen užívajících placebo.
Vzácné:
Močové infekce, vaginální infekce, vaginální kandidóza, vulvovaginitida Bronchitida, cervicitida, divertikulitida, furunkl, genitální kandidóza, herpes simplex ophtalmicus, impetigo, infekční artritida, infekce podkoží (celulitida), labyrintitida, mykotické infekce, pyelonefritida, pyometra
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté:
Děložní leiomyomy, fibrom
6 Vzácné:
Hyperfunkce příštítných tělísek a výživy Diabetes mellitus Diabetes mellitus 2. typu, hypertriglyceridémie, hypoalbuminémie, hypofosfatémie, nechutenství, snížená chuť k jídlu, tetanie, zvýšená chuť k jídlu
Abnormální sny, cyklotymické poruchy
Bolest hlavy, mozková mrtvice, pocit pálení, syndrom neklidných končetin Amnézie, demence Alzheimerova typu, dysgeuzie, epilepsie, hydrocefalus, hypogeuzie, komprese nervů, migréna, migréna s aurou, onemocnění motorických neuronů, paréza, porucha paměti, posturální závratě, presynkopa, vaskulární bolesti hlavy, zánět sedacího nervu
Suché oči Afakie, cévní porucha sítnice, chorioretinopatie, keratokonjunktivitis sicca, krvácení do spojivky, makulární degenerace, nestejné zorničky, oční krvácení, odchlípení sítnice, otok víčka, poruchy vidění, překrvení oka, překrvení spojivky, snížení zrakové ostrosti, svědění oka, retinopatie
Palpitace, tachykardie Cor pulmonale, kardiomegalie, nedostatečnost trikuspidální chlopně, sinusová zástava, srdeční selhání, supraventrikulární extrasystoly
Aortální aneurysma, embolie, hematom, intermitentní klaudikace, ischemická choroba, krvácení, lymfostáza, poruchy kapilár, trombóza, vaskulární stenóza, žilní trombóza, žilní trombóza končetin
Vzácné:
Alergická rýma, kašel, plicní embolie Chronická obstrukční plicní nemoc, plicní granulom, vazomotorická rýma
Gastrointestinální poruchy Časté Zácpa Méně časté:
Bolesti břicha, bolesti v epigastriu, bolesti v podbřišku, gastritida, nadýmání, sucho v ústech, syndrom dráždivého tračníku
7 Vzácné:
Anální fissura, anální spasmus, bolest v ústech, bolestivost břicha, duodenální vřed, duodenitida, dysfagie, esofagitida, cheilitida, cheilosida, rektální polyp, rektální vřed, tříselná kýla, ulcerace v ústech, ulcerózní kolitida, žaludeční polypy, žaludeční potíže
Vzácné:
Cholelitiáza, jaterní steatóza Cholecystitida, choledocholitiáza, hepatitida, poruchy jater, žloutenka
Inkontinence moči, noční pomočování, nutkání k močení, polakisurie, poruchy uretry
Hyperkalciurie, hypertonický měchýř, litiáza měchýře, nefroskleróza, polyp močového měchýře, poruchy močové soustavy, uretrální krvácení
Bolest prsou, cervikální dysplázie, cervikální polyp, děložní cervikální eroze, endometriální hyperplázie ** (na základě hodnocení zkoušejícího), hydrometra, indurace prsou, kolpokéla, krvácení z genitálu, metroragie, porucha prsou u žen, poruchy děložního krčku, postmenopauzální krvácení, prolaps dělohy, rektokéla, vaginální krvácení, vaginální prolaps, vulvovaginální pruritus, výtok z genitálu
Abnormality na RTG srdce a plic, abnormální hladina kreatininu, abnormální ultrazvuk ovarií, abnormální ultrazvuk prsou, abnormální vlny T na EKG, pozitivita povrchového antigenu hepatitidy B, přítomnost krve v moči, snížení HDL, snížení kostní hustoty, snížení krevního albuminu, zvýšení LDL, snížení počtu trombocytů, snížení pulzu na nohou, zvýšení GMT, zvýšení hladiny 5 ‘ nukleotidázy, zvýšení krevních triglyceridů
* Endometriální hypertrofie je termín MedDRA slovníku odpovídající sonografickému nálezu zesílení endometria.
** Endometriální hyperplázie byla zaznamenána na základě hlášení zkoušejícího lékaře spíše než na histopatologickém nálezu a nebylo požadováno histologické potvrzení.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování přípravkem FABLYN.
Lasofoxifen byl podáván postmenopauzálním ženám v jednotlivé dávce až 100 mg (200krát více, než je doporučená dávka) a v opakovaných dávkách až 10 mg/ denně (20krát doporučená dávka) až po dobu jednoho roku bez výskytu závažných nežádoucích účinků závislých na dávce.
Neexistuje žádné specifické antidotum pro přípravek FABLYN.
V případě předávkování by měla být zahájena obecná podpůrná léčba podle pozorovaných příznaků.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Selektivní modulátor estrogenových receptorů (SERM), ATC kód:
{not yet assigned}
Pokles hladin estrogenu po menopauze či adnexektomii vede k akceleraci ztráty kostní hmoty v důsledku jejího zvýšeného obratu, kdy resorpce převáží nad tvorbou.
Zvýšený obrat zrychluje ztrátu kostní hmoty, protože kompenzatorní zvýšení tvorby kostní hmoty nestačí vyrovnat její zvýšenou resorpci.
U některých žen vedou nakonec tyto změny ke snížení kostní hmoty, k osteoporóze a zvýšenému riziku zlomenin, především páteře, kyčle a zápěstí.
Zlomeniny obratlů jsou nečastější formou osteoporotických zlomenin u postmenopauzálních žen.
Lasofoxifen je SERM, jehož biologický účinek je zprostředkován především vazbou na estrogenové receptory.
Tato vazba vede k aktivaci některých estrogenových cest a blokádě jiných.
Lasofoxifen vyvolává specifické účinky v buňkách estrogen- responzivních tkání.
Klinická data ukazují, že přípravek FABLYN má estrogenu podobný agonistický účinek na kost a antagonistický účinek na prsy.
Účinky přípravku FABLYN na kostní hmotu se projevují snížením hladiny ukazatelů kostního obratu v séru a v moči, zvýšením denzity kostního minerálu (BMD) a snížením incidence zlomenin.
9 Účinky na kostru:
Kostní obrat
C- telopeptid a markery kostní formace: osteokalcin, N- terminální propeptid prokolagenu typu 1 a kostní frakce alkalické fosfatázy).
Suprese ukazatelů obratu kostní hmoty byla patrná do 3 měsíců a trvala po dobu 36 měsíců pozorování v podstudii studie PEARL.
Výsledky velkého 5letého mezinárodního klinického hodnocení sledujícího četnost fraktur( PEARL)
Účinky přípravku FABLYN na incidenci fraktur (tabulka 2) byly hodnoceny po dobu 5 let a BMD a kostní biomarkery byly hodnoceny u postmenopauzálních žen s osteoporózou po dobu 3 let ve studii PEARL.
Sledovaná populace sestávala z 8 556 postmenopauzálních žen s osteoporózou definovanou nízkou hodnotou BMD (vertebrální či kyčelní BMD alespoň 2, 5 standardních odchylek pod průměrnou hodnotou pro zdravé mladé ženy).
Ženy zařazené v tomto hodnocení měly střední věk 67 let (v rozmezí od 59 do 80 let) a střední dobu od menopauzy 20 let.
Všechny ženy v hodnocení dostávaly vápník (1 000 mg/ den) a vitamín D (400- 800 IU/ den).
Tabulka 2:
Incidence zlomenin u postmenopauzálních žen po dobu 5 let
FABLYN
Placebo
rizika( 95% IS) vs. placebo Nové radiograficky potvrzené fraktury obratlů
n=2748
n=2744
41% a
Procento pacientek s novou frakturou Nové radiograficky potvrzené fraktury obratlů u pacientek
5, 6%
9, 3%
(28%, 52%)
s ≥ 1 frakturou při zařazení
n=778
n=774
Procento pacientek s novou frakturou Nové radiograficky potvrzené fraktury obratlů u pacientek
8, 7%
14, 2%
(21%, 57%)
bez fraktury při zařazení
n=1970 n=1970
41% c
Procento pacientek s novou frakturou
4, 4%
7, 4%
(23%, 55%)
Procento pacientek s nevertebrální frakturou
8, 1%
10, 4%
(9%, 36%)
Procento pacientek s klinickou frakturou Zkratky: n= počet pacientek; Is = interval spolehlivosti a
9, 3%
12, 1%
(12%, 36%)
p < 0, 0001; b p = 0, 0004; c p = 0, 0002; d p = 0, 0020; e p = 0, 0004
- Radiograficky potvrzené vertebrální fraktury
Přípravek FABLYN významně snižoval incidenci nových radiologicky potvrzených vertebrálních fraktur (vyjma zhoršení předchozích fraktur) z 9, 3% u placeba na 5, 6% při léčbě přípravkem FABLYN (relativní snížení rizika = 41%, p < 0, 0001).
Tento pokles byl pozorován během prvního roku a byl udržen po dobu 5 let.
10 U žen s vertebrální frakturou při zařazení do hodnocení snižoval přípravek FABLYN významně incidenci nových radiograficky potvrzených fraktur z 14, 2% u placeba na 8, 7% při léčbě přípravkem FABLYN (relativní snížení rizika = 42%, p = 0, 0004).
U žen bez fraktury při zařazení byla významně snížena incidence nových radiograficky potvrzených vertebrálních fraktur z 7, 4% u placeba na 4, 4% při léčbě přípravkem FABLYN (relativní snížení rizika = 41%, p = 0, 0002).
Po celou dobu 5 let léčby docházelo k vícečetným radiograficky potvrzeným vertebrálním frakturám významně méně u žen ve skupině léčené přípravkem FABLYN než ve skupině s placebem (p < 0, 0001).
Významně méně žen léčených přípravkem FABLYN mělo středně závažné až těžké vertebrální fraktury (hodnoceno pomocí Genant škály) ve srovnání s placebem (5, 2% při léčbě placebem versus 3, 3% u žen léčených přípravkem FABLYN, p =0, 0006).
- Nevertebrální fraktury
Přípravek FABLYN významně snižoval incidenci nevertebrálních fraktur z 10, 4% u placeba na 8, 1% při léčbě přípravkem FABLYN (relativní snížení rizika = 24%, p = 0, 0020).
Tento pokles byl pozorován během prvního roku léčby a trval po celých 5 let.
Snížení incidence nevertebrální fraktur bylo pozorováno též u žen s těžkou osteoporózou (definovanou jako výchozí BMD T- skóre lumbální páteře ≤ - 2, 5 a přítomná fraktura či BMD T- skóre ≤ - 3) (p 0, 0183).
- Všechny klinické fraktury
Přípravek FABLYN významně snižoval incidenci všech klinických fraktur z 12, 1% u placeba na 9, 3% u přípravku FABLYN (relativní snížení rizika = 25%, p = 0, 0004).
Tento pokles byl pozorován v průběhu prvního roku a byl udržen po celých 5 let.
- Kostní minerální denzita (BMD)
Ve 3leté podstudii studie PEARL (n=760) zvyšoval přípravek FABLYN po třech letech významně BMD (ve srovnání s placebem) v oblasti bederní páteře (3, 3%), celé kyčle (3, 0%), femorálního krčku (3, 3%), velkého trochanteru (3, 6%), intertrochanterické oblasti (2, 6%), Wardova trojúhelníku (5, 9%) a předloktí (1, 8%).
Ve srovnání s placebem přípravek FABLYN též po třech letech významně zvyšoval celkový obsah minerálů v kostech (BMC).
Významný vzestup BMD byl pozorován již po třech měsících v bederní páteři a celé kyčli.
Byla provedena analýza pacientek, které byly odeslány ke svému lékaři pro zvážení léčby alternativním přípravkem pro léčbu osteoporózy v případě, že bylo pozorováno alespoň jedno z následujícího: a) ≥7% ztráta BMD v oblasti bederní páteře či ≥10% ztráta BMD v krčku femuru ve 12. měsíci; b) ≥11% ztráta BMD v oblasti bederní páteře či ≥14% ztráta BMD v krčku femuru ve 24. měsíci; c) ≥2 radiograficky potvrzené vertebrální fraktury, které se objevily během studie do 24. měsíce.
Takové pacientky se vyskytovaly významně méně často ve skupině léčené přípravkem FABLYN (0, 9%) oproti skupině placeba (3, 3%).
Výsledky jednoleté studie na asijských pacientkách
Účinky přípravku FABLYN na BMD postmenopauzálních japonských, korejských a tchajwanských žen s osteoporózou byly sledovány v jednoletém randomizovaném placebem kontrolovaném dvojitě slepém klinickém hodnocení léčby osteoporózy.
Sledovaná populace sestávala z 497 žen s osteoporózou definovanou nízkou hodnotou vertebrální BMD (T- skóre ≤ 2, 5).
Ženy v této studii měly střední věk 63 let (rozsah od 44 do 79 let) a střední dobu od menopauzy 13 let.
Všechny ženy ve studii dostávaly vápník (600- 1200 mg/ den) a vitamín D (400- 800 IU/ den).
11 Přípravek FABLYN v této studii významně zvyšoval BMD páteře a kyčle (celého kyčle a všech jeho částí) o 2 až 4%.
Také snižoval ukazatele kostního obratu.
Kostní histomorfometrie
Kost tvořená během dvouleté terapie lasofoxifenem je normální kvality.
Ke zhodnocení kvality kosti byly po dvou letech léčby odebrány biopsie od 71 postmenopauzálních žen zařazených do studií BMD.
Po léčbě lasofoxifenem nebyly přítomny známky osteomalácie, fibrózy dřeně, buněčné toxicity, „ tkané kosti “ či jiných abnormalit ovlivňujících kvalitu kosti.
Účinky na endometrium
Následující účinky přípravku FABLYN na endometrium po 5 letech expozice byly hlášeny v rámci studie PEARL.
V incidenci endometriálního karcinomu a endometriální hyperplázie nebyl rozdíl mezi ženami léčenými přípravkem FABLYN a placebem.
Užívání lasofoxifenu může být spojeno s benigními endometriálními změnami: endometriální cystické změny pozorované na ultrazvuku a histologicky detekovaná benigní cystická atrofie (forma atrofického endometria), vedoucí k nárůstu průměrné tloušťky endometria o cca 1, 5 mm.
Dle současných doporučených klinických postupů pro léčbu postmenopauzálních žen ale tyto benigní nálezy u žen bez vaginálního krvácení neopodstatňují další vyšetření (viz bod 4. 4).
Incidence endometriálních cystických změn a tloušťka endometria byly analyzovány v části studované populace (298 pacientů) pomocí každoročního transvaginálního ultrazvuku (TVU) po dobu 3 let.
U žen užívajících placebo byla incidence cystických změn za 3 roky 1, 9%, zatímco u žen léčených přípravkem FABLYN 20, 4%.
Všechny histologické nálezy byly benigní.
U žen užívajících placebo byl za 3 roky pozorován pokles střední hodnoty tloušťky endometria v průměru o 0, 7 mm, zatímco ženy léčené přípravkem FABLYN měly střední nárůst o 1, 4 mm.
Nárůst byl pozorován ve 12. měsíci sledování a po 3 roky se významně nezvyšoval.
V některých případech se nález během léčby spontánně upravil.
U všech žen s dělohou na začátku hodnocení byly histologicky benigní endometriální polypy hlášeny v 34 případech z 2 302 (1, 5%) žen léčených přípravkem FABLYN oproti 18 případům z 2 309 (0, 8%) žen užívajících placebo.
V části hodnocení zaměřené na sledování endometriální histologie (1 080 pacientek) pomocí TVU po 3 letech byly hlášeny histologicky benigní endometriální polypy ve 20 případech z 366 (5, 5%) žen léčených přípravkem FABLYN a u 12 z 360 (3, 3%) žen užívajících placebo.
Celková incidence vaginálního krvácení byla nízká (≤ 2, 6% ve všech léčebných skupinách).
Vaginální krvácení bylo hlášeno u 74 (2, 6%) žen léčených přípravkem FABLYN oproti 37 (1, 3%) ženám užívajícím placebo.
Počet pacientek, které přerušily léčbu v důsledku vaginálního krvácení, byl nízký [FABLYN:
4 (0, 1%), placebo:
0].
Četnost hysterektomií ve skupině léčené přípravkem FABLYN (27/ 2 302 pacientek, 1, 2%) byla podobná jako ve skupině užívající placebo (24/ 2 309 pacientek, 1, 0%).
Ke zhodnocení vlivu přípravku FABLYN na počet diagnostických vyšetření dělohy (tedy hysteroskopie, sonohysterogram s infuzí fyziologického roztoku, endometriální biopsie, polypektomie či dilatace a kyretáž) byla provedena analýza u žen bez plánovaného dohledu pomocí TVU (4 055).
U žen léčených přípravkem FABLYN bylo provedeno více diagnostických výkonů (7, 0%) než u žen v placebové skupině (2, 7%).
Diagnostická vyšetření dělohy byla prováděna u většího počtu žen léčených přípravkem FABLYN v důsledku vaginálního krvácení (dle požadavků protokolu) a asymptomatických nálezů na endometriu (např. podezření na děložní polypy, endometriální ztluštění).
12 Účinek na prsy:
Po dobu 5 let trvání studie PEARL (zahrnujícího 8 556 pacientek), snižovala léčba přípravkem FABLYN ve srovnání s placebem riziko invazivního karcinomu prsu o 85% (placebo:
20 (0, 7%), FABLYN:
3 (0, 1%); HR 0, 15 (IS 0, 04, 0, 50)), riziko všech typů karcinomu prsu o 79% (placebo:
24 (0, 9%), FABLYN:
5 (0, 2%); HR 0, 21 (IS 0, 08, 0, 55)), riziko invazivního karcinomu prsu s pozitivní expresí estrogenového receptoru (ER) o 83% ((placebo:
18 (0, 7%), FABLYN:
3 (0, 1%); HR 0, 17 (IS 0, 05, 0, 57)) a riziko karcinomu prsu s pozitivní expresí estrogenového receptoru (ER) o 81% (placebo:
21 (0, 8%), FABLYN:
4 (0, 1%); HR 0, 19, (IS 0, 07, 0, 56).
Přípravek FABLYN neměl vliv na riziko ER negativního karcinomu prsu nebo ER negativního invazivního karcinomu prsu.
Tato pozorování potvrzují závěr, že lasofoxifen nepůsobí v prsní tkáni jako agonista estrogenu.
Účinky na metabolismus lipidů a kardiovaskulární riziko:
Do této podstudie bylo zařazeno 1 014 postmenopauzálních žen.
V hodnotách HDL cholesterolu a VLDL cholesterolu nebyl pozorován žádný významný rozdíl.
Statisticky významný vzestup hladiny byl pozorován u apolipoproteinu A- 1, který souvisí s HDL cholesterolem, a u sérových triglyceridů (medián změny oproti placebu byl 6, 1% a 4, 9% ve stejném pořadí).
Po 5 letech byla v celé sledované populaci (N = 8 556) incidence závažných koronárních příhod, včetně koronární smrti, nefatálního infarktu myokardu, nově vzniklé ischemické choroby srdeční, hospitalizace pro nestabilní anginu pectoris a revaskularizační výkony, významně nižší.
Vyskytlo se 0, 51 příhod/ 100 pacientoroků u pacientek léčených přípravkem FABLYN a 0, 75 příhod/ 100 pacientoroků u pacientek užívajících placebo (HR 0, 68; 95% IS 0, 50, 0, 93, p= 0, 016).
Ve stejném hodnocení nebyl pozorován u pacientek léčených přípravkem FABLYN po pěti letech žádný vzestup rizika cévní mozkové příhody včetně hemoragické, ischemické, embolické, nespecifikované a transientní ischemické ataky.
Ve skupině užívající placebo se vyskytlo 0, 48 příhod/ 100 pacientoroků a 0, 36 příhod/ 100 pacientoroků ve skupině léčené přípravkem FABLYN (HR = 0, 75; 95% IS 0, 51, 1, 10 p = 0, 140).
Účinky na vulvární a vaginální atrofii (VVA):
Účinnost přípravku FABLYN v léčbě VVA byla zjišťována ve dvou 12týdenních klinických hodnoceních 3. fáze sledujících postmenopauzální ženy se středně těžkými až těžkými příznaky VVA, bez ohledu na stav osteoporózy (zahrnovala 889 pacientek).
V obou hodnoceních snižoval závažnost dle hodnocení pacientky nejvíce obtěžujícího příznaku VVA v porovnání s výchozí hodnotou, snižoval vaginální pH, snižoval procento vaginálních parabazálních buněk z maturačního indexu (MI) a zvyšoval procento vaginálních superficiálních buněk z MI.
Podobné výsledky u vaginálního pH a MI byly pozorovány ve studii PEARL.
5. 2 Farmakokinetické vlastnosti
Kinetika lasofoxifenu byla hodnocena u 758 subjektů v konvenčních klinicko- farmakologických studiích.
Analýza populační farmakokinetiky byla provedena na základě farmakokinetických dat od více než 2 000 postmenopauzálních žen včetně pacientek z vybraných klinických hodnocení osteoporózy.
13 Absorpce:
Lasofoxifen je pomalu absorbován ze zažívacího traktu s dosažením maximální plazmatické koncentrace v průměru do 6 hodin po podání dávky.
Požití jídla s vyšším obsahem tuku nemění biologickou dostupnost perorálního lasofoxifenu.
Přípravek FABLYN může být podáván v kteroukoliv denní dobu bez ohledu na příjem potravy či tekutin.
Distribuce:
Zdánlivý distribuční objem (V/ F) lasofoxifenu u postmenopauzálních žen je přibližně 1 350 litrů.
Lasofoxifen se ve vysoké míře váže na proteiny lidské plazmy (> 99%).
Lasofoxifen se váže jak na albumin, tak na α1- kyselý glykoprotein, neovlivňuje nicméně vazbu warfarinu ani propranololu.
Metabolizmus:
Biotransformace a eliminace lasofoxifenu u člověka byly popsány po perorálním podání lasofoxifenu značeného pomocí 14 C.
V lidském organismu je lasofoxifen z velké míry metabolizován.
Bylo identifikováno pět metabolických drah lasofoxifenu: přímá glukuronidace, přímá sulfatace, hydroxylace na fenyl- tetralinové skupině (s následným konjugačním metabolizmem katecholových meziproduktů metylací a glukuronidací), oxidace na pyrrolidinovém jádře a fenyl- hydroxylace.
V plazmě byly detekovány tři metabolity lasofoxifenu: přímý konjugát glukuronidu, glukuronid hydroxylovaného metabolitu a metylovaný katechol.
Vazebné afinity hlavních cirkulujících metabolitů lasofoxifenu byly v porovnání s lasofoxifenem alespoň 31krát nižší pro alfa estrogenový receptor a 18krát nižší pro beta receptor, což naznačuje, že metabolity pravděpodobně nehrají významnou roli ve farmakologické aktivitě lasofoxifenu.
Oxidace několika izoformami cytochromu P450 včetně CYP2D6 a 3A4/ 5 a konjugace lasofoxifenu jsou dva primární mechanismy eliminace lasofoxifenu ze systémové cirkulace.
Zdánlivá clearance (CL/ F) lasofoxifenu po perorálním podání u postmenopauzálních žen je přibližně 6, 6 l/ hod.
Eliminace:
Lasofoxifen má poločas kolem 6 dní.
Lasofoxifen a jeho metabolity se vylučují primárně stolicí s menším podílem močové exkrece sloučenin odvozených od léčivé látky.
Po perorálním podání roztoku lasofoxifenu značeného 14C člověku je přibližně 72% dávky radioaktivity vyloučeno do 24. dne (přibližně 66% ve stolici a 6% v moči).
Méně než 2% podané dávky byly nalezeny v moči ve formě nezměněného lasofoxifenu.
Linearita/ nelinearita:
Lasofoxifen vykazuje lineární farmakokinetiku v širokém rozmezí dávek po podání jednotlivé dávky (až do 100 mg) i po podání opakovaných dávek (až do 20 mg denně).
Farmakokinetika lasofoxifenu v ustáleném stavu je v souladu s očekáváními vzešlými z pozorování farmakokinetiky po podání jednotlivé dávky.
V ustáleném stavu je poločas lasofoxifenu u postmenopauzálních žen přibližně 6 dní, což vede k malým fluktuacím koncentrací během 24hodinového intervalu mezi dávkami.
Pediatrické použití:
Farmakokinetika lasofoxifenu nebyla v dětské populaci hodnocena.
14 Starší pacienti:
Při populační analýze farmakokinetiky nebyly pozorovány žádné klinicky významné rozdíly ve farmakokinetice lasofoxifenu v rozmezí věku 40 až 80 let.
U starších pacientů není zapotřebí úprava dávek.
V populační analýze farmakokinetiky nebyl pozorován žádný rozdíl ve farmakokinetice lasofoxifenu mezi rasami.
Tato analýza zahrnovala 2 049 postmenopauzálních žen, z nichž 85, 5% bylo bělošek, 8, 6% hispánských žen, 3, 4% Asiatek a 1, 9% Afroameričanek.
Výsledky studie 1. fáze provedené u japonských žen a u bělošek byly v souladu s výsledky populační farmakokinetické analýzy a neukázaly žádný rozdíl ve farmakokinetice lasofoxifenu mezi těmito dvěma populacemi.
Pohlaví:
Protože přípravek FABLYN je indikován pro použití jen u postmenopauzálních žen, nebylo provedeno žádné hodnocení vlivu pohlaví na jeho farmakokinetiku.
Pacientky se sníženou funkcí jater:
Lasofoxifen byl studován v jednotlivé 0, 25 mg dávce na zdravých dobrovolnicích a pacientkách s mírnou až středně těžkou poruchou funkce jater.
Plazmatická expozice lasofoxifenu byla přibližně stejná u zdravých osob a pacientek s mírnou poruchou funkce jater (Child- Pugh A) a byla mírně zvýšena (38%) u pacientek se středně těžkou poruchou funkce jater (Child- Pugh B) ve srovnání se zdravými.
Tyto rozdíly nejsou považovány za klinicky významné.
Úprava dávkování přípravku FABLYN u pacientek s mírnou až středně těžkou poruchou funkce jater není nutná.
Pacientky s těžkou poruchou funkce jater nebyly sledovány (viz bod 4. 4).
Pacienti se sníženou funkcí ledvin:
Protože méně než 2% lasofoxifenu jsou vylučována močí ve formě nezměněné léčivé látky, studie na pacientkách s renální insuficiencí nebyla provedena.
V populační farmakokinetické analýze nebyly pozorovány klinicky významné rozdíly ve farmakokinetice lasofoxifenu mezi postmenopauzálními ženami s clearance kreatininu sníženou až na 32 ml/ min a těmi s normální clearance kreatininu.
U pacientek s mírnou až střední renální insuficiencí není nutná žádná úprava dávky přípravku FABLYN (viz bod 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Genotoxický účinek lasoxifenu nebyl pozorován v žádném z provedených testů.
Ve dvouleté studii kancerogenity provedené na potkanech (≥1 mg/ kg/ den; dle AUC v plazmě 7krát vyšší systémová expozice ve srovnání s expozicí po podání 0, 5 mg/ den člověku) byla pozorována zvýšená incidence renálního tubulárního adenomu a karcinomu u samců a nádorů granulárních buněk ovaria u samic.
V obdobné dvouleté studii na myších (≥2 mg/ kg/ den; dle plazmatické AUC méně než systémová expozice při podání 0, 5 mg/ den člověku), byla pozorována zvýšená četnost adrenálního kortikálního adenomu a karcinomu, testikulárního nádoru z intersticiálních buněk, benigního a maligního nádoru ovaria a benigních glandulárních polypů dělohy.
Přestože jsou za nejpravděpodobnější příčinu všech pozorovaných tumorů považovány hormonální mechanismy specifické pro hlodavce, jejich význam pro člověka není zatím znám.
V průběhu 3 a 5- letých studií u člověka nebyla četnost zhoubných nádorových onemocnění během léčby lasofoxifenem vyšší než u placeba.
15 Lasofoxifen neprokázal teratogenní účinky u potkanů až do dávky 10 mg/ kg (přibližně 53x vyšší AUC než u člověka) ani králíků až do dávky 3 mg/ kg (pod úrovní systémové expozice u člověka).
U plodů březích potkanů, kterým byla podávána dávka 100 mg/ kg (přibližně 400x vyšší AUC než u člověka) byla zaznamenána zvýšená embryo/ fetální úmrtnost a celkové selhání vývoje spojené se zvýšenou četností atretického anu, hypoplastického ocasu a otoků a zakřivení končetin. Ve studiích fertility provedených s lasofoxifenem na potkanech se objevil mírný účinek na reprodukční schopnost samců při dávce > 10 mg/ kg/ den (přibližně 42x vyšší AUC než u člověka), což se projevilo sníženým kopulačním indexem, sníženým počtem implantačních míst a plodů.
U samic bylo při dávkách ≥0, 01 mg/ kg/ den (pod úrovní systémové expozice u člověka) pozorováno snížení plodnosti a zvýšení ztrát před a po implantaci vedoucí ke snížení počtu potomků a prodloužení gestace.
V prenatální a postnatální studii na potkanech vedlo podávání lasofoxifenu v dávce ≥0, 01 mg/ kg/ den ke zpoždění a/ nebo přerušení porodu, zvýšení mortality potomků při porodu, ovlivnění dokončení vývojových stádií a snížení růstu.
Celkově byly účinky na reprodukci a vývoj pozorované na zvířatech shodné s ostatními SERM.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Laktosa
Mikrokrystalická celulosa
Sodná sůl kroskarmelosy
Koloidní bezvodý oxid křemičitý
Magnesium- stearát
Potah tablety:
Hlinitý lak oranžové žluti (E110)
Hypromelosa
Monohydrát laktosy
Oxid titaničitý (E171)
Triacetin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
16 6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh obalu a velikost balení
Potahované tablety přípravku FABLYN jsou dodávány v PVC blistrech s hliníkovou fólií či HDPE lahvičkách s polypropylenovým uzávěrem, lemovaným polyetylénovou/ hliníkovou fólií s dětskou pojistkou.
Velikosti balení jsou 7, 28 či 30 tablet a lahvičky jsou po 90 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited
Ramsgate Road,
Sandwich,
Kent, CT13, 9NJ
Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 0/ 00/ 000/ 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< {DD/ MM/ YYYY} > < {DD month YYYY} >
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Neuplatňuje se.
Název a adresa výrobce odpovědného za propouštění šarží
Pfizer Manufacturing Deutschland GmbH
Heinrich Mack Strasse 35
D- 89257 Illertissen
Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci musí před uvedením přípravku na trh zajistit, aby všichni lékaři, kteří budou předepisovat přípravek FABLYN nebo objednávat gynekologické ultrazvukové vyšetření pro pacientky léčené přípravkem FABLYN, měli zajištěn přístup k edukačnímu programu k minimalizaci rizika.
Program by měl existovat v elektronické i tištěné formě, s identickým obsahem.
Materiály programu by měly být poskytnuty:
• na internetu • na CD nosiči • v papírové formě.
Program by měl předat následující klíčové informace:
• Přípravek FABLYN zvyšuje riziko žilní tromboembolie (VTE). • Doporučené postupy k minimalizaci rizika žilní tromboembolie, které vycházejí z textu SPC, včetně kontraindikací přípravku FABLYN pro pacientky s aktuální či prodělanou žilní tromboembolií. • Přípravek FABLYN způsobuje morfologické změny, zvláště cystickou atrofii endometria.
Ta vede ke zvýšení střední tloušťky endometria. • Podle výsledků klinických hodnocení jsou morfologické změny způsobené přípravkem FABLYN benigní.
19 Program by měl obsahovat plné znění textu SPC.
Tento program musí být zaměřen na interpretaci výsledků endometriální biopsie u pacientek léčených přípravkem FABLYN.
Musí být v souladu s mezinárodními směrnicemi a být podpořen důkazy, publikovanými v odborném v odborném lékařském tisku.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsaný ve verzi 1. 1 Modulu 1. 8. 1 Žádosti o registraci přípravku, je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené ve Farmakovigilančním plánu tak, jak bylo schváleno ve verzi 1. 4 Plánu řízení rizik (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný Plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný Plán řízení rizik předložen:
• Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, Farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
21 A.
OZNAČENÍ NA OBALU
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO BALENÍ V BLISTRU (90 potahovaných tablet)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FABLYN 500 mikrogramů potahované tablety
lasofoxifenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje lasofoxifeni tartras, odpovídající 500 mikrogramům lasofoxifenu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Před prvním použitím zkontrolujte, zda je obal neporušen.
23 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
24 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
FABLYN
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO BALENÍ V BLISTRU (30 potahovaných tablet)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FABLYN 500 mikrogramů potahované tablety
lasofoxifenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje lasofoxifeni tartras, odpovídající 500 mikrogramům lasofoxifenu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Před prvním použitím zkontrolujte, zda je obal neporušen.
26 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
27 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
FABLYN
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO BALENÍ V BLISTRU (7 potahovaných tablet)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FABLYN 500 mikrogramů potahované tablety
lasofoxifenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje lasofoxifeni tartras, odpovídající 500 mikrogramům lasofoxifenu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Před prvním použitím zkontrolujte, zda je obal neporušen.
29 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
30 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
FABLYN
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO BALENÍ V BLISTRU (28 potahovaných tablet)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FABLYN 500 mikrogramů potahované tablety
lasofoxifenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje lasofoxifeni tartras, odpovídající 500 mikrogramům lasofoxifenu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Před prvním použitím zkontrolujte, zda je obal neporušen.
32 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
33 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
FABLYN
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR – 28 tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FABLYN 500 mikrogramů potahované tablety
lasofoxifenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
Po
Út
St
Čt
Pá
So
Ne
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
FABLYN 500 mikrogramů potahované tablety
lasofoxifenum
perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
90 potahovaných tablet
6.
JINÉ
36 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR - 7 tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FABLYN 500 mikrogramů potahované tablety
lasofoxifenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
Po
Út
St
Čt
Pá
So
Ne
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR – 30 tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FABLYN 500 mikrogramů potahované tablety
lasofoxifenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
38 B.
PŘÍBALOVÁ INFORMACE
39 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
FABLYN 500 mikrogramů potahované tablety lasofoxifenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek FABLYN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek FABLYN užívat 3.
Jak se přípravek FABLYN užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek FABLYN uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK FABLYN A K ČEMU SE POUŽÍVÁ
Přípravek FABLYN se používá pro léčbu osteoporózy u žen po menopauze (tzv. postmenopauzální osteoporóza), u kterých je zvýšené riziko zlomenin kostí, především páteře, kyčlí a zápěstí.
Patří do skupiny léků nazývaných selektivní modulátory estrogenových receptorů (SERM).
U žen s postmenopauzální osteoporózou snižuje přípravek FABLYN riziko jak fraktur páteře (obratlové zlomeniny), tak jiných zlomenin (mimoobratlové zlomeniny), nikoli však riziko zlomenin kyčlí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK FABLYN UŽÍVAT
Neužívejte přípravek FABLYN • jestliže jste alergická (přecitlivělá) na lasofoxifen nebo na kteroukoliv další složku přípravku FABLYN. • jestliže v současné době máte, či jste v minulosti měla, některou z nemocí spojených se vznikem krevních sraženin, např. v žilách, plicích nebo očích (hluboká žilní trombóza, plicní embolie či trombóza retinální žíly) • jestliže máte jakékoliv poševní krvácení.
Toto musí být vyšetřeno lékařem před zahájením léčby • jestliže byste mohla otěhotnět • jestliže jste těhotná či kojíte.
40 Zvláštní opatrnosti při použití přípravku FABLYN je zapotřebí • jestliže zůstanete po nějakou dobu bez pohybu, například pokud máte být přijata do nemocnice či zůstat na lůžku při zotavování z operace či choroby, což může zvýšit riziko vzniku krevních sraženin (a tím i onemocnění, jakými jsou hluboká žilní trombóza, plicní embolie či trombóza retinální žíly).
Váš lékař může doporučit přerušení léčby alespoň 3 týdny před tímto obdobím.
Léčba přípravkem FABLYN může být po poradě s Vaším lékařem znovu zahájena, hned jakmile se Vám vrátí pohyblivost.
V takových případech byste se měla procházet či v pravidelných intervalech procvičovat dolní končetiny a nohy.
Dlouhodobé sezení v neměnné poloze může bránit potřebnému oběhu krve a může zvýšit riziko krevních sraženin.
Je nepravděpodobné, že přípravek FABLYN způsobí poševní krvácení.
Žádné poševní krvácení není během léčby přípravkem FABLYN očekáváno a musí být vyšetřeno lékařem.
Následující výčet zahrnuje onemocnění, kvůli kterým by pro Vás tento lék nemusel být vhodný.
Předtím, než začnete užívat přípravek FABLYN, poraďte se se svým lékařem, jestliže:
• máte či jste měla rakovinu prsu. • se u Vás objeví neobjasněná abnormalita prsu. • trpíte závažným onemocněním jater. • trpíte závažným onemocněním ledvin.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud užíváte estrogenovou substituční léčbu (ERT) nebo hormonální substituční léčbu (HRT), nemusí pro Vás přípravek FABLYN být vhodný.
Užívání přípravku FABLYN s jídlem a pitím Přípravek FABLYN může být užíván s jídlem a pitím nebo bez něj.
Těhotenství a kojení Přípravek FABLYN je určen pouze pro ženy po menopauze a nesmí být užíván ženami, které by stále mohly otěhotnět.
Neužívejte přípravek FABLYN, pokud jste těhotná či kojíte, protože by mohl být vylučován do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Přípravek FABLYN nemá žádný známý vliv na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku FABLYN Přípravek FABLYN obsahuje laktózu.
Pokud Vám Váš lékař sdělil, že trpíte nesnášenlivostí některých cukrů, kontaktujte jej předtím, než tento lék začnete užívat.
41 3.
JAK SE PŘÍPRAVEK FABLYN UŽÍVÁ
Vždy užívejte přípravek FABLYN přesně tak, jak Vám Váš lékař předepsal.
Pokud si nejste jistá, poraďte se se svým lékařem či lékárníkem.
Užívejte jednu tabletu každý den.
Tablety polykejte celé.
Můžete je užívat s jídlem či bez jídla.
Pokud chcete, můžete tabletu užít s vodou či s jakýmkoli jiným nápojem.
Váš lékař Vám může též doporučit, abyste během léčby přípravkem FABLYN užívala potravní doplňky s vápníkem a vitamínem D, pokud Váš denní příjem tohoto minerálu a vitamínu není dostatečný.
Jestliže jste užil( a) více přípravku FABLYN, než jste měl( a) Pokud jste užila více tablet, než jste měla, informujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít přípravek FABLYN Nezdvojujte následující dávku, abyste nahradila vynechanou tabletu.
Užijte další tabletu a pokračujte jako předtím.
Jestliže jste přestal( a) užívat přípravek FABLYN Předtím, než přestanete užívat přípravek FABLYN, poraďte se se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek FABLYN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků, které se objevily během klinických studií byla mírná.
Tyto nežádoucí účinky se mohou vyskytovat s určitou četností, která je definována takto:
• Velmi časté nežádoucí účinky: postihují více než 1 uživatele z 10 • Časté nežádoucí účinky: postihují 1- 10 uživatelů ze 100 • Méně časté nežádoucí účinky: postihují 1- 10 uživatelů z 1000 • Vzácné nežádoucí účinky: postihují 1- 10 uživatelů z 10000 • Velmi vzácné nežádoucí účinky: postihují méně než 1 uživatele z 10000 • Neznámé: četnost není možné z dostupných dat určit
Velmi časté nežádoucí účinky:
• Svalové křeče
42 Časté nežádoucí účinky:
• Infekce močových cest, pálení při močení, nutkání k močení, inkontinence (neudržení) moči • Bolesti či tlak v břiše, bolesti zad, krku, kloubů či hrudi • Únava, neobvyklé či nadměrné krvácení, obvykle z nosu • Cukrovka (typické příznaky jsou nadměrná žízeň, časté močení) • Pocit pálení, závratě, otupělost, zhoršení paměti, zhoršení či částečná ztráta hybnosti končetin, bolest hlavy, syndrom neklidných končetin (neodolatelné nutkání pohybovat končetinami k potlačení nepříjemných či zvláštních pocitů) • Abnormální či nepravidelná srdeční činnost, zrychlený srdeční tep • Otoky rukou, paží, dolních končetin a nohou, bolesti v končetinách • Kašel, potíže se dechem, ucpaný nos, výtok z nosu • Sucho v ústech, nadýmání (nadměrný objem vzduchu či plynů v žaludku nebo ve střevech), bolesti břicha • Suché oči, ztráta vlasů, kožní vyrážka, noční pocení, svědění, pocity horka, zvýšení tělesné hmotnosti • Ztuhnutí prsů, bolest prsů, poševní krvácení, svědění genitálu
Vzácné nežádoucí účinky:
• Infekce ucha, oka, dýchacích cest či kůže, průjem, krev ve stolici • Změna chuti k jídlu • Neobvyklé sny, výkyvy nálady • Závratě, změna smyslu pro chuť, záchvaty, migréna, slabost končetin, ischias (bolest v dolní části zad, hýždích a/ nebo různých částí dolní končetiny a nohy, obvykle na jedné straně těla) • Porucha zraku, bolest očí, svědění očí, otok víček, zarudnutí oka, bolest ucha • Poškození rtů, změna pravidelnosti vyměšování, potíže s polykáním, vřídky v ústech, pálení žáhy, bolest v ústech, bolest v konečníku • Žloutenka (žluté zabarvení kůže a očí), změny výsledků krevních testů jaterních funkcí • Suchá kůže, změna kvality ochlupení, poruchy nehtů, kožní vyrážka, tmavší kůže, změněný tvar prstů, poškození kůže • Bolestivé močení, krev v moči • Výtok z prsů, bulka v prsu, bolesti v pochvě, křečové žíly • Snížení pulzu v nohách, tvorba modřin
Pokud se kterýkoli z těchto nežádoucích účinků závažně zhorší, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
43 5.
JAK PŘÍPRAVEK FABLYN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek FABLYN nepoužívejte po uplynutí doby použitelnosti, uvedené na na blistru nebo štítku lahvičky a na krabičce za „ EXP: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce..
Tento lék nevyžaduje žádné zvláštní podmínky pro uchovávání.
6.
DALŠÍ INFORMACE
Co přípravek FABLYN obsahuje • Léčivou látkou je lasofoxifen.
Jedna potahovaná tableta obsahuje lasofoxifen- tartarát, odpovídající 500 mikrogramům lasofoxifenu.
• Pomocnými látkami jsou laktóza; mikrokrystalická celulóza; sodná sůl kroskarmelózy; koloidní bezvodý oxid křemičitý; magnesium- stearát; oranžová žluť (E110); hypromelóza; monohydrát laktózy; oxid titaničitý (E171) a triacetin.
Jak přípravek FABLYN vypadá a co obsahuje toto balení Tablety přípravku FABLYN jsou trojúhelníkové, potahované, broskvové barvy, na jedné straně označené „ Pfizer “ a na druhé straně „ OPR 05 “.
Tablety jsou dodávány v baleních s blistry obsahujících 7, 28 či 30 tablet a v lahvičkách po 90 tabletách.
Na trhu nemusí být dostupné všechny velkosti balení.
Držitel rozhodnutí o registraci a výrobce Držitelem rozhodnutí o registraci je Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Velká Británie.
Výrobcem je Pfizer Manufacturing Deutschland GmbH, Heinrich Mack Strasse 35, 89257 Illertissen, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 55 0055- 51000
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11 Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500 România Pfizer România S. R. L Tel: +40 (0) 21 207 28 00 Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL Filiāle Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421- 2- 3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40 Sverige Pfizer AB Tel: +46 (0) 8 5505 2000 United Kingdom Pfizer Limited Tel: +44 (0) 1737 331111
Tato příbalová informace byla naposledy schválena {MM/ YYYY}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
45
European Medicines Agency
EMEA/ H/ C/ 370
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FABRAZYME
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fabrazyme?
Fabrazyme je infuzní roztok (kapání do žíly), který obsahuje účinnou látku agalsidázu beta.
Na co se přípravek Fabrazyme používá?
Přípravek Fabrazyme je určen k léčbě pacientů, kteří trpí Fabryho chorobou, což je vzácné dědičné onemocnění.
Pacienti s Fabryho chorobou nemají dostatek enzymu alfa- galaktosidázy A.
Tento enzym běžně slouží ke štěpení tukové látky s názvem globotriaosylceramid (GL- 3).
Pokud tento enzym není v těle přítomen, nemůže dojít ke štěpení GL- 3, a tato látka se hromadí v tělních buňkách, jako například v ledvinových buňkách.
Osoby trpící Fabryho chorobou mohou vykazovat širokou škály příznaků a symptomů, včetně vážných stavů, jako je např. selhání ledvin, srdeční problémy a mrtvice.
Jelikož počet pacientů s Fabryho chorobou je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Fabrazyme byl dne 8. srpna 2000 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Fabrazyme používá?
Přípravek Fabrazyme by měl být podáván pouze lékařem, který má zkušenosti s léčbou Fabryho choroby nebo jiných dědičných metabolických onemocnění.
Přípravek se používá ve formě nitrožilního roztoku podávaného jednou za dva týdny v koncentraci 1 mg na 1 kg tělesné hmotnosti.
Aby bylo sníženo riziko výskytu vedlejších účinků souvisejících s infuzí, počáteční rychlost infuze by neměla překročit 0, 25 mg/ min.
Rychlost infuze může být postupně zvyšována při dalších infuzích.
V rámci jedné studie bylo zkoumáno, co se stane, pokud je přípravek Fabrazyme podáván dětem.
Studie dospěla k závěru, že přípravek Fabrazyme může být při zachování daného dávkování podáván dětem ve věku od 8 do 16 let.
Přípravek Fabrazyme je určen k dlouhodobému užívání.
Jak přípravek Fabrazyme působí?
Podávání přípravku Fabrazyme je substituční enzymová léčba.
Substituční enzymové léčby dodávají pacientům enzym, který jim chybí.
Přípravek Fabrazyme je vyvinut tak, aby nahrazoval lidský enzym, alfa- galaktosidázu A, který osoby trpící Fabryho chorobou postrádají.
Účinná látka v přípravku Fabrazyme, agalsidáza beta, je kopií lidského enzymu a vyrábí se metodou označovanou jako
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Byly předloženy tři klinické studie přípravku, do kterých bylo zahrnuto 73 dospělých pacientů.
V hlavní studii (58 pacientů) byl přípravek Fabrazyme srovnáván s placebem (léčbou neúčinným přípravkem).
Studie zkoumala účinnost přípravků podle míry odstranění GL- 3 z ledvin.
Účinnost přípravku Fabrazyme byla testována rovněž na 16 dětech ve věku od 8 do 16 let s Fabryho chorobou.
Jaký přínos přípravku Fabrazyme byl prokázán v průběhu studií?
69% pacientů léčených přípravkem Fabrazyme dosáhlo nejvyšší úrovně odstranění GL- 3, zatímco ve skupině léčené placebem tohoto skóre nedosáhl nikdo.
Tento výsledek může vést ke zlepšení symptomů nebo ke stabilizaci onemocnění.
U dětí léčených přípravkem Fabrazyme bylo rovněž dosaženo snížení hladin GL- 3 v krvi, přičemž u všech dětí bylo docíleno normálních hladin po 20 týdnech léčby.
Tyto výsledky byly doprovázeny zlepšením příznaků a kvality života daných dětí.
Jaká rizika jsou spojena s přípravkem Fabrazyme?
Nejběžnější vedlejší účinky přípravku Fabrazyme (zaznamenané u více než 1 pacienta z 10) jsou způsobeny spíše podáváním infuze jako takové než vlastním léčivým přípravkem.
Patří k nim zejména horečka a zimnice.
Mezi další velmi běžné vedlejší účinky přípravku patří bolesti hlavy, parestezie (neobvyklé tělesné pocity, jako je brnění a mravenčení), nauzea (pocit nevolnosti), zvracení, návaly a pocity zimy.
U dětí byly zaznamenány podobné vedlejší účinky jako u dospělých pacientů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Fabrazyme je uveden v příbalových informacích.
U pacientů, kterým je podán přípravek Fabrazyme, může dojít k tvorbě protilátek (v reakci na podání přípravku Fabrazyme jsou produkovány v těle bílkoviny, které mohou ovlivnit léčbu).
Přípravek Fabrazyme by neměly užívat osoby s možnou přecitlivělostí (alergií) na agalsidázu beta nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Fabrazyme schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že pro pacienty trpící Fabryho chorobou může být léčba Fabrazymem dlouhodobě klinicky přínosná.
Výbor rozhodl, že přínosy přípravku Fabrazyme v rámci dlouhodobé substituční enzymové léčby u pacientů s potvrzenou diagnózou Fabryho choroby převyšují jeho rizika.
Výbor doporučil, aby přípravku Fabrazyme bylo uděleno rozhodnutí o registraci.
Přípravku Fabrazyme bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť vzhledem ke vzácné povaze onemocnění bylo v době schvalování k dispozici pouze omezené množství informací.
Vzhledem k tomu, že společnost požadované doplňující informace dodala, označení „ za výjimečných okolností “ bylo dne 6. února 2008 odvoláno.
Další informace o přípravku Fabrazyme:
Evropská komise udělila rozhodnutí o registraci přípravku Fabrazyme platné v celé Evropské unii společnosti Genzyme Europe B. V. dne 3. srpna 2001.
Registrace byla obnovena dne 3. srpna 2006.
Dokumenty o označení přípravku Fabrazyme jako léčivého přípravku pro vzácná onemocnění jsou k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Fabrazyme je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
Číslo EU
Smyšlenýl název Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 01/ 188/ 001 Fabrazyme
35 mg
Prášek pro přípravu koncentrátu pro infuzní roztok
Pro intravenózní podání
injekční lahvička (sklo)
1 injekční lahvička
EU/ 1/ 01/ 188/ 002 Fabrazyme
35 mg
Prášek pro přípravu koncentrátu pro infuzní roztok
Pro intravenózní podání
injekční lahvička (sklo)
5 injekčních lahviček
EU/ 1/ 01/ 188/ 003 Fabrazyme
35 mg
Prášek pro přípravu koncentrátu pro infuzní roztok
Pro intravenózní podání
injekční lahvička (sklo)
10 injekčních lahviček
EU/ 1/ 01/ 188/ 004 Fabrazyme
5 mg
Prášek pro přípravu koncentrátu pro infuzní roztok
Pro intravenózní podání
injekční lahvička (sklo)
1 injekční lahvička
EU/ 1/ 01/ 188/ 005 Fabrazyme
5 mg
Prášek pro přípravu koncentrátu pro infuzní roztok
Pro intravenózní podání
injekční lahvička (sklo)
5 injekčních lahviček
EU/ 1/ 01/ 188/ 006 Fabrazyme
5 mg
Prášek pro přípravu koncentrátu pro infuzní roztok
Pro intravenózní podání
injekční lahvička (sklo)
10 injekčních lahviček
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Fabrazyme 35 mg, prášek pro přípravu koncentrátu pro infuzní roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička Fabrazymu obsahuje nominální množství agalsidasum beta 35 mg.
Po rozpuštění v 7, 2 ml vody na injekce obsahuje jedna injekční lahvička Fabrazymu 5 mg/ ml (35 mg/ 7 ml) agalsidázy beta.
Vzniklý roztok musí být dále ředěn (viz bod 6. 6).
Agalsidáza beta je rekombinantní forma lidské α- galaktosidázy A a vyrábí se rekombinantní DNA technologií z buněčné kultury ovárií čínských křečků.
Sekvence aminokyselin rekombinantní formy, stejně jako sekvence nukleotidů tvořící její kód, jsou shodné s přirozenou formou α- galaktosidázy.
3.
LÉKOVÁ FORMA
Bílý až téměř bílý lyofilizovaný koláč nebo prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Fabrazyme je indikován pro dlouhodobou enzymatickou substituční léčbu u pacientů s potvrzenou diagnózou Fabryho choroby (nedostatek α- galaktosidázy A).
4. 2 Dávkování a způsob podání
Léčbu Fabrazymem by měl provádět lékař se zkušenostmi s léčbou Fabryho choroby nebo jiných dědičných poruch metabolismu.
Doporučená dávka Fabrazymu je 1 mg/ kg tělesné hmotnosti, aplikovaná jedenkrát za dva týdny intravenózní infuzí.
Další pokyny viz bod 6. 6.
V klinických studiích byly použity alternativní režimy dávkování.
V jedné z těchto studií, po počáteční dávce 1, 0 mg/ kg jedenkrát za 2 týdny po dobu 6 měsíců, může dávka 0, 3 mg/ kg jedenkrát za 2 týdny zajistit clearance GL- 3 pro určité typy buněk u některých pacientů; nicméně, dlouhodobá klinická relevance těchto nálezů nebyla určena (viz bod 5. 1).
(15 mg/ hod), aby se minimalizovalo riziko vzniku reakce na infuzi.
Když si pacient na infuzi dobře zvykne, lze rychlost infuze při dalších aplikacích postupně zvyšovat.
U pacientů s renální insuficiencí není třeba upravovat dávkování.
Studie u pacientů s jaterní insuficiencí nebyly dosud provedeny.
Účinnost a bezpečnost Fabrazymu nebyla potvrzena u starších osob nad 65 let věku, a v současnosti nelze pro tyto pacienty doporučit optimální dávkovací režim.
2 Dětští pacienti Studie u dětí ve věku od 0 do 7 let nebyly provedeny, a v současnosti nelze pro pacienty v této skupině dětského věku doporučit dávkovací režim, protože účinnost a bezpečnost nebyla zatím stanovena.
U dětí ve věku od 8 do 16 let není nutná úprava dávkování.
4. 3 Kontraindikace
Život ohrožující hypersenzitivita (anafylaktická reakce) na léčivou látku, nebo na kteroukoliv z pomocných látek.
4. 4 Zvláštní upozornění a opatření pro použití
Protože je agalsidáza beta (r- hαGAL) rekombinantní protein, vznik IgG protilátek lze očekávat u pacientů s nízkou nebo žádnou reziduální enzymatickou aktivitou.
U většiny pacientů se vyvinou IgG protilátky proti r- hαGAL, zpravidla do 3 měsíců od první infuze Fabrazymu.
S postupem času se u většiny séropozitivních pacientů v klinických studiích prokázal buď klesající trend v titrech (na základě ≥ 4násobné redukce titrů od naměřeného maxima po poslední měření) (40% pacientů) nebo trend tolerance (nedetekovatelné protilátky potvrzené 2 následnými radioimunoprecipitačními (RIP) stanoveními) (14% pacientů) nebo prokázané konstantní hodnoty (35% pacientů).
U pacientů s protilátkami proti r- hαGAL je větší riziko vzniku reakcí souvisejících s infuzí (IAR), které jsou definovány jako jakákoli související nežádoucí příhoda nastalá v den, kdy byla infuze podána.
Tyto pacienty je třeba při dalších aplikacích agalsidázy beta léčit s maximální opatrností (viz bod 4. 8).
Stav protilátek se musí pravidelně monitorovat.
V klinických studiích u šedesáti sedmi procent (67%) pacientů došlo k nejméně jedné reakci související s infuzí (viz bod 4. 8).
Frekvence IAR se s časem snižovala.
Pacienti léčení agalsidázou beta v průběhu klinického hodnocení, kteří prodělali mírné nebo středně závažné reakce související s infuzí, pokračovali v léčbě po snížení rychlosti infuze (~0, 15 mg/ min.; 10 mg/ hod) a po premedikaci antihistaminiky, paracetamolem, ibuprofenem a/ anebo kortikosteroidy.
Jsou také možné hypersenzitivní reakce alergického typu, jako u všech ostatních nitrožilních bílkovinných produktů.
U malého počtu pacientů se projevily reakce, které poukazovaly na bezprostřední hypersenzitivitu (typu I).
Pokud se vyskytne těžká alergická nebo anafylaktická reakce, je třeba okamžitě zahájit odpovídající léčbu a zvážit okamžité přerušení podávání Fabrazymu.
Přitom je třeba dodržovat aktuální léčebné postupy pro akutní léčbu.
Fabrazyme byl opatrně znovu nasazen a podán všem 6 pacientům testovaným pozitivně na IgE protilátky nebo kteří měli pozitivní kožní test na Fabrazyme v klinické studii.
V této klinické studii bylo počáteční podání opětovného nasazení sníženou dávkou a nižší rychlosti infuze (1/ 2 terapeutické dávky při 1/ 25 počáteční standardní doporučené rychlosti).
Poté, co pacient toleruje infuzi, dávku lze zvyšovat až k dosažení terapeutické dávky 1 mg/ kg a rychlost infuze lze zvýšit pomalou titrací v závislosti na snášenlivosti.
Účinek přípravku Fabrazyme na ledviny může být omezen u pacientů s pokročilým onemocněním ledvin.
Studie stanovující možné účinky Fabrazymu na poruchy plodnosti nebyly provedeny.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí ani žádné studie metabolismu in vitro nebyly provedeny.
Agalsidáza beta vzhledem ke svému metabolismu pravděpodobně nezpůsobuje lékové interakce zprostředkované cytochromem P450.
Fabrazyme by neměl být podáván společně s chlorochinem, amiodaronem, benochinem, či gentamycinem kvůli teoretickému riziku inhibice vnitrobuněčné aktivity α- galaktosidázy.
3 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání agalsidázy beta těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují žádné přímé ani nepřímé škodlivé účinky s ohledem na vývoj embrya či plodu (viz bod 5. 3).
Fabrazyme by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Agalsidáza beta se může vylučovat do mateřského mléka.
Protože nejsou známy účinky na novorozence vystavené agalsidáze beta prostřednictvím mateřského mléka, doporučuje se při aplikaci Fabrazymu přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky Fabrazymu na schopnost řídit vozidla a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Z klinických studií hlášené nežádoucí účinky související s podáváním Fabrazymu v dávce 1 mg/ kg 168 pacientům (154 mužů a 14 žen) léčeným Fabrazymem po dobu nejméně jedné infuze a maximálně 5 let jsou uvedeny v následující tabulce podle jednotlivých orgánových systémů a četnosti výskytu (velmi časté: ≥ 1/ 10; časté ≥ 1/ 100 až < 1/ 10 a méně časté ≥ 1/ 1000 až < 1/ 100).
Ve světle relativně malého počtu léčených pacientů je výskyt nežádoucích účinků u jednotlivého pacienta definován jako méně častý.
Nežádoucí účinky hlášené pouze v postmarketingové fázi jsou rovněž zařazeny do níže uvedené tabulky a to v kategorii „ četnost není známa “.
Závažnost nežádoucích účinků byla převážně mírná až středně těžká:
4 Výskyt nežádoucích účinků spojených s léčbou Fabrazymem
Systémová třída orgánu
Velmi časté
Časté
Méně časté
Četnost není známa
Infekční a parazitární onemocnění Poruchy
-
nazofaryngitida
rýma
imunitního systému
-
-
-
anafylaktoidní reakce
bolesti
závratě,
hyperestezie, třes
hlavy,
somnolence,
systému
parestézie
hypestezie, pocit pálení, letargie, synkopa
Oční poruchy
---
zvýšené slzení
svědění očí, nitrooční hyperémie
Ušní poruchy
---
ušní šelesty, závrať
ušní otok, bolest v uších
---
Cévní poruchy
---
zčervenání obličeje, hypertenze, bledost, hypotenze, návaly horka
periferní chlad
---
Respirační, hrudní a mediastinální poruchy
---
dušnost, kongesce nosní sliznice, stažení hrdla, kašel se sípavostí, exacerbace dušnosti
bronchospazmus, bolest hltanu a hrtanu, rinorea, tachypnoe, kongesce horního dýchacího traktu
---
bolesti břicha,
---
zvracení
bolesti v horní
dysfagie
části břicha, břišní potíže, žaludeční potíže, orální hypestezie, průjem.
Poruchy kůže a podkoží
---
livedo reticularis, erytematózní vyrážka, svědivá vyrážka, změna zbarvení kůže, kožní potíže
leukocytoklastická vaskulitida
Poruchy pohybového systému a
bolesti v končetinách, myalgie, bolesti
muskuloskeletální bolesti
---
pojivové tkáně
zad, svalové křeče, artralgie, napětí ve
Celkové a jinde
zimnice,
únava, tlak na
pocit horka a
---
nezařazené
pyrexie,
prsou, pocit horka,
chladu,
poruchy a lokální
pocit
periferní edém,
onemocnění
reakce po podání
chladu
bolest, asténie, bolest na prsou,
podobné chřipce, bolest v místě
otoky na obličeji, hypertermie
trombóza v místě injekce, malátnost, edém Pro účely této tabulky je ≥1% definováno jako příhody vyskytující se u 2 nebo více pacientů.
Terminologie nežádoucích účinků vychází ze slovníku Medical Dictionary for Regulatory Activities (MedDRA)
Reakce na infuzi nejčastěji zahrnovaly horečku a zimnici.
Další symptomy zahrnovaly mírnou nebo středně závažnou dušnost, stažení hrdla, tlak na prsou, zčervenání obličeje, svrbění, kopřivku, otoky na obličeji, angioneurotický edém, rýmu, bronchospazmus, zrychlené dýchání, sípavost, mírné zvýšení krevního tlaku, hypotenzi, tachykardii, bušení srdce, bolest břicha, nevolnost, zvracení, bolesti spojené s infuzí, včetně bolesti končetin, svalů, a bolest hlavy.
Reakce na infuzi se zvládly snížením rychlosti infuze společně s aplikací nesteroidních protizánětlivých léčiv, antihistaminik a/ nebo kortikosteroidů.
U šedesáti sedmi procent (67%) pacientů se vyskytla alespoň jedna reakce na infuzi.
Frekvence těchto reakcí se časem snižovala.
Většinu těchto reakcí lze připsat tvorbě protilátek IgG a/ nebo aktivaci komplementu.
U omezeného počtu pacientů byly zjištěny protilátky IgE (viz bod 4. 4).
Dětští pacienti Omezené informace naznačují, že bezpečnostní profil léčby Fabrazymem u dětských pacientů (starších 7 let) se neliší od toho, který lze pozorovat u dospělých.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
V klinických studiích byly použity dávky do 3 mg/ kg tělesné hmotnosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Výživa a metabolismus - enzymy.
ATC kód:
A16AB04 - agalsidáza beta.
Fabryho choroba je dědičné heterogenní a multisystémové progresivní onemocnění, které postihuje muže i ženy.
Je charakterizováno nedostatkem α- galaktosidázy.
Omezená nebo chybějící aktivita α - galaktosidázy má za následek kumulaci GL- 3 v lysosomech mnoha typů buněk včetně endoteliálních a parenchymatických, což nakonec vede ke klinickým poruchám ohrožujícím život, v důsledku ledvinových, srdečních a cerebrovaskulárních komplikací.
Účelem enzymatické substituční léčby je obnovit úroveň enzymatické aktivity na dostatečnou pro odstranění kumulovaného substrátu z tkání orgánu a tím zamezení stabilizace nebo obratu v progresivním poklesu funkcí těchto orgánů před vznikem nevratného poškození.
6 Po intravenózní infuzi je agalsidáza beta rychle stahována z krevního oběhu a vázána vaskulárními endoteliálními a parenchymálními buňkami do lysosomů, pravděpodobně prostřednictvím receptorů manozo- 6- fosfátu, manózy a asialoglykoproteinů.
Účinnost a bezpečnost Fabrazymu byla hodnocena v jedné studii u dětí, jedné studii pro určení dávky, ve dvou dvojitě zaslepených placebem kontrolovaných studiích a jedné otevřené rozšířené studii na pacientech mužích i ženách.
Ve studii pro určení dávky byly hodnoceny účinky dávek 0, 3, 1, 0 a 3, 0 mg/ kg jednou za 2 týdny a dávek 1, 0 a 3, 0 mg/ kg jednou za 2 dny.
Při všech uvedených dávkách byla pozorována redukce GL- 3 v ledvinách, srdci, kůži a plasmě.
Pokles GL- 3 v plasmě závisel na dávce, byl však méně konzistentní při dávce 0, 3 mg/ kg.
Kromě toho také reakce na infuzi byly závislé na dávce.
V první klinické studii kontrolované placebem se účinnost Fabrazymu na odstranění GL- 3 z vaskulárního endotelia ledvin projevila po dvaceti týdnech léčby.
Tohoto odstranění bylo dosaženo u 69% (20 z 29) pacientů léčených Fabrazymem, ale u žádného z pacientů, kterým bylo aplikováno placebo (p < 0, 001).
Toto zjištění bylo dále podepřeno statisticky významným poklesem GL- 3 inkluzí v ledvinách, srdci a kůži společně, i v jednotlivých orgánech pacientů léčených agalsidázou beta oproti pacientům užívajícím placebo (p < 0, 001).
Trvalé odstranění GL- 3 z vaskulárního endotelia ledvin po léčbě agalsidázou beta bylo dále prokázáno v rozšířené otevřené pokračovací studie.
Toto bylo dosaženo u 47 z 49 pacientů (96%), u nichž jsou informace k dispozici v 6. měsíci a u 8 z 8 pacientů (100%) u nichž jsou informace k dispozici na konci studie (celkem až 5 let léčby).
Odstranění GL- 3 bylo rovněž dosaženo u několika dalších typů buněk z ledvin.
Léčba vedla k rychlé normalizaci plazmatických hladin GL- 3, které zůstaly normální během 5 let.
Renální funkce, měřená rychlostí glomerulární filtrace a kreatininem v séru, rovněž tak proteinurie, zůstávala stabilní u většiny pacientů.
Účinek přípravku Fabrazyme na ledviny byl však omezen u pacientů s pokročilým onemocněním ledvin.
I když nebyly provedeny žádné systematické studie pro posouzení účinku na neurologické známky a symptomy, výsledky rovněž naznačují, že u pacientů může dojít ke snížení bolesti a zvýšení kvality života po enzymatické substituční terapii.
Byla provedena další dvojitá slepá placebem kontrolovaná studie na 82 pacientech pro zjištění, zda Fabrazyme snižuje četnost výskytu renální, srdeční nebo cerebrovaskulární choroby a smrti.
Počet klinických případů byl podstatně nižží u pacientů léčených Fabrazymem v porovnání s pacienty, léčenými placebem (snížení rizika =53% u populace, se záměrem k léčbě (p=0, 0577), snížení rizika = 61% u populace podle protokolu (p=0, 0341)).
Tento výsledek byl konzistentní napříč renálními, srdečními a cerebrovaskulárními příhodami.
Výsledky těchto studií naznačují, že léčba Fabrazymem v dávkování 1 mg/ kg každý druhý týden poskytuje klinickou výhodu v klíčových klinických výsledcích u pacientů s rannou a pokročilou Fabryho chorobou.
Protože je tento stav pomalu postupující, může mít včasná diagnóza a léčba zásadní význam pro dosažení nejlepších výsledků.
V otevřené pediatrické studii bylo šestnáct pacientů (8- 16 let; 14 mužů, 2 ženy) s Fabryho chorobou léčeno po dobu jednoho roku.
Clearance GL- 3 v endotelu povrchových kožních cév bylo dosaženo u pacientů s kumulací GL- 3 při vstupním vyšetření.
U 2 pacientek byla kumulace GL- 3 v endotelu povrchových kožních cév při vstupním vyšetření nízká nebo žádná, proto lze tento závěr aplikovat pouze u mužských pacientů.
Další studie byla prováděna na 21 pacientech mužích pro sledování clearance GL3 v ledvinách a kožních tkáních při alternativním režimu dávkováníí.
Po léčbě dávkami 1 mg/ kg každý druhý týden po dobu 24 týdnů byl režim dávkování 0, 3 mg/ kg vždy jedenkrát za 2 týdny po dobu 18 měsíců schopen zajistit clearance buněčného GL- 3 v kapilárním endotelu ledviny, v jiných typech ledvinových buněk a v kůži (endotelu povrchových kožních kapilár) u většiny pacientů.
Při nižších dávkách však mohou u některých pacientů hrát roli protilátky IgG ve vztahu ke clearance GL- 3.
7 režimu dávkování, tyto nálezy však naznačují, že po počáteční debulking dávce 1, 0 mg/ kg vždy jedenkrát za dva týdny může být dávka 0, 3 mg/ kg vždy jedenkrát za dva týdny pro některé pacienty dostačující pro zajištění clearance GL- 3.
5. 2 Farmakokinetické vlastnosti
Po intravenózní aplikaci agalsidázy beta dospělým v dávkách 0, 3 mg, 1 mg a 3 mg/ kg tělesné hmotnosti se hodnoty AUC zvýšily více, než by odpovídalo aplikované dávce, a to kvůli snížení clearance naznačující dosažení nasycené clearance.
Poločas eliminace byl závislý na dávce a pohyboval se v rozmezí 45 - 100 minut.
Po intravenózní aplikaci agalsidázy beta dospělým při době infuze asi 300 minut a dávce 1 mg/ kg tělesné hmotnosti jednou za dva týdny se průměrné plazmatické koncentrace Cmax pohybovaly od 2000 do 3500 ng/ ml, zatímco AUCinf od 370 do 780 μg. min/ ml.
Vss se pohyboval od 8. 3 - 40. 8 l, plazmatická clearance od 119- 345 ml/ min a průměrný poločas eliminace od 80 do 120 minut.
Farmakokinetika Fabrazymu byla rovněž vyhodnocena u 15 dětských pacientů (ve věku 8, 5 až 16 let a hmotnosti 27, 1 až 64, 9 kg).
U této populace neměla hmotnost vliv na clearance agalsidázy.
Počáteční clearance byla 77 ml/ min s objemem distribuce v ustáleném stavu (Vss) 2, 6 l; poločas eliminace byl 55 min.
Po sérokonverzi IgG se clearance snížila na 35 ml/ min, Vss se zvýšil na 5, 4 l a poločas se zvýšil na 240 min.
Čistým účinkem těchto změn po sérokonverzi bylo zvýšení expozice 2 - až 3x podle AUC a Cmax.
U pacientů se zvýšenou expozici po sérokonverzi nedošlo k žádným neočekávaným bezpečnostním problémům.
Agalsidáza beta je bílkovina a očekává se její metabolická degradace hydrolýzou peptidů.
Proto se neočekává, že by zhoršená funkce jater mohla klinicky významně ovlivnit farmakokinetiku agalsidázy beta.
Renální eliminace agalsidázy beta je považována pouze za doplňkovou cestu vylučování.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Z neklinických údajů získaných z farmakologických studií bezpečnosti, toxicity po jednorázovém a opakovaném podávání a embryonální/ fetální toxicity nevyplynulo žádné zvláštní riziko pro lidský organismus.
Studie zkoumající další vývojová stadia dosud nebyly provedeny.
Neočekává se genotoxický a kancerogenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného
6. 2 Inkompatibility
Protože neexistují studie kompatibility, nesmí se Fabrazyme ve stejné infuzi míchat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Rozpuštěné a naředěné roztoky Z mikrobiologického hlediska by se měl přípravek po rozpuštění ihned spotřebovat.
Pokud nebude použit okamžitě, za uchovávání a podmínky před dalším použitím je zodpovědný uživatel.
Zředěný roztok lze uchovávat až po dobu 24 hodin při teplotě 2 °C - 8 °C.
8 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
6. 5 Druh obalu a velikost balení
Fabrazyme 35 mg se dodává v 20 ml injekčních lahvičkách (sklo typu 1).
Uzávěr je tvořen silikonizovanou butylovou zátkou a hliníkovou pertlí s plastikovou odtrhovací čepičkou.
1, 5 nebo 10 injekčních lahviček v jedné krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro použití a likvidaci přípravku
Prášek pro přípravu koncentrátu pro infuzní roztok je třeba rozpustit ve vodě na injekci a dále naředit 0, 9% roztokem chloridu sodného pro intravenózní podání a poté aplikovat cestou intravenózní infuze.
Používejte aseptickou techniku.
1.
Podle hmotnosti pacienta určete počet lahviček, které je třeba rozpustit, a vyjměte je z chladničky, aby dosáhly pokojové teploty (asi během 30 minut).
Jedna injekční lahvička Fabrazymu je určena pouze k jednorázovému použití.
Rozpouštění
2.
Vyhněte se prudkému nárazu vody pro injekce na prášek, aby se nevytvořila pěna.
Postupujte tak, že budete vodu pro injekce přilévat po kapkách po stěně lahvičky a nikoli přímo do lyofilizovaného koláče.
Lahvičkou jemně otáčejte a naklápějte ji.
Netřepejte s ní, prudce s ní netočte ani ji nepřevracejte.
3.
Rozpuštěný roztok obsahuje 5 mg agalsidázy beta/ ml, a má vzhled čirého bezbarvého roztoku. pH rozpuštěného roztoku je asi 7, 0.
Před dalším ředěním vizuálně zkontrolujte rozpuštěný roztok v každé lahvičce na přítomnost cizích částic nebo změnu barvy..
Roztok nepoužívejte, pokud jsou v něm patrné cizorodé částice nebo změna barvy.
4.
Po rozpuštění se doporučuje lahvičky rychle rozředit, aby se minimalizovala tvorba bílkovinných částic.
5.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Ředění
6.
Před přidáním rozpuštěného Fabrazymu v objemu potřebném pro dávku pacienta se doporučuje z infuzního vaku odstranit odpovídající objem 0, 9% roztoku chloridu sodného pro intravenózní infuzi.
7.
Z infuzního vaku odstraňte vzduch, aby se minimalizovalo rozhraní vzduch/ kapalina.
8.
Z každé injekční lahvičky pomalu odeberte 7, 0 ml (odpovídající 35 mg) rozpuštěného roztoku až po dosažení celkového objemu potřebného pro dávku pacienta.
Nepoužívejte filtrační jehly a zabraňte vzniku pěny.
9.
Na základě jednotlivé dávky stanovte celkový objem 0, 9%
9 roztoku chloridu sodného pro infuzi (mezi 50 a 500 ml).
Pro dávky nižší než 35 mg použijte minimálně 50 ml, pro dávky 35 až 70 použijte minimálně 100 ml, pro dávky 70 až 100 mg použijte minimálně 250 ml a pro dávky větší než 100 mg použijte pouze 500 ml..
Jemně převraťte nebo promněte infuzní vak a promíchejte tak zředěný roztok.
Infuzním vakem netřeste, ani s ním nadměrně netřepejte.
Aplikace
10.
Doporučuje se aplikovat zředěný roztok přes filtrační vložku vážící bílkoviny o velikosti pórů 0, 2 µm, kterou se odstraní bílkovinné částice.
(15 mg/ hod), aby se minimalizoval možný výskyt reakcí na infuzi.
Až si pacient na infuzi dobře zvykne, může se u následujících infuzí rychlost postupně zvyšovat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
V., Gooimeer 10, NL- 1411 DD Naarden, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 188/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03. 08. 2001 Datum prodloužení registrace:
03. 08. 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
10 1.
NÁZEV PŘÍPRAVKU
Fabrazyme 5 mg, prášek pro přípravu koncentrátu pro infuzní roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička Fabrazymu obsahuje nominální množství agalsidasum beta 5 mg.
Po rozpuštění v 1, 1 ml vody na injekce obsahuje jedna injekční lahvička Fabrazymu 5 mg/ ml agalsidázy beta.
Vzniklý roztok musí být dále ředěn (viz bod 6. 6).
Agalsidáza beta je rekombinantní forma lidské α- galaktosidázy A a vyrábí se rekombinantní DNA technologií z buněčné kultury ovárií čínských křečků.
Sekvence aminokyselin rekombinantní formy, stejně jako sekvence nukleotidů tvořící její kód, jsou shodné s přirozenou formou α- galaktosidázy.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro infuzní roztok.
Bílý až téměř bílý lyofilizovaný koláč nebo prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Fabrazyme je indikován pro dlouhodobou enzymatickou substituční léčbu u pacientů s potvrzenou diagnózou Fabryho choroby (nedostatek α- galaktosidázy A).
4. 2 Dávkování a způsob podání
Léčbu Fabrazymem by měl provádět lékař se zkušenostmi s léčbou Fabryho choroby nebo jiných dědičných poruch metabolismu.
Doporučená dávka Fabrazymu je 1 mg/ kg tělesné hmotnosti, aplikovaná jedenkrát za dva týdny intravenózní infuzí.
Další pokyny viz bod 6. 6.
V klinických studiích byly použity alternativní režimy dávkování.
V jedné z těchto studií, po počáteční dávce 1, 0 mg/ kg jedenkrát za 2 týdny po dobu 6 měsíců, může dávka 0, 3 mg/ kg jedenkrát za 2 týdny zajistit clearance GL- 3 pro určité typy buněk u některých pacientů; nicméně, dlouhodobá klinická relevance těchto nálezů nebyla určena (viz bod 5. 1).
(15 mg/ hod), aby se minimalizovalo riziko vzniku reakce na infuzi.
Když si pacient na infuzi dobře zvykne, lze rychlost infuze při dalších aplikacích postupně zvyšovat.
U pacientů s renální insuficiencí není třeba upravovat dávkování.
Studie u pacientů s jaterní insuficiencí nebyly dosud provedeny.
Účinnost a bezpečnost Fabrazymu nebyla potvrzena u starších osob nad 65 let věku, a v současnosti nelze pro tyto pacienty doporučit optimální dávkovací režim.
11 Dětští pacienti Studie u dětí ve věku od 0 do 7 let nebyly provedeny, a v současnosti nelze pro pacienty ve této skupině dětského věku doporučit žádný dávkovací režim, protože účinnost a bezpečnost nebyla zatím stanovena.
U dětí ve věku od 8 do 16 let není nutná úprava dávkování.
4. 3 Kontraindikace
Život ohrožující hypersenzitivita (anafylaktická reakce) na léčivou látku, nebo na kteroukoliv z pomocných látek.
4. 4 Zvláštní upozornění a opatření pro použití
Protože je agalsidáza beta (r- hαGAL) rekombinantní protein, vznik IgG protilátek lze očekávat u pacientů s nízkou nebo žádnou reziduální enzymatickou aktivitou.
U většiny pacientů se vyvinou IgG protilátky proti r- hαGAL, zpravidla do 3 měsíců od první infuze Fabrazymu.
S postupem času se u většiny séropozitivních pacientů v klinických studiích prokázal buď klesající trend v titrech (na základě ≥ 4násobné redukce titrů od naměřeného maxima po poslední měření) (40% pacientů) nebo trend tolerance (nedetekovatelné protilátky potvrzené 2 následnými radioimunoprecipitačními (RIP) stanoveními) (14% pacientů) nebo prokázané konstantní hodnoty (35% pacientů).
U pacientů s protilátkami proti r- hαGAL je větší riziko vzniku reakcí souvisejících s infuzí (IAR), které jsou definovány jako jakákoli související nežádoucí příhoda nastalá v den, kdy byla infuze podána.
Tyto pacienty je třeba při dalších aplikacích agalsidázy beta léčit s maximální opatrností (viz bod 4. 8).
Stav protilátek se musí pravidelně monitorovat.
V klinických studiích u šedesáti sedmi procent (67%) pacientů došlo k nejméně jedné reakci související s infuzí (viz bod 4. 8).
Frekvence IAR se s časem snižovala.
Pacienti léčení agalsidázou beta v průběhu klinického hodnocení, kteří prodělali mírné nebo středně závažné reakce související s infuzí, pokračovali v léčbě po snížení rychlosti infuze (~0, 15 mg/ min.; 10 mg/ hod) a po premedikaci antihistaminiky, paracetamolem, ibuprofenem a/ anebo kortikosteroidy.
Jsou také možné hypersenzitivní reakce alergického typu, jako u všech ostatních nitrožilních bílkovinných produktů.
U malého počtu pacientů se projevily reakce, které poukazovaly na bezprostřední hypersenzitivitu (typu I).
Pokud se vyskytne těžká alergická nebo anafylaktická reakce, je třeba okamžitě zahájit odpovídající léčbu a zvážit okamžité přerušení podávání Fabrazymu.
Přitom je třeba dodržovat aktuální léčebné postupy pro akutní léčbu.
Fabrazyme byl opatrně znovu nasazen a podán všem 6 pacientům testovaným pozitivně na IgE protilátky nebo kteří měli pozitivní kožní test na Fabrazyme v klinické studii.
V této klinické studii bylo počáteční podání opětovného nasazení sníženou dávkou a nižší rychlosti infuze (1/ 2 terapeutické dávky při 1/ 25 počáteční standardní doporučené rychlosti).
Poté, co pacient toleruje infuzi, dávku lze zvyšovat až k dosažení terapeutické dávky 1 mg/ kg a rychlost infuze lze zvýšit pomalou titrací v závislosti na snášenlivosti.
Účinek přípravku Fabrazyme na ledviny může být omezen u pacientů s pokročilým onemocněním ledvin.
Studie stanovující možné účinky Fabrazymu na poruchy plodnosti nebyly provedeny.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Agalsidáza beta vzhledem ke svému metabolismu pravděpodobně nezpůsobuje lékové interakce zprostředkované cytochromem P450.
12 Fabrazyme by neměl být podáván společně s chlorochinem, amiodaronem, benochinem, či gentamycinem kvůli teoretickému riziku inhibice vnitrobuněčné aktivity α- galaktosidázy.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání agalsidázy beta těhotným ženám nejsou k dispozici.
Studie na zvířatech neukázaly žádné přímé ani nepřímé škodlivé účinky s ohledem na vývoj embrya či plodu (viz bod 5. 3).
Fabrazyme by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Agalsidáza beta se může vylučovat do mateřského mléka.
Protože nejsou známy účinky na novorozence vystavené agalsidáze beta prostřednictvím mateřského mléka, doporučuje se při aplikaci Fabrazymu přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky Fabrazymu na schopnost řídit vozidla a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Z klinických studií hlášené nežádoucí účinky související s podáváním Fabrazymu v dávce 1 mg/ kg 168 pacientům (154 mužů a 14 žen) léčeným Fabrazymem po dobu nejméně jedné infuze a maximálně 5 let jsou uvedeny v následující tabulce podle jednotlivých orgánových systémů a četnosti výskytu (velmi časté: ≥ 1/ 10; časté ≥ 1/ 100 až < 1/ 10 a méně časté ≥ 1/ 1000 až < 1/ 100).
Ve světle relativně malého počtu léčených pacientů je výskyt nežádoucích účinků u jednotlivého pacienta definován jako méně častý.
Nežádoucí účinky hlášené pouze v postmarketingové fázi jsou rovněž zařazeny do níže uvedené tabulky a to v kategorii „ četnost není známa “.
Závažnost nežádoucích účinků byla převážně mírná až středně těžká:
13 Výskyt nežádoucích účinků spojených s léčbou Fabrazymem
Systémová třída orgánu
Velmi časté
Časté
Méně časté
Četnost není známa
Infekční a parazitární onemocnění Poruchy
-
nazofaryngitida
rýma
imunitního systému
-
-
-
anafylaktoidní reakce
Poruchy nervového
bolesti hlavy,
závratě, somnolence, hypestezie, pocit
hyperestezie, třes
systému
parestézie
pálení, letargie, synkopa
Oční poruchy
---
zvýšené slzení
svědění očí, nitrooční hyperémie
---
ušní šelesty, závrať
---
tachykardie, bušení
srdce,
Cévní poruchy
---
zčervenání obličeje, hypertenze, bledost, hypotenze, návaly horka
periferní chlad
---
Respirační,
---
dušnost, kongesce
bronchospazmus,
---
hrudní a mediastinální poruchy
nosní sliznice, stažení hrdla, kašel se sípavostí, exacerbace
bolest hltanu a hrtanu, rinorea, tachypnoe,
dušnosti
kongesce horního dýchacího traktu
Gastrointestinální
nevolnost
bolesti
břicha, bolesti v
dyspepsie,
---
poruchy
dysfagie
břišní potíže, žaludeční potíže, orální hypestezie, průjem.
Poruchy kůže a podkoží
---
pruritus, kopřivka, vyrážka, erytém, generalizovaný pruritus,
leukocytoklastick á vaskulitida
angioneurotický edém, otoky na obličeji, makulopapulární vyrážka
zbarvení kůže, kožní potíže
Poruchy pohybového
---
bolesti v končetinách, myalgie, bolesti zad,
muskuloskeletální bolesti
---
systému a pojivové tkáně
svalové křeče, artralgie, napětí ve svalech, muskuloskeletální ztuhlost
14
pocit horka, periferní
infuze, reakce v místě infuze, trombóza v místě injekce, malátnost, edém Pro účely této tabulky je ≥1% definováno jako příhody vyskytující se u 2 nebo více pacientů.
Terminologie nežádoucích účinků vychází ze slovníku Medical Dictionary for Regulatory Activities (MedDRA)
Reakce na infuzi nejčastěji zahrnovaly horečku a zimnici.
Další symptomy zahrnovaly mírnou nebo středně závažnou dušnost, stažení hrdla, tlak na prsou, zčervenání obličeje, svrbění, kopřivku, otoky na obličeji, angioneurotický edém, rýmu, bronchospazmus, zrychlené dýchání, sípavost, mírné zvýšení krevního tlaku, hypotenzi, tachykardii, bušení srdce, bolest břicha, nevolnost, zvracení, bolesti spojené s infuzí, včetně bolesti končetin, svalů, a bolest hlavy.
Reakce na infuzi se zvládly snížením rychlosti infuze společně s aplikací nesteroidních protizánětlivých léčiv, antihistaminik a/ nebo kortikosteroidů.
U šedesáti sedmi procent (67%) pacientů se vyskytla alespoň jedna reakce na infuzi.
Frekvence těchto reakcí se časem snižovala.
Většinu těchto reakcí lze připsat tvorbě protilátek IgG a/ nebo aktivaci komplementu.
U omezeného počtu pacientů byly zjištěny protilátky IgE (viz bod 4. 4)..
Dětští pacienti Omezené informace naznačují že bezpečnostní profil léčby Fabrazymem u dětských pacientů (starších 7 let) se neliší od toho, který lze pozorovat u dospělých.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
V klinických studiích byly použity dávky do 3 mg/ kg tělesné hmotnosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Výživa a metabolismus - enzymy.
ATC kód:
A16AB04 - agalsidáza beta.
Fabryho choroba je dědičné heterogenní a multisystémové progresivní onemocnění, které postihuje muže i ženy.
Je charakterizováno nedostatkem α- galaktosidázy.
Omezená nebo chybějící aktivita α - galaktosidázy má za následek kumulaci GL- 3 v lysosomech mnoha typů buněk včetně endoteliálních a parenchymatických, což nakonec vede ke klinickým poruchám ohrožujícím život, v důsledku ledvinových, srdečních a cerebrovaskulárních komplikací.
Účelem enzymatické substituční léčby je obnovit úroveň enzymatické aktivity na dostatečnou pro odstranění kumulovaného substrátu z tkání orgánu a tím zamezení stabilizace nebo obratu v progresivním poklesu funkcí těchto orgánů před vznikem nevratného poškození.
Po intravenózní infuzi je agalsidáza beta rychle stahována z krevního oběhu a vázána vaskulárními endoteliálními a parenchymálními buňkami do lysosomů, pravděpodobně prostřednictvím receptorů manozo- 6- fosfátu, manózy a asialoglykoproteinů.
15 Účinnost a bezpečnost Fabrazymu byla hodnocena v jedné studii u dětí, jedné studii pro určení dávky, ve dvou dvojitě zaslepených placebem kontrolovaných studiích a jedné otevřené rozšířené studii na pacientech mužích i ženách.
Ve studii pro určení dávky byly hodnoceny účinky dávek 0, 3, 1, 0 a 3, 0 mg/ kg jednou za 2 týdny a dávek 1, 0 a 3, 0 mg/ kg jednou za 2 dny.
Při všech uvedených dávkách byla pozorována redukce GL- 3 v ledvinách, srdci, kůži a plasmě.
Pokles GL- 3 v plasmě závisel na dávce, byl však méně konzistentní při dávce 0, 3 mg/ kg.
Kromě toho také reakce na infuzi byly závislé na dávce.
V první klinické studii kontrolované placebem se účinnost Fabrazymu na odstranění GL- 3 z vaskulárního endotelia ledvin projevila po dvaceti týdnech léčby.
Tohoto odstranění bylo dosaženo u 69% (20 z 29) pacientů léčených Fabrazymem, ale u žádného z pacientů, kterým bylo aplikováno placebo (p < 0, 001).
Toto zjištění bylo dále podepřeno statisticky významným poklesem GL- 3 inkluzí v ledvinách, srdci a kůži společně, i v jednotlivých orgánech pacientů léčených agalsidázou beta oproti pacientům užívajícím placebo (p < 0, 001).
Trvalé odstranění GL- 3 z vaskulárního endotelia ledvin po léčbě agalsidázou beta bylo dále prokázáno v rozšířené otevřené pokračovací studie.
Toto bylo dosaženo u 47 z 49 pacientů (96%), u nichž jsou informace k dispozici v 6. měsíci a u 8 z 8 pacientů (100%) u nichž jsou informace k dispozici na konci studie (celkem až 5 let léčby).
Odstranění GL- 3 bylo rovněž dosaženo u několika dalších typů buněk z ledvin.
Léčba vedla k rychlé normalizaci plazmatických hladin GL- 3, které zůstaly normální během 5 let.
Renální funkce, měřená rychlostí glomerulární filtrace a kreatininem v séru, rovněž tak proteinurie, zůstávala stabilní u většiny pacientů.
Účinek přípravku Fabrazyme na ledviny byl však omezen u pacientů s pokročilým onemocněním ledvin.
I když nebyly provedeny žádné systematické studie pro posouzení účinku na neurologické známky a symptomy, výsledky rovněž naznačují, že u pacientů může dojít ke snížení bolesti a zvýšení kvality života po enzymatické substituční terapii.
Byla provedena další dvojitá slepá placebem kontrolovaná studie na 82 pacientech pro zjištění, zda Fabrazyme snižuje četnost výskytu renální, srdeční nebo cerebrovaskulární choroby a smrti.
Počet klinických případů byl podstatně nižží u pacientů léčených Fabrazymem v porovnání s pacienty, léčenými placebem (snížení rizika =53% u populace, se záměrem k léčbě (p=0, 0577), snížení rizika = 61% u populace podle protokolu (p=0, 0341)).
Tento výsledek byl konzistentní napříč renálními, srdečními a cerebrovaskulárními příhodami.
Výsledky těchto studií naznačují, že léčba Fabrazymem v dávkování 1 mg/ kg každý druhý týden poskytuje klinickou výhodu v klíčových klinických výsledcích u pacientů s rannou a pokročilou Fabryho chorobou.
Protože je tento stav pomalu postupující, může mít včasná diagnóza a léčba zásadní význam pro dosažení nejlepších výsledků.
V otevřené pediatrické studii bylo šestnáct pacientů (8- 16 let; 14 mužů, 2 ženy) s Fabryho chorobou léčeno po dobu jednoho roku.
Clearance GL- 3 v endotelu povrchových kožních cév bylo dosaženo u pacientů s kumulací GL- 3 při vstupním vyšetření.
U 2 pacientek byla akumulace GL- 3 v endotelu povrchových kožních cév při vstupním vyšetření nízká nebo žádná, proto lze tento závěr aplikovat pouze u mužských pacientů.
Další studie byla prováděna na 21 pacientech mužích pro sledování clearance GL3 v ledvinách a kožních tkáních při alternativním režimu dávkováníí.
Po léčbě dávkami 1 mg/ kg každý druhý týden po dobu 24 týdnů byl režim dávkování 0, 3 mg/ kg vždy jedenkrát za 2 týdny po dobu 18 měsíců schopen zajistit clearance buněčného GL- 3 v kapilárním endotelu ledviny, v jiných typech ledvinových buněk a v kůži (endotelu povrchových kožních kapilár) u většiny pacientů.
Při nižších dávkách však mohou u některých pacientů hrát roli protilátky IgG ve vztahu ke clearance GL- 3.
Vzhledem k omezením projektu studie (malý počet pacientů) nelze učinit žádné definitivní závěry ohledně udržovacího režimu dávkování, tyto nálezy však naznačují, že po počáteční debulking dávce 1, 0 mg/ kg vždy jedenkrát za dva týdny může být dávka 0, 3 mg/ kg vždy jedenkrát za dva týdny pro některé pacienty dostačující pro zajištění clearance GL- 3.
16 5. 2 Farmakokinetické vlastnosti
Po intravenózní aplikaci agalsidázy beta dospělým v dávkách 0, 3 mg, 1 mg a 3 mg/ kg tělesné hmotnosti se hodnoty AUC zvýšily více, než by odpovídalo aplikované dávce, a to kvůli snížení clearance naznačující dosažení nasycené clearance.
Poločas eliminace byl závislý na dávce a pohyboval se v rozmezí 45 - 100 minut.
Po intravenózní aplikaci agalsidázy beta dospělým při době infuze asi 300 minut a dávce 1 mg/ kg tělesné hmotnosti jednou za dva týdny se průměrné plazmatické koncentrace Cmax pohybovaly od 2000 do 3500 ng/ ml, zatímco AUCinf od 370 do 780 μg. min/ ml.
Vss se pohyboval od8. 3- 40. 8 l, plazmatická clearance od 119- 345 ml/ mina průměrný poločas eliminace od 80 do 120 minut.
Farmakokinetika Fabrazymu byla rovněž vyhodnocena u 15 dětských pacientů (ve věku 8, 5 až 16 let a hmotnosti 27, 1 až 64, 9 kg).
U této populace neměla hmotnost vliv na clearance agalsidázy.
Počáteční clearance byla 77 ml/ min s objemem distribuce v ustáleném stavu (Vss) 2, 6 l; poločas eliminace byl 55 min.
Po sérokonverzi IgG se clearance snížila na 35 ml/ min, Vss se zvýšil na 5, 4 l a poločas se zvýšil na 240 min.
Čistým účinkem těchto změn po sérokonverzi bylo zvýšení expozice 2 - až 3x podle AUC a Cmax.
U pacientů se zvýšenou expozici po sérokonverzi nedošlo k žádným neočekávaným bezpečnostním problémům.
Agalsidáza beta je bílkovina a očekává se její metabolická degradace hydrolýzou peptidů.
Proto se neočekává, že by zhoršená funkce jater mohla klinicky významně ovlivnit farmakokinetiku agalsidázy beta.
Renální eliminace agalsidázy beta je považována pouze za doplňkovou cestu vylučování.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Z neklinických údajů získaných z farmakologických studií bezpečnosti, toxicity po jednorázovém a opakovaném podávání a embryonální/ fetální toxicity nevyplynulo žádné zvláštní riziko pro lidský organismus.
Studie zkoumající další vývojová stadia dosud nebyly provedeny.
Neočekává se genotoxický a kancerogenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného
6. 2 Inkompatibility
Protože neexistují studie kompatibility, nesmí se Fabrazyme ve stejné infuzi míchat s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Rozpuštěné a naředěné roztoky Z mikrobiologického hlediska by se měl přípravek po rozpuštění ihned spotřebovat.
Pokud nebude použit okamžitě, za uchovávání a podmínky před dalším použitím je zodpovědný uživatel.
Zředěný roztok lze uchovávat až po dobu 24 hodin při teplotě 2 °C - 8 °C.
17 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
6. 5 Druh obalu a velikost balení
Fabrazyme 5 mg se dodává v 5 ml injekčních lahvičkách (sklo typu 1).
Uzávěr je tvořen silikonizovanou butylovou zátkou a hliníkovou pertlí s plastikovou odtrhovací čepičkou.
1, 5 nebo 10 injekčních lahviček v jedné krabičce Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro použití a likvidaci přípravku
Prášek pro přípravu koncentrátu pro infuzní roztok je třeba rozpustit ve vodě na injekci a dále naředit 0, 9% roztokem chloridu sodného pro intravenózní podání a poté aplikovat cestou intravenózní infuze.
Používejte aseptickou techniku.
1.
Podle hmotnosti pacienta určete počet lahviček, které je třeba rozpustit, a vyjměte je z chladničky, aby dosáhly pokojové teploty (asi během 30 minut).
Jedna injekční lahvička Fabrazymu je určena pouze k jednorázovému použití.
Rozpouštění
2.
Každou injekční lahvičku Fabrazymu 5 mg rozpusťte v 1, 1 ml vody na injekci; Vyhněte se prudkému nárazu vody pro injekce na prášek, aby se nevytvořila pěna.
Postupujte tak, že budete vodu pro injekce přilévat po kapkách po stěně lahvičky a nikoli přímo do lyofilizovaného koláče.
Lahvičkou jemně otáčejte a naklápějte ji.
Netřepejte s ní, prudce s ní netočte ani ji nepřevracejte.
3.
Rozpuštěný roztok obsahuje 5 mg agalsidázy beta/ ml, a má vzhled čirého bezbarvého roztoku. pH rozpuštěného roztoku je asi 7, 0.
Před dalším ředěním vizuálně zkontrolujte rozpuštěný roztok v každé lahvičce na přítomnost cizích částic nebo změnu barvy.
Roztok nepoužívejte, pokud jsou v něm patrné cizorodé částice nebo změna barvy.
4.
Po rozpuštění se doporučuje lahvičky rychle rozředit, aby se minimalizovala tvorba bílkovinných částic.
5.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Ředění
6.
Před přidáním rozpuštěného Fabrazymu v objemu potřebném pro dávku pacienta se doporučuje z infuzního vaku odstranit odpovídající objem 0, 9% roztoku chloridu sodného pro intravenózní infuzi.
7.
Z infuzního vaku odstraňte vzduch, aby se minimalizovalo rozhraní vzduch/ kapalina.
8.
Z každé injekční lahvičky pomalu odeberte 1, 0 ml (odpovídající 5 mg) rozpuštěného roztoku až po dosažení celkového objemu potřebného pro dávku pacienta.
Nepoužívejte filtrační jehly a zabraňte vzniku pěny.
9.
Pak pomalu vstříkněte zředěný roztok přímo do 0, 9% roztoku chloridu sodného pro intravenózní infuzi (ne do zbývajícího vzduchového prostoru) na konečnou koncentraci v rozmezí 0, 05 mg/ ml až 0, 7 mg/ ml.
Na základě jednotlivé dávky stanovte celkový objem 0, 9% roztoku chloridu sodného pro infuzi (mezi 50 a 500 ml).
Pro dávky nižší než 35 mg použijte
18 minimálně 50 ml, pro dávky 35 až 70 použijte minimálně 100 ml, pro dávky 70 až 100 mg použijte minimálně 250 ml a pro dávky větší než 100 mg použijte pouze 500 ml..
Jemně převraťte nebo promněte infuzní vak a promíchejte tak zředěný roztok.
Infuzním vakem netřeste, ani s ním nadměrně netřepejte.
Aplikace
10.
Doporučuje se aplikovat zředěný roztok přes filtrační vložku vážící bílkoviny o velikosti pórů 0, 2 µm, kterou se odstraní bílkovinné částice.
(15 mg/ hod), aby se minimalizoval možný výskyt reakcí na infuzi.
Až si pacient na infuzi dobře zvykne, může se u následujících infuzí rychlost postupně zvyšovat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
V., Gooimeer 10, NL- 1411 DD Naarden, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 188/ 004- 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03. 08. 2001 Datum prodloužení registrace:
03. 08. 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
19 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Genzyme Corp.
51 New York Avenue Framingham MA 01701- 9322 USA
Genzyme Corp.
76 New York Avenue Framingham MA 01701- 9322 USA
Genzyme Corp.
500 Soldiers Field Road Allston MA 02134 USA
Název a adresa výrobce odpovědného za propouštění šarží
Genzyme Ltd.
37 Hollands Road Haverhill Suffolk CB9 8PU Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Periodické zprávy o bezpečnosti léčivého přípravku se musí předkládat jedenkrát za tři roky.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL/ 1 INJEKČNÍ LAHVIČKA, 5 INJEKČNÍCH LAHVIČEK, 10 INJEKČNÍCH LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fabrazyme 35 mg, prášek pro přípravu koncentrátu pro infuzní roztok agalsidasum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje agalsidasum beta 35 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol monohydrát dihydrogenfosforečnanu sodného heptahydrát hydrogenfosforečnanu sodného
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku pro přípravu koncentrátu pro infuzní roztok.
5 injekčních lahviček prášku pro přípravu koncentrátu pro infuzní roztok.
10 injekčních lahviček prášku pro přípravu koncentrátu pro infuzní roztok.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jednorázové použití.
8.
POUŽITELNOST
EXP {měsíc/ rok}
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C).
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý roztok se musí zlikvidovat.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Genzyme Europe B. V.
Gooimeer 10 NL- 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 188/ 001 EU/ 1/ 01/ 188/ 002 EU/ 1/ 01/ 188/ 003
13.
ČÍSLO ŠARŽE
Šarže{ číslo}:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fabrazyme 35 mg, prášek pro přípravu koncentrátu pro infuzní roztok agalsidasum beta Pro intravenózní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Šarže{ číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
Genzyme Europe B. V. – NL
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL/ 1 INJEKČNÍ LAHVIČKA, 5 INJEKČNÍCH LAHVIČEK, 10 INJEKČNÍCH LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fabrazyme 5 mg, prášek pro přípravu koncentrátu pro infuzní roztok agalsidasum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje agalsidasum beta 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol monohydrát dihydrogenfosforečnanu sodného heptahydrát hydrogenfosforečnanu sodného
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku pro přípravu koncentrátu pro infuzní roztok.
5 injekčních lahviček prášku pro přípravu koncentrátu pro infuzní roztok.
10 injekčních lahviček prášku pro přípravu koncentrátu pro infuzní roztok.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jednorázové použití.
8.
POUŽITELNOST
EXP {měsíc/ rok}
27 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C).
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý roztok se musí zlikvidovat.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Genzyme Europe B. V.
Gooimeer 10 NL- 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 188/ 004 EU/ 1/ 01/ 188/ 005 EU/ 1/ 01/ 188/ 006
13.
ČÍSLO ŠARŽE
Šarže{ číslo}:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fabrazyme 5 mg, prášek pro přípravu koncentrátu pro infuzní roztok agalsidasum beta Pro intravenózní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Šarže{ číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
Genzyme Europe B. V. – NL
29 B.
PŘÍBALOVÁ INFORMACE
30 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fabrazyme 35 mg, prášek pro koncentrát pro přípravu infuzního roztoku Agalsidasum beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je Fabrazyme a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fabrazyme používat 3.
Jak se Fabrazyme používá 4.
Možné nežádoucí účinky 5.
Jak Fabrazyme uchovávat 6.
Další informace
1.
CO JE FABRAZYME A K ČEMU SE POUŽÍVÁ
Fabryzyme se používá jako náhrada enzymů při léčbě Fabryho choroby, kde je enzymatická aktivita alfa- galaktosidázy nulová nebo nižší než normálně.
Pokud trpíte Fabryho chorobou, tuková složka zvaná globotriaosylceramid (GL- 3) se neodvádí z buněk a hromadí se ve stěnách cév vnitřních orgánů.
Fabrazyme je určen k dlouhodobé enzymové substituční léčbě u pacientů s potvrzenou diagnózou Fabryho choroby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FABRAZYME POUŽÍVAT
Nepoužívejte Fabrazyme Pokud u vás došlo k alergické anafylaktické reakci na agalsidázu beta nebo jestliže jste alergický/ á (přecitlivělý/ á) na kteroukoliv jinou složku Fabrazymu.
Zvláštní opatrnosti při použití Fabrazymu je zapotřebí Při léčbě Fabrazymem se u vás mohou vyvinout reakce spojené s infuzí.
Reakce spojené s infuzí jsou veškeré nežádoucí účinky vzniklé v průběhu infuze nebo do konce dne, kdy byla infuze podána (viz bod 4 „ Možné nežádoucí účinky “).
Pokud takovou reakci pocítíte, je třeba, abyste o ní neprodleně informovali svého lékaře.
Je možné, že bude třeba vám podat další léky pro zamezení vzniku těchto reakcí.
Různé skupiny pacientů užívajících Fabrazyme Informace v této příbalové informaci platí pro všechny skupiny pacientů, včetně dětí, mládeže, dospělých a starších osob.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy interakce s žádnými jinými léčivými přípravky.
Fabrazyme by se neměl užívat současně s chlorochinem, amiodaronem, benochinem a gentamycinem kvůli teoretickému riziku snížení účinnosti agalsidázy beta.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které 31 užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání Fabrazymu s jídlem a pitím Interakce s jídlem a nápoji jsou nepravděpodobné.
Těhotenství a kojení Užívání Fabrazymu v těhotenství se nedoporučuje.
Neexistují zkušenosti s užíváním Fabrazymu u těhotných žen.
Fabrazyme se může vylučovat do mateřského mléka.
Užívání Fabrazymu v době kojení se nedoporučuje.
Poraďte se se svým lékařem nebo lékarníkem dříve, než začnete tento lék užívat.
3.
JAK SE FABRAZYME POUŽÍVÁ
Fabrazyme se podává infuzí do žíly (intravenózní infuzí).
Dodává se ve formě prášku, který se před podáním smísí se sterilní vodou (viz Informace pro zdravotnické pracovníky).
Fabrazyme se používá výhradně pod dohledem lékaře, který má zkušenosti s léčbou Fabryho choroby.
Doporučená dávka Fabrazymu pro dospělé a děti ve věku 8 – 16 let je 1 mg/ kg tělesné hmotnosti jedenkrát za dva týdny, podaná jako intravenózní infuze.
U pacientů s onemocněním ledvin není třeba upravovat dávkování.
Jestliže jste použil( a) více Fabrazymu, než jste měl( a) Nejsou hlášeny žádné případy předávkování Fabrazymem.
Dávky do 3 mg/ kg tělesné hmotnosti se ukázaly jako bezpečné.
Jestliže jste zapomněl( a) užít Fabrazyme Při vynechání infuze Fabrazymu se obraťte na svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může i Fabrazyme způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích byly zjištěny nežádoucí účinky hlavně při podávání léku pacientům nebo krátce poté.
Pokud pocítíte jakékoliv závažné nežádoucí účinky nebo nežádoucí účinky, které zde nejsou uvedeny, sdělte to ihned svému lékaři.
32 V klinických studiích byly hlášeny následující nežádoucí účinky:
Velmi časté (vyskytující se u více než 1 z 10 pacientů): • zimnice
•
abnormální dotykové vjemy (píchání a mravenčení)
• pocit chladu
• horečka • bolest hlavy
• •
nevolnost zvracení
Časté (vyskytující se u 1 ze 100 až 1 z 10 pacientů): • bolest na hrudi
• ospalost
• bolest na hrudi • ospalost •
únava
•
• zrychlený tep
• • zrychlený tep •
zčervenání
• obtížné dýchání
• bolest břic
• obtížné dýchání • bolest břicha •
bolest
• bledost
• bolest zad
• bledost • bolest zad •
stažení hrdla
• svědění
• vyrážka
• svědění • vyrážka •
závratě
• abnormální slzení
• nízká tepová frek
• abnormální slzení • nízká tepová frekvence •
bušení srdce
• pocit slabosti
• netečnost •
• pocit slabosti • netečnost •
snížená citlivost na bolest
• hučení v uších
• synkopa
• hučení v uších • synkopa •
pocit pálení
• ucpání nosu
• kašel
• ucpání nosu • kašel •
sípavost
• průjem
• břišní potíže
• průjem • břišní potíže •
kopřivka
• zčervenání v obličeji
• otoky v obličeji
• zčervenání v obličeji • otoky v obličeji •
bolest končetin
• bolest svalů
• bolest kloubů
• bolest svalů • bolest kloubů •
nazofaringitida
• zvýšený krevní tlak
• pokles krevního t
• zvýšený krevní tlak • pokles krevního tlaku •
návaly horka
• náhlé otoky obličeje
• tlak na prsou
• náhlé otoky obličeje • tlak na prsou •
pocity horka
nebo krku • otok končetin • závrať
• otoky na obličeji • zhoršené obtíže při dýchání
• hypertermie • snížená citlivost úst
• žaludeční potíže • svalové křeče
• napětí ve svalech
• muskuloskeletální ztuhlost
Méně časté (vyskytující se u 1 z 1000 až 1 ze 100 pacientů): • třes
• svědění očí
• nízká tepová frekvence způsobená poruchami vedení
• zarudnutí očí • bolesti uší • bolest v krku • zrychlený dech
• otok uší • bronchospazmus • rýma • pálení na srdci
• zvýšená citlivost na bolest • otok horního dýchacího traktu • červená vyrážka
• svědivá vyrážka
• kožní potíže
• změna barvy kůže (nafialovělé skvrny)
• pocity horka a chladu • muskuloskeletální bolest • obtížné polykání • zánět nosní sliznice • bolest v místě infuze • onemocnění podobné chřipce
• chlad končetin • krevní sraženina v místě podání injekce • změna barvy kůže
• reakce v místě infuze • malátnost
• edém
Neznámá četnost • závažné alergické • závažný zánět žil reakce
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
33 5.
JAK FABRAZYME UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2 °C – 8 °C).
Nepoužívejte Fabrazyme po uplynutí doby použitelnosti vyznačené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Fabrazyme obsahuje
- Léčivou látkou je algalsidasum beta, 1 injekční lahvička obsahuje 35 mg.
- Pomocné látky jsou:
- Mannitol
- Monohydrát dihydrofosforečnanu sodného
- Heptahydratát hydrogenfosforečnanu sodného.
Jak Fabrazyme vypadá a co obsahuje toto balení Fabrazyme se dodává jako bílý až téměř bílý prášek.
Po rozpuštění tvoří čirou bezbarvou kapalinu neobsahující cizí materiál.
Rozpuštěný roztok je třeba dále ředit.
1, 5 nebo 10 injekčních lahviček v jedné krabičce.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nizozemsko.
Výrobce Genzyme, Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Velká Británie.
34 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Česká republika/ Slovenská republika / Slovenija Genzyme Europe B. V. organizační složka (Česká Republika,) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
---------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití - rozpouštění, ředění a aplikace
Prášek pro přípravu koncentrátu pro infuzní roztok je třeba rozpustit ve vodě na injekci a dále naředit 0, 9% roztokem chloridu sodného pro intravenózní podání a poté aplikovat cestou intravenózní infuze.
35 Z mikrobiologického hlediska by se měl přípravek ihned použít.
Pokud nebude použit okamžitě, je za uchovávání a podmínky před dalším použitím zodpovědný uživatel.
Rozpuštěný roztok nelze uchovávat a je třeba ho ihned zředit; pouze zředěný roztok lze uchovávat až po dobu 24 hodin při teplotě 2 °C - 8 °C.
Používejte aseptickou techniku.
1.
Podle hmotnosti pacienta určete počet lahviček, které je třeba rozpustit, a vyjměte je z chladničky, aby dosáhly pokojové teploty (asi během 30 minut).
Fabrazyme se nesmí míchat v jedné infuzi s žádnými jinými léčivými přípravky.
Rozpouštění
2.
Každou injekční lahvičku Fabrazymu 35 mg rozpusťte v 7, 2 ml vody na injekci; Vyhněte se prudkému nárazu vody pro injekce na prášek, aby se nevytvořila pěna.
Postupujte tak, že budete vodu pro injekce přilévat po kapkách po stěně lahvičky a nikoli přímo do lyofilizovaného koláče.
Lahvičkou jemně otáčejte a naklápějte ji.
Netřepejte s ní, prudce s ní netočte ani ji nepřevracejte.
3.
Rozpuštěný roztok obsahuje 5 mg agalsidázy beta/ ml, a má vzhled čirého bezbarvého roztoku. pH rozpuštěného roztoku je asi 7, 0.
Před dalším ředěním zkontrolujte rozpuštěný roztok v každé lahvičce na přítomnost cizích částic nebo změnu barvy.
Roztok nepoužívejte, pokud jsou v něm patrné cizorodé částice nebo změna barvy.
4.
Po rozpuštění se doporučuje lahvičky rychle rozředit, aby se minimalizovala tvorba bílkovinných částic.
5.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Ředění
6.
Před přidáním rozpuštěného Fabrazymu v objemu potřebném pro dávku pacienta se doporučuje z infuzního vaku odstranit odpovídající objem 0, 9% roztoku chloridu sodného pro intravenózní infuzi.
7.
Z infuzního vaku odstraňte vzduch, aby se minimalizovalo rozhraní vzduch/ kapalina.
8.
Z každé injekční lahvičky pomalu odeberte 7, 0 ml (odpovídající 35 mg) rozpuštěného roztoku až po dosažení celkového objemu potřebného pro dávku pacienta..
Nepoužívejte filtrační jehly a zabraňte vzniku pěny.
9.
Pak pomalu vstříkněte zředěný roztok přímo do 0, 9% roztoku chloridu sodného pro intravenózní infuzi (ne do zbývajícího vzduchového prostoru) na konečnou koncentraci v rozmezí 0, 05 mg/ ml až 0, 7 mg/ ml.
Na základě jednotlivé dávky stanovte celkový objem 0, 9% roztoku chloridu sodného pro infuzi (mezi 50 a 500 ml).
Pro dávky nižší než 35 mg použijte minimálně 50 ml, pro dávky 35 až 70 použijte minimálně 100 ml, pro dávky 70 až 100 mg použijte minimálně 250 ml a pro dávky větší než 100 mg použijte pouze 500 ml..
Jemně převraťte nebo promněte infuzní vak a promíchejte tak zředěný roztok.
Infuzním vakem netřeste, ani s ním nadměrně netřepejte.
36 Aplikace
10.
Doporučuje se aplikovat zředěný roztok přes filtrační vložku vážící bílkoviny o velikosti pórů 0, 2 µm, kterou se odstraní bílkovinné částice.
(15 mg/ hod), aby se minimalizoval možný výskyt reakcí na infuzi.
Až si pacient na infuzi dobře zvykne, může se u následujících infuzí rychlost postupně zvyšovat.
37 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fabrazyme 5 mg, prášek pro koncentrát pro přípravu infuzního roztoku Agalsidasum beta
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je Fabrazyme a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fabrazyme používat 3.
Jak se Fabrazyme používá 4.
Možné nežádoucí účinky 5.
Jak uchovávat Fabrazyme 6.
Další informace
1.
CO JE FABRAZYME A K ČEMU SE POUŽÍVÁ
Fabryzyme se používá jako náhrada enzymů při léčbě Fabryho choroby, kde je enzymatická aktivita alfa- galaktosidázy nulová nebo nižší než normálně.
Pokud trpíte Fabryho chorobou, tuková složka zvaná globotriaosylceramid (GL- 3) se neodvádí z buněk a hromadí se ve stěnách cév vnitřních orgánů.
Fabrazyme je určen k dlouhodobé enzymové substituční léčbě u pacientů s potvrzenou diagnózou Fabryho choroby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FABRAZYME POUŽÍVAT
Nepoužívejte Fabrazyme Pokud u vás došlo k alergické anafylaktické reakci na agalsidázu beta nebo jestliže jste alergický/ á (přecitlivělý/ á) na kteroukoliv jinou složku Fabrazymu.
Zvláštní opatrnosti při použití Fabrazymu je zapotřebí Při léčbě Fabrazymem se u vás mohou vyvinout reakce spojené s infuzí.
Reakce spojené s infuzí jsou veškeré nežádoucí účinky vzniklé v průběhu infuze nebo do konce dne, kdy byla infuze podána (viz bod 4 „ Možné nežádoucí účinky “).
Pokud takovou reakci pocítíte, je třeba, abyste o ní neprodleně informovali svého lékaře.
Je možné, že bude třeba vám podat další léky pro zamezení vzniku těchto reakcí.
Různé skupiny pacientů užívajících Fabrazyme Informace v této příbalové informaci platí pro všechny skupiny pacientů, včetně dětí, mládeže, dospělých a starších osob.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy interakce s žádnými jinými léčivými přípravky.
Fabrazyme by se neměl užívat současně s chlorochinem, amiodaronem, benochinem a gentamycinem kvůli teoretickému riziku snížení účinnosti agalsidázy beta.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které 38 užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání Fabrazymu s jídlem a pitím Interakce s jídlem a nápoji jsou nepravděpodobné.
Užívání Fabrazymu v těhotenství se nedoporučuje.
Neexistují zkušenosti s užíváním Fabrazymu u těhotných žen.
Fabrazyme se může vylučovat do mateřského mléka.
Užívání Fabrazymu v době kojení se nedoporučuje.
Poraďte se se svým lékařem nebo lékarníkem dříve, než začnete tento lék užívat.
3.
JAK SE FABRAZYME POUŽÍVÁ
Fabrazyme se podává infuzí do žíly (intravenózní infuzí).
Dodává se ve formě prášku, který se před podáním smísí se sterilní vodou (viz Informace pro zdravotnické pracovníky).
Fabrazyme se používá výhradně pod dohledem lékaře, který má zkušenosti s léčbou Fabryho choroby.
Doporučená dávka Fabrazymu pro dospělé a děti ve věku 8 – 16 let je 1 mg/ kg tělesné hmotnosti jedenkrát za dva týdny, podaná jako intravenózní infuze.
U pacientů s onemocněním ledvin není třeba upravovat dávkování.
Jestliže jste použil( a) více Fabrazymu, než jste měl( a) Nejsou hlášeny žádné případy předávkování Fabrazymem.
Dávky do 3 mg/ kg tělesné hmotnosti se ukázaly jako bezpečné.
Jestliže jste zapomněl( a) užít Fabrazyme Jestliže jste zmeškali infuzi Fabrazymu, prosím kontaktujte svého lékaře.
4.
MOŽNÉ NEŹÁDOUCÍ ÚČINKY
Podobně jako všechny léky může i Fabrazyme způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích byly zjištěny nežádoucí účinky hlavně při podávání léku pacientům nebo krátce poté.
Pokud pocítíte jakékoliv závažné nežádoucí účinky nebo nežádoucí účinky, které zde nejsou uvedeny, sdělte to ihned svému lékaři.
39 V klinických studiích byly hlášeny následující nežádoucí účinky:
Velmi časté (vyskytující se u více než 1 z 10 pacientů): • zimnice
•
abnormální dotykové vjemy (píchání a mravenčení)
• pocit chladu
• horečka • bolest hlavy
• •
nevolnost zvracení
Časté (vyskytující se u 1 ze 100 až 1 z 10 pacientů): • bolest na hrudi
• ospalost
• bolest na hrudi • ospalost •
únava
•
• zrychlený tep
• • zrychlený tep •
zčervenání
• obtížné dýchání
• bolest břic
• obtížné dýchání • bolest břicha •
bolest
• bledost
• bolest zad
• bledost • bolest zad •
stažení hrdla
• svědění
• vyrážka
• svědění • vyrážka •
závratě
• abnormální slzení
• nízká tepová frek
• abnormální slzení • nízká tepová frekvence •
bušení srdce
• pocit slabosti
• netečnost •
• pocit slabosti • netečnost •
snížená citlivost na bolest
• hučení v uších
• synkopa
• hučení v uších • synkopa •
pocit pálení
• ucpání nosu
• kašel
• ucpání nosu • kašel •
sípavost
• průjem
• břišní potíže
• průjem • břišní potíže •
kopřivka
• zčervenání v obličeji
• otoky v obličeji
• zčervenání v obličeji • otoky v obličeji •
bolest končetin
• bolest svalů
• bolest kloubů
• bolest svalů • bolest kloubů •
nazofaringitida
• zvýšený krevní tlak
• pokles krevního t
• zvýšený krevní tlak • pokles krevního tlaku •
návaly horka
• náhlé otoky obličeje
• tlak na prsou
• náhlé otoky obličeje • tlak na prsou •
pocity horka
nebo krku • otok končetin • závrať
• otoky na obličeji • zhoršené obtíže při dýchání
• hypertermie • snížená citlivost úst
• žaludeční potíže • svalové křeče
• napětí ve svalech
• muskuloskeletální ztuhlost
Méně časté (vyskytující se u 1 z 1000 až 1 ze 100 pacientů): • třes
• svědění očí
• nízká tepová frekvence způsobená poruchami vedení
• zarudnutí očí • bolesti uší • bolest v krku • zrychlený dech
• otok uší • bronchospazmus • rýma • pálení na srdci
• zvýšená citlivost na bolest • otok horního dýchacího traktu • červená vyrážka
• svědivá vyrážka
• kožní potíže
• změna barvy kůže (nafialovělé skvrny)
• pocity horka a chladu • muskuloskeletální bolest • obtížné polykání • zánět nosní sliznice • bolest v místě infuze • onemocnění podobné chřipce
• chlad končetin • krevní sraženina v místě podání injekce • změna barvy kůže
• reakce v místě infuze • malátnost
• edém
Neznámá četnost • závažné alergické • závažný zánět žil reakce
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
40 5.
JAK FABRAZYME UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2 °C – 8 °C).
Nepoužívejte Fabryzyme po uplynutí doby použitelnosti vyznačené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Fabrazyme obsahuje
- Léčivou látkou je algalsidasum beta, 1 injekční lahvička obsahuje 5 mg.
Pomocné látky jsou:
- Mannitol
- Monohydrát dihydrofosforečnanu sodného
- Heptahydratát hydrogenfosforečnanu sodného.
Jak Fabrazyme vypadá a co obsahuje toto balení Fabrazyme se dodává jako bílý až téměř bílý prášek.
Po rozpuštění tvoří čirou bezbarvou kapalinu neobsahující cizí materiál.
Rozpuštěný roztok je třeba dále ředit.
1, 5 nebo 10 injekčních lahviček v jedné krabičce.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nizozemsko.
Výrobce Genzyme, Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Velká Británie.
41 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Česká republika/ Slovenská republika / Slovenija Genzyme Europe B. V. organizační složka (Česká Republika) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland / Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA):. http: // www. emea. europa. eu / Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
---------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití - rozpouštění, ředění a aplikace
Prášek pro přípravu koncentrátu pro infuzní roztok je třeba rozpustit ve vodě na injekci a dále naředit 0, 9% roztokem chloridu sodného pro intravenózní podání a poté aplikovat cestou intravenózní infuze.
42 Z mikrobiologického hlediska by se měl přípravek ihned spotřebovat.
Pokud nebude použit okamžitě, je za uchovávání a podmínky před dalším použitím zodpovědný uživatel.
Rozpuštěný roztok nelze uchovávat a je třeba ho ihned zředit; pouze zředěný roztok lze uchovávat až po dobu 24 hodin při teplotě 2 °C - 8 °C.
Používejte aseptickou techniku
1.
Fabrazyme se nesmí míchat v jedné infuzi s žádnými jinými léčivými přípravky.
Rozpouštění
2.
Každou injekční lahvičku Fabrazymu 5 mg rozpusťte v 1, 1 ml vody na injekci; Vyhněte se prudkému nárazu vody pro injekce na prášek, aby se nevytvořila pěna.
Postupujte tak, že budete vodu pro injekce přilévat po kapkách po stěně lahvičky a nikoli přímo do lyofilizovaného koláče.
Lahvičkou jemně otáčejte a naklápějte ji.
Netřepejte s ní, prudce s ní netočte ani ji nepřevracejte.
3.
Rozpuštěný roztok obsahuje 5 mg agalsidázy beta/ ml, a má vzhled čirého bezbarvého roztoku. pH rozpuštěného roztoku je asi 7, 0.
Před dalším ředěním zkontrolujte rozpuštěný roztok v každé lahvičce na přítomnost cizích částic nebo změnu barvy..
Roztok nepoužívejte, pokud jsou v něm patrné cizorodé částice nebo změna barvy.
4.
Po rozpuštění se doporučuje lahvičky rychle rozředit, aby se minimalizovala tvorba bílkovinných částic.
5.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Ředění
6.
Před přidáním rozpuštěného Fabrazymu v objemu potřebném pro dávku pacienta se doporučuje z infuzního vaku odstranit odpovídající objem 0, 9% roztoku chloridu sodného pro intravenózní infuzi.
7.
Z infuzního vaku odstraňte vzduch, aby se minimalizovalo rozhraní vzduch/ kapalina.
8.
Z každé injekční lahvičky pomalu odeberte 1, 0 ml (odpovídající 5 mg) rozpuštěného roztoku až po dosažení celkového objemu potřebného pro dávku pacienta..
Nepoužívejte filtrační jehly a zabraňte vzniku pěny.
9.
Pak pomalu vstříkněte zředěný roztok přímo do 0, 9% roztoku chloridu sodného pro intravenózní infuzi (ne do zbývajícího vzduchového prostoru) na konečnou koncentraci v rozmezí 0, 05 mg/ ml až 0, 7 mg/ ml.
Na základě jednotlivé dávky stanovte celkový objem 0, 9% roztoku chloridu sodného pro infuzi (mezi 50 a 500 ml).
Pro dávky nižší než 35 mg použijte minimálně 50 ml, pro dávky 35 až 70 použijte minimálně 100 ml, pro dávky 70 až 100 mg použijte minimálně 250 ml a pro dávky větší než 100 mg použijte pouze 500 ml..
Jemně převraťte nebo promněte infuzní vak a promíchejte tak zředěný roztok.
Infuzním vakem netřeste, ani s ním nadměrně netřepejte.
43 Aplikace
10.
Doporučuje se aplikovat zředěný roztok přes filtrační vložku vážící bílkoviny o velikosti pórů 0, 2 µm, kterou se odstraní bílkovinné částice.
(15 mg/ hod), aby se minimalizoval možný výskyt reakcí na infuzi.
Až si pacient na infuzi dobře zvykne, může se u následujících infuzí rychlost postupně zvyšovat.
44
European Medicines Agency
EMEA/ H/ C/ 91
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FARESTON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fareston?
Fareston je léčivý přípravek, který obsahuje léčivou látku toremifen.
Je dostupný ve formě bílých kulatých tablet (60 mg).
Na co se přípravek Fareston používá?
Přípravek Fareston se používá k léčbě hormonálně dependentní metastatické rakoviny prsu u žen po menopauze.
Výraz „ metastatický “ znamená, že rakovina se rozšířila do dalších částí těla.
Podávání přípravku Fareston se nedoporučuje u pacientek s nádory bez exprese estrogenních receptorů (v případě, že nádorové buňky nemají na povrchu receptory hormonu estrogenu).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Fareston používá?
Doporučená dávka přípravku Fareston je jedna tableta denně.
U pacientek, které trpí onemocněním jater, je třeba jej používat obezřetně.
Jak přípravek Fareston působí?
Většina typů rakoviny prsu vzniká v reakci na hormon estrogen.
Toremifen, léčivá látka přípravku Fareston, je antiestrogen.
Váže se na receptory estrogenu na povrchu buněk a jeho hlavním účinkem je blokování působení tohoto hormonu.
V důsledku toho estrogen nepodněcuje nádorové buňky k růstu a dochází ke zmírnění růstu nádoru.
Jak byl přípravek Fareston zkoumán?
Účinky přípravku Fareston byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Fareston byl zkoumán ve čtyřech hlavních studiích na 1 869 ženách po menopauze s metastatickou rakovinou prsu.
Účinky přípravku Fareston byly srovnávány s účinky tamoxifenu (jiný antiestrogen užívaný k léčbě rakoviny prsu).
Hlavním měřítkem účinnosti byla míra reakce (počet pacientek, u nichž se projevila reakce na léčbu nádorů), doba do progrese onemocnění (doba do zhoršení nemoci) a přežití.
Jaký přínos přípravku Fareston byl prokázán v průběhu studií?
Účinnost přípravku Fareston a tamoxifenu se shodovala.
Co se týče společných výsledků tří nejrozsáhlejších hlavních studií, prokázala se u pacientek užívajících přípravek Fareston podobná míra 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
To se potvrdilo i ve čtvrté studii.
Jaká rizika jsou spojena s přípravkem Fareston?
Mezi nejběžnější vedlejší účinky přípravku Fareston (zaznamenané u více než 1 pacientky z 10) patří návaly horka a pocení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Fareston je uveden v příbalových informacích.
Přípravek Fareston by neměly užívat osoby s možnou přecitlivělostí (alergií) na toremifen nebo na kteroukoli jinou složku přípravku.
Nesmí se používat dlouhodobě u pacientek s hyperplazií endometria (zbytnění děložní sliznice) nebo závažným onemocněním jater.
Přípravek Fareston se nesmí používat u pacientek s „ prodloužením QT intervalu ” (narušením elektrické aktivity srdce), elektrolytovou nerovnováhou (změněnými hladinami solí v krvi), zejména s hypokalémií (nízkou hladinou draslíku), bradykardií (velmi pomalou srdeční frekvencí), srdečním selháním (neschopností srdce pumpovat do ostatních částí těla dostatečné množství krve) nebo se symptomatickou arytmií (abnormálním srdečním rytmem) v anamnéze a dále u pacientek, které užívají i jiné léky, které mohou způsobovat prodloužení QT intervalu.
Seznam těchto léčivých přípravků je uveden v příbalových informacích.
Na základě čeho byl přípravek Fareston schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přínosy a rizika přípravku Fareston u pacientek s nádorem s expresí estrogenních receptorů jsou srovnatelné s přínosy a riziky tamoxifenu.
Výbor proto rozhodl, že přínosy přípravku Fareston v rámci hormonální léčby první linie při hormonálně dependentní metastatické rakovině prsu u pacientek po menopauze převyšují jeho rizika.
Výbor doporučil, aby přípravku Fareston bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Fareston:
Evropská komise udělila rozhodnutí o registraci přípravku Fareston platné v celé Evropské unii dne 14. února 1996.
Registrace byla obnovena dne 14. února 2001 a dne 14. února 2006.
Držitelem rozhodnutí o registraci je společnost Orion Corporation.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Fareston je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
Fareston Fareston
60 mg 60 mg
tablety tablety
perorální podání perorální podání
blistr (PVC/ Alu) blistr (PVC/ Alu)
30 tablet 100 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
Fareston 60 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ Jedna tableta obsahuje toremifenum 60 mg (ve formě citrátu).
Pomocné látky:
30 mg laktosy v tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA Tableta.
Bílé, oblé, ploché tablety se zkosenými hranami s označením TO 60 na jedné straně.
4.
KLINICKÉ ÚDAJE 4. 1 Terapeutické indikace Hormonální léčba první linie při hormon dependentním metastatickém karcinomu prsu u postmenopauzálních pacientek.
Podávání přípravku Fareston se nedoporučuje u pacientek s nádory bez exprese estrogenních receptorů.
4. 2 Dávkování a způsob podání Dávkování
Doporučená dávka činí 60 mg denně.
U pacientek trpících renální nedostatečností není nutné upravovat dávkování.
(viz bod 5. 2.).
Použití u dětí Pro podávání Farestonu u dětí není žádná relevantní indikace.
Způsob podání Toremifen se užívá perorálně.
Může být užíván s jídlem i bez jídla.
4. 3 Kontraindikace
- Přítomná hyperplazie endometria a těžká forma selhání jater jsou kontraindikacemi pro dlouhodobé
podávání toremifenu.
- Hypersenzitivita na toremifen nebo na kteroukoli pomocnou látku
- Jak v preklinickém hodnocení, tak v klinických studiích byly po expozici toremifenem sledovány
elektrofyziologické změny, projevující se jako prolongace QT intervalu.
Z důvodu bezpečnosti léku je proto toremifen kontraindikován u pacientů s:
- kongenitálním nebo prokázaným prodloužením QT intervalu
- elektrolytovou nerovnováhou, zvláště s nekorigovanou hypokalémií
- klinicky relevantní bradykardií
- symptomatickou arytmií v anamnéze
Toremifen nesmí být užíván současně s dalšími léky prodlužujícími QT interval (viz bod 4. 5.).
4. 4 Zvláštní upozornění a opatření pro použití Před léčbou toremifenem by měla být pacientka gynekologicky vyšetřena s mimořádným zřetelem na přítomnost abnormalit endometria.
Gynekologické vyšetření by poté mělo být opakováno alespoň jednou ročně.
Pečlivě by měly být monitorovány pacientky vykazující zvýšené riziko vzniku karcinomu endometria, např. pacientky trpící hypertenzí či diabetem, pacientky s vysokým BMI (> 30) nebo pacientky již dříve užívající hormonální substituční terapii (viz též bod 4. 8).
Pacientky s těžkým tromboembolickým onemocněním v anamnéze by obecně toremifenem léčeny být neměly (viz. též bod 4. 8).
Fareston u některých pacientů prodloužil v závislosti na dávce QTc interval na EKG.
Následující informace o prodloužení QT intervalu je velmi důležitá (kontraindikace v bodu 4. 3.)
QT klinická studie s 5 paralelními skupinami (placebo, moxifloxacin 400 mg, toremifen 20 mg, 80 mg a 300 mg) byla provedena u 250 pacientů mužského pohlaví s cílem definovat účinky toremifenu na délku QTc intervalu.
Výsledky této studie prokázaly jasný pozitivní účinek toremifenu ve skupině užívající 80 mg s průměrným prodloužením 21 – 26ms.
U 20 mg skupiny byl tento účinek také signifikantní, podle ICH směrnic, s horním konfidenčním intervalem 10 – 12 ms.
Tyto výsledky jasně prokazují důležitý na dávce závislý účinek.
Jelikož ženy ve srovnání s muži mají sklon k delší základní hodnotě QTc intervalu, mohou být více citlivé na medikaci prodlužující QTc interval.
Starší pacienti mohou být na léky spojované s prodloužením QT intervalu také více citliví
Fareston musí být používán s opatrností u pacientů s trvalým sklonem k arytmiím (zvláště u starších pacientů), např. akutní ischémií myokardu nebo prodloužením QT intervalu, jelikož tyto faktory mohou zvýšit riziko ventrikulárních arytmií (včetně Torsade de pointes) a srdeční zástavy (viz bod 4. 3.) Pokud se subjektivní nebo objektivní příznaky související se srdeční arytmií objeví během léčby přípravkem Fareston, léčba musí být ukončena a musí být provedeno EKG.
Pokud je QTc je vyšší než 500 ms, přípravek Fareston nesmí být použit.
Pacientky s nekompenzovanou srdeční nedostatečností nebo těžkou formou anginy pectoris by měly být důkladně monitorovány.
Na začátku léčby toremifenem se u pacientek s kostními metastázami může vyskytnout hyperkalcémie a proto by stav těchto pacientek měl být důkladně monitorován.
Co se týká léčby pacientek s nestabilním diabetem, pacientek s výrazně sníženou výkonností a pacientek trpících srdečním selháním, nejsou k dispozici žádné systematické údaje.
Fareston tablety obsahují laktózu (30 mg v jedné tabletě).
Pacienti se vzácnými dědičnými poruchami, jako galaktózová intolerance, deficit laktázy nebo glukózo- galaktózová malabsorpce, by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Aditivní účinek na prodloužení QT intervalu přípravku Fareston a následujících léků a léčivých přípravků, které mohou QTc interval prodloužit, nemůže být vyloučen.
Může dojít ke zvýšení rizika ventrikulární arytmie, včetně Torsade de pointes.
Proto je současné užívání přípravku Fareston s jakýmkoli z následujících přípravků kontraindikováno (viz také bod 4. 3.):
- antiarytmika třídy IA (např. chinidin, hydrochinidin, disopyramid) nebo
- antiarytmika třídy III (např. amiodaron, sotalol, dofetilid, ibutilid),
- neuroleptika (např. fenothiaziny, pimozid, sertindol, haloperidol, sultoprid),
- některé antimikrobiální léky (moxifloxacin, erytromycin i. v., pentamidin, antimalarika,
zvláště halofantrin)
- -
některá antihistaminika (terfenadin, astemizol, mizolastin) jiné (cisaprid, vinkamin i. v., bepridil, difemanil).
Léky snižující vylučování vápníku ledvinami, např. thiazidová diuretika mohou zvyšovat riziko hyperkalcémie.
Látky indukující enzymatické systémy, jako např. fenobarbital, fenytoin a karbamazepin, mohou urychlovat metabolizmus toremifenu a snižovat tak jeho rovnovážné (steady- state) koncentrace v séru.
V takových případech může být nutno zdvojnásobit denní dávku.
Jsou známy interakce mezi antiestrogeny a antikoagulancii typu warfarinu, které vedou k výraznému prodloužení krvácení.
Proto je třeba se vyhnout současnému podávání toremifenu s těmito léky.
Metabolizmus toremifenu bude teoreticky tlumen léčivy, která inhibují enzymatický systém CYP 3A, jenž by měl být zodpovědný za hlavní cestu metabolizace této látky.
Příkladem takových látek může být ketokonazol a jemu podobná antimykotika, erytromycin a troleandomycin.
Kombinované podání těchto léků s toremifenem by se mělo důkladně zvážit.
4. 6 Těhotenství a kojení Léčba toremifenem se doporučuje u postmenopauzálních pacientek.
Adekvátní údaje o podávání Farestonu těhotným ženám nejsou k dispozici.
Potenciální riziko pro člověka není známé.
Fareston by neměl být podáván během těhotenství.
U potkanů bylo v průběhu laktace pozorováno snížení přírůstku tělesné hmotnosti potomstva.
Fareston by neměl být podáván během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Toremifen nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky Nejčastějšími nežádoucími účinky jsou návaly horka, pocení, děložní krvácení, leukorea, únava, nevolnost, vyrážky, svědění, závratě a deprese.
Tyto reakce jsou obvykle mírné a většinou jdou na vrub hormonálnímu účinku toremifenu.
Velmi časté (≥ 1/ 10); Časté (≥ 1/ 100 až < 1/ 10); Méně časté (≥ 1/ 1 000 až < 1/ 100); Vzácné (≥ 1/ 10 00 až < 1/ 1 000); Velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nelze odhadnout)
Orgánová skupina
Velmi časté
Časté
Méně časté
Vzácné
Velmi vzácné
Neoplasmata benigní, maligní nespecifická
karcinom endometria
(včetně cyst polypů)
metabolizmu a výživy
Psychiatrické poruchy
deprese
nespavost
Poruchy nervového systému
závratě
bolest hlavy
Oční poruchy
přechodné zkalení rohovky
Poruchy uší a labyrintu
vertigo
Cévní poruchy
návaly horka
tromboemboli cké příhody
Respirační poruchy, poruchy
dyspnoe
Gastrointestiná lní poruchy
nevolnost, zvracení
zácpa
Poruchy jater a žlučových cest
zvýšení hladiny transamináz
žloutenka
Poruchy kůže pocení a podkoží
vyrážka, svědění
alopecie
Poruchy reprodukčního systému, u žen
děložní krvácení, leukorea
hypertrofie endometria
polypy endometria
hyperplázie endometria,
Celkové poruchy
únava edém
přírůstek tělesné hmotnosti
Mezi tromboembolické příhody patří hluboká žilní trombóza, tromboflebitida a plicní embolie (viz též bod 4. 4.).
Léčba toremifenem byla spojena se změnami hladin jaterních enzymů (zvýšení hladin transamináz) a ve velmi vzácných případech se závažnějšími abnormalitami funkce jater (žloutenka).
Na začátku léčby toremifenem bylo u pacientek s kostními metastázami zaznamenáno několik případů hyperkalcémie.
Vzhledem k částečnému estrogennímu účinku toremifenu se v průběhu léčby může rozvinout hypertrofie endometria.
Existuje také riziko zvýšeného výskytu změn na děložní sliznici, včetně hyperplázie, polypů a karcinomu.
K tomuto efektu pravděpodobně dochází vlivem působení vedlejšího mechanizmu/ estrogenní stimulace (viz též bod 4. 4.).
Fareston prodlužuje QT interval v závislosti na dávce (viz také bod 4. 4.).
4. 9 Předávkování Ve studiích se zdravými dobrovolníky bylo při denní dávce 680 mg zaznamenáno vertigo, bolesti hlavy a závratě.
Při předávkování je třeba vzít v úvahu i možné na dávce závislé prodloužení QTc intervalu.
Neexistuje žádné specifické antidotum a léčba je symptomatická.
5.
FARMAKOLOGICKÉ VLASTNOSTI 5. 1 Farmakodynamické vlastnosti Farmakoterapeutická skupina:
Antiestrogenní látky, ATC kód:
L02BA02.
Toremifen je nesteroidní derivát trifenyletylenu.
Podobně jako další zástupci této skupiny (např. tamoxifen a klomifen), i toremifen se váže na estrogenní receptory a může vyvolávat estrogenní, antiestrogenní nebo obojí účinky, v závislosti na délce léčby, druhu zvířete, pohlaví, cílovém orgánu a zvolených parametrech.
Obecně však mají nesteroidní deriváty trifenyletylenu u potkanů a člověka především antiestrogenní účinky a u myší účinky estrogenní.
U postmenopauzálních pacientek s karcinomem prsu je léčba toremifenem spojena se středně výrazným snížením sérové koncentrace cholesterolu a lipoproteinu s nízkou hustotou (LDL).
Toremifen se specificky váže na estrogenní receptory, o vazbu soutěží s estradiolem a inhibuje estrogenem indukovanou stimulaci syntézy DNA i buněčnou replikaci.
U některých experimentálních nádorů a/ nebo při léčbě vysokými dávkami vykazuje toremifen protinádorové účinky, které nemají estrogen dependentní charakter.
Protinádorový účinek toremifenu u karcinomu prsu je zprostředkován především jeho antiestrogenním efektem, ačkoli k tomuto jeho protinádorovému působení mohou přispívat i jiné mechanizmy (změny v onkogenní expresi, sekrece růstového faktoru, indukce apoptózy a ovlivnění kinetiky buněčného cyklu).
5. 2 Farmakokinetické vlastnosti a) Všeobecné charakteristiky Absorpce Toremifen je po perorálním podání snadno absorbován.
Vrcholové koncentrace v séru je dosaženo v průběhu 3 (rozsah 2 - 5) hodin.
Příjem potravy absorpci neovlivňuje, může však zpomalit dosažení vrcholových koncentrací v séru o 1, 5 - 2 hodiny.
Změny vlivem příjmu potravy nejsou klinicky významné.
Distribuce Křivka sérových koncentrací má biexponenciální charakter.
Poločas první (distribuční) fáze činí 4 hodiny (rozsah 2 – 12 hod.) a druhé (eliminační) fáze 5 dní (rozsah 2 – 10 dní).
Bazální parametry (CL a V) není možné odhadnout vzhledem k nedostupnosti údajů ze studií intravenózního podání.
Toremifen se výrazně váže na bílkoviny séra (> 99, 5%), především na albumin.
Při perorálně podaných denních dávkách v rozmezí 11 – 680 mg vykazuje kinetika toremifenu v séru lineární charakter.
Při doporučené dávce 60 mg denně činí průměrná hodnota koncentrace toremifenu v rovnovážném stavu 0, 9 µg/ ml (rozsah 0, 6 – 1, 3 µg/ ml).
Metabolismus Toremifen je do velké míry metabolizován.
V lidském séru se nachází hlavní metabolit N - demetyltoremifen se středním poločasem eliminace 11 dní (rozsah 4 – 20 dní).
V porovnání s mateřským léčivem jsou koncentrace tohoto metabolitu v rovnovážném stavu přibližně dvojnásobné.
Má podobný antiestrogenní účinek jako toremifen, i když jeho protinádorová aktivita je nižší.
Tento metabolit se na bílkoviny plazmy váže ještě do větší míry než samotný toremifen, přičemž na proteiny je navázáno > 99, 9%.
V lidském séru byly také nalezeny tři další méně významné metabolity
Ačkoli je jejich
hormonální účinek z teoretického hlediska zajímavý, jejich koncentrace jsou v průběhu léčby toremifenem příliš nízké na to, aby mohly mít větší biologický význam.
Eliminace Toremifen je vylučován především ve formě metabolitů stolicí.
Je možné očekávat účast enterohepatálního oběhu.
Přibližně 10% podané dávky se vylučuje močí v podobě metabolitů.
Vzhledem k pomalé eliminaci je dosaženo rovnovážných koncentrací v séru v průběhu 4 až 6 týdnů.
b) Charakteristiky pacientek Při podávání toremifenu v doporučené denní dávce 60 mg není mezi jeho klinickou protinádorovou účinností a sérovými koncentracemi žádná pozitivní korelace.
Co se týká polymorfního metabolizmu, žádné informace nejsou k dispozici.
Enzymatický komplex, o němž je známo, že je u lidí zodpovědný za metabolizaci toremifenu, je cytochrom P450 dependentní jaterní oxidáza se smíšenou funkcí.
Hlavní metabolický proces, N- demetylace, je zprostředkován především CYP 3A.
Farmakokinetika toremifenu byla zkoumána v nezaslepené studii se čtyřmi paralelními skupinami po 10 subjektech - zdraví jedinci, pacienti se sníženými funkcemi jater (střední hodnota AST 57 U/ l - střední hodnota ALT 76 U/ l - střední hodnota gama GT 329 U/ l), pacienti s aktivovanými funkcemi jater (střední hodnota AST 25 U/ l - střední hodnota ALT 30 U/ l - střední hodnota gama GT 91 U/ l - pacienti léčeni antiepileptiky) a pacienti se sníženými funkcemi ledvin (kreatinin:
176 µmol/ l).
V této studii nebyla kinetika toremifenu u pacientů s postiženými renálními funkcemi oproti zdravým jedincům významně změněna.
Eliminace toremifenu a jeho metabolitů byla významně zvýšena u pacientů s aktivovanými funkcemi jater a naopak snížena u pacientů s nižší funkcí jater.
5. 3 Předklinické údaje vztahující se k bezpečnosti Akutní toxicita toremifenu je nízká, LD- 50 činí u potkanů a myší více než 2 000 mg/ kg.
V opakovaných studiích toxicity byla u potkanů příčinou úmrtí dilatace žaludku.
V rámci studií akutní a chronické toxicity měla většina nálezů spojitost s hormonálními účinky toremifenu.
Další zjištění nejsou z toxikologického hlediska významná.
Toremifen nevykázal u potkanů žádné genotoxické působení ani karcinogenní účinky.
U myší vyvolávají estrogeny nádory na vaječnících a varlatech, jakož i hyperostózu a vznik osteosarkomů.
Toremifen má na myši druhově specifický, estrogenu podobný účinek a vyvolává podobné nádory.
Pro bezpečnost použití toremifenu u člověka mají tato zjištění jen malý význam, jelikož toremifen účinkuje především jako antiestrogen.
Žádné klinické in vitro a in vivo studie neprokázaly potenciál toremifenu ani jeho metabolitu prodloužit srdeční repolarizaci, to může být přisouzeno blokádě hERG kanálů.
U opic in vivo vysoké plazmatické koncentrace způsobily 24% prodloužení QTc intervalu, to odpovídá zjištěným QTc výsledkům u člověka.
Cmax pozorovaná u opic (1 800 ng/ ml) je dvojnásobná ve srovnání s průměrnou Cmax pozorovanou u člověka při denní dávce 60 mg.
Studie akčního potenciálu u izolovaných srdcí králíků prokázaly, že toremifen indukuje srdeční elektrofyzikální změny, které začínají při koncentraci přibližně 10x vyšší ve srovnání s vypočítanou volnou terapeutickou plazmatickou koncentrací u člověka.
6.
FARMACEUTICKÉ ÚDAJE 6. 1 Seznam pomocných látek Kukuřičný škrob Laktosa Povidon Sodná sůl karboxymethylškrobu Magnesium- stearát Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý
6. 2 Inkompatibility Neuplatňuje se.
6. 3 Doba použitelnosti 5 let
6. 4 Zvláštní opatření pro uchovávání Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení Zelený PVC/ Al blistr v kartónové krabičce.
Velikost balení:
30 a 100 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI Orion Corporation Orionintie 1 FIN- 02200 Espoo Finsko
8.
REGISTRAČNÍ ČÍSLO( A) EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE 14. února 1996 14. února 2006
10.
DATUM REVIZE TEXTU
MM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE A.
VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Orion Corporation Orion Pharma Tengströminkatu 8 FIN- 20360 Turku Finsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Neuplatňuje se.
• DALŠÍ PODMÍNKY PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE A.
OZNAČENÍ NA OBALU ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 30 tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FARESTON 60 mg tablety toremifenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje toremifenum 60 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: laktosa aj.
Další informace v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI ORION CORPORATION Orionintie 1 FIN- 02200 ESPOO FINSKO
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 004/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Fareston 60 mg ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 100 tablet
2.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FARESTON 60 mg tablety toremifenum
3.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje toremifenum 60 mg
4.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: laktosa aj.
5.
LÉKOVÁ FORMA A VELIKOST BALENÍ
B
6.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
8.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
9.
POUŽITELNOST
10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
11.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 12.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ORION CORPORATION Orionintie 1 FIN- 02200 ESPOO FINSKO
13.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 004/ 002
14.
ČÍSLO ŠARŽE
Č. š.:
15.
KLASIFIKACE PRO VÝDEJ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Fareston 60 mg MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fareston 60 mg toremifenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
ORION CORPORATION
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
5.
JINÉ B.
PŘÍBALOVÁ INFORMACE PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Fareston 60 mg tablety toremifenum Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fareston a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fareston užívat 3.
Jak se Fareston užívá 4.
Jak Fareston uchovávat 6.
Další informace
1.
CO JE FARESTON A K ČEMU SE POUŽÍVÁ
Fareston obsahuje léčivou látku toremifen, antiestrogen.
Fareston se užívá při léčbě určitých typů nádorů prsu u žen po přechodu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FARESTON UŽÍVAT
Neužívejte Fareston jestliže
- jste alergická (přecitlivělá) na toremifenum nebo na kteroukoli další složku Farestonu
- se u vás objevilo zbytnění děložní sliznice
- trpíte vrozenou změnou EKG nebo stavem se změněným EKG (záznam elektrických impulzů
v srdci)
- trpíte nerovnováhou solí v krvi, zvláště nízkou hladinou draslíku (hypokalémie), která
v současnosti není upravována léčbou
- Váš srdeční tep je příliš nízký (bradykardie)
- trpíte srdečním selháváním
- jste někdy trpěli abnormálním srdečním rytmem (arytmie)
- užíváte jiné léky, které mohou abnormálně změnit EKG (viz bod Vzájemné působení s dalšími
Důvodem je to, že Fareston může způsobovat změny na EKG, a to prodlužovat interval QT, tedy zpomalovat vedení elektrických impulsů.
Zvláštní opatrnosti při použití přípravku Fareston je zapotřebí
- jestliže trpíte nestabilním diabetem nebo se výrazně snížila vaše výkonnost
- Pokud se u vás v minulosti vyskytla hluboká žilní trombóza, plicní embolie nebo abnormality
srdečního rytmu (viz bod Neužívejte Fareston) Fareston byste neměla užívat.
Před zahájením léčby přípravkem Fareston se prosím poraďte se svým lékařem
- trpíte- li kostními metastázami, může se u vás na začátku léčby vyskytnout hyperkalcémie
(zvýšená koncentrace vápníku v krvi), proto musí být hladina kalcia v krvi kontrolována.
- Poraďte se prosím, se svým lékařem, zda musíte podstoupit gynekologické vyšetření na
začátku léčby přípravkem Fareston a v pravidelných intervalech během jeho užívání.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Dávkování některých z nich bude možná nutné po dobu užívání přípravku Fareston upravit.
Patří sem: thiazidová diuretika, antikoagulancia (které předchází srážení krve) typu warfarinu, některá antiepileptika (léky používané k léčbě epilepsie, např. karbamazepin, fenytoin, fenobarbital), některá antimykotika (používaná k léčbě plísňových infekcí, např. ketokonazol), některá antibiotika (např. erytromycin a troleandomycin).
Upozornění Pokud užíváte přípravek Fareston a jiné léky, které ovlivňují srdce, existuje u Vás zvýšené riziko změny Vašeho tepu.
Proto neužívejte přípravek Fareston s následujícími přípravky:
- antiarytmiky jako chinidin, hydrochinidin, disopyramid, amiodaron, sotalol, dofetilid, ibutilid,
- neuroleptiky jako fenothiaziny, pimozid, sertindol, haloperid, sultoprid,
- některými antimikrobiálními léky (moxiflokacin, erytromycin podaný intravenózně, pentamidin,
antimalarika, zvláště halofantrin),
- některými antihistaminiky (terfenadin, astemizol, mizolastin),
- jinými léky (cisaprid, vinkamin podaný intravenózně, bepridil, difemanil.
Budete- li hospitalizována nebo vám budou předepsány nové léky, informujte lékaře o tom, že užíváte Fareston.
Těhotenství a kojení Fareston se doporučuje ženám po menopauze.
Těhotné a kojící ženy by jej neměly užívat
Řízení dopravních prostředků a obsluha strojů Toremifen nemá žádný vliv na schopnost řídit dopravní prostředky a obsluhovat stroje.
Důležité informace o některých složkách přípravku Fareston Fareston obsahuje laktózu (30 mg v tabletě).
Pokud je Vám známo, že trpíte nesnášenlivostí některých cukrů, poraďte se se svým lékařem, než začnete přípravek používat.
3.
JAK SE FARESTON UŽÍVÁ
Vždy užívejte Fareston přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem.
Obvyklá dávka přípravku je 1 tableta 60 mg, užívaná perorálně, jednou denně.
Fareston můžete užívat při jídle i bez jídla.
Okamžitě kontaktujte svého lékaře.
Příznakem předávkování může být závrať a bolest hlavy.
Zapomenete- li užít jednu dávku, užijte další tabletu jako obvykle a pokračujte v léčbě dle instrukcí.
Nezdvojujte následující dávku, abyste nahradila vynechanou tabletu.
Zapomenete- li užít několik dávek léku, informujte prosím svého lékaře a řiďte se jeho pokyny.
Jestliže jste přestal( a) užívat Fareston Léčba přípravkem Fareston by měla být ukončená pouze dle pokynů lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Fareston nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí reakce léčiv jsou seřazeny podle četnosti výskytu dle následující konvence:
Velmi časté: u více než 1 pacienta z 10 Časté: u 1 až 10 pacientů ze 100 Méně časté: u 1 až 10 pacientů z 1 000 Vzácné: u 1 až 10 pacientů z 10 000 Velmi vzácné: u méně než 1 pacienta z 10 000 Neznámé: z dostupných údajů nelze četnost výskytu odhadnout.
Velmi časté nežádoucí účinky Návaly horka, pocení.
Časté nežádoucí účinky Únava, edémy (otoky), nevolnost, zvracení, vyrážky, svědění, závratě a deprese, krvácení z dělohy, bílý výtok.
Méně časté nežádoucí účinky Bolesti hlavy, přírůstek tělesné hmotnosti, poruchy spánku, dušnost, zácpa, ztráta chuti k jídlu, hypertrofie endometria (zbytnění děložní sliznice), tromboembolické příhody.
Vzácné nežádoucí účinky Závratě, polypy na děložní sliznici, zvýšení hladiny jaterních transamináz.
Velmi vzácné nežádoucí účinky Změny na sliznici dělohy (endometria), rakovina endometria, vypadávání vlasů, dočasné zakalení rohovky, žloutenka.
Kontaktujte okamžitě svého lékaře, pokud zaznamenáte některý z následujících příznaků: otok nebo citlivost v oblasti lýtek, nevysvětlitelná dušnost nebo prudká bolest na hrudi, krvácení z pohlavních orgánů nebo změny výtoku.
Fareston prodlužuje QTc interval, a to v závislosti na dávce.
Tyto změny EKG (prodloužení QTc intervalu, arytmie) jsou možnými nežádoucími účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU FARESTON
Uchovávejte mimo dosah a dohled dětí.
Fareston nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Fareston nevyžaduje žádné zvláštní podmínky pro uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Fareston obsahuje
- Léčivou látkou je toremifenum, 1 tableta obsahuje 60 mg toremifenum (jako citrát).
- Pomocnými látkami jsou kukuřičný škrob, laktosa, povidon, sodná sůl karboxymethylškrobu,
mikrokrystalická celulosa, koloidní bezvodý oxid křemičitý a magnesium- stearát.
Jak Fareston vypadá a co obsahuje toto balení Bílé, oblé, ploché, se zkosenými hranami a s označením TO 60 na jedné straně.
30 a 100 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Orion Corporation Orionintie 1 FIN- 02200 Espoo Finsko
Výrobce Orion Corporation, Orion Pharma Tengströminkatu 8 FIN- 20360 Turku Finsko Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Brussel/ Bruxelles/ Brüssel Tel: +32 2 650 1711
България Orion Corporation Orionintie 1 FIN- 02200 Espoo Tel: +358 10 4261
Magyarország Orion Pharma Kft.
Xenter13 Irodaház, Pap Károly u.
4- 6 VII. emelet H- 1139 Budapest Tel: +36 1 239 9095
Česká republika Orion- yhtymä Oyj Zelený pruh 95/ 97 140 00 Praha Tel: +420 227 027 263
Malta Orion Corporation Orionintie 1 FIN- 02200 Espoo Tel: +358 10 4261
Danmark Orion Pharma A/ S Møllevej 9 DK- 2990 Nivå Tel: + 45 49 12 6600
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: +31 30 24 88911
Deutschland Baxter Deutschland GmbH Edisonstraße 4 85716 Unterschleißheim Tel: +49 89 31 701 - 0
Norge Orion Pharma AS Gjerdrumsvei 8 Pb.
4366 Nydalen NO- 0402 Oslo Tel: + 47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Lastekodu tn. 5- 24 EE- 10115 Tallinn Tel: +372 6 616 863
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99/ Top 2 A A- 1030 Wien Tel: +43 1 71120- 0
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Τηλ: +30 210 98 97300
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Ul.
Parandowskiego 19 PL- 01- 699 Warszawa Tel: + 48 22 8333177, 8321036
España Schering- Plough, S. A.
Edificio Amura C/ Cantabria, 2- 3a Planta E- 28108 Alcobendas (Madrid) Tel: + 34 91 567 3000
Portugal Rue Agualva dos Açores 16 PT- 2735- 557 Agualva Cacem Tel: +351 21 433 9300
France Laboratoire HRA Pharma 15, rue Béranger F- 75003 Paris
România Orion Corporation Orionintie 1 FIN- 02200 Espoo Tel: +358 10 4261
Ireland Orion Pharma (Ireland) Ltd c/ o Allphar Services Ltd.
Belgard Road Tallaght IRL- Dublin 24 Tel: + 353 1 404 16 00
Slovenija Orion Corporation Orionintie 1 FIN- 02200 Espoo Tel: +358 10 4261
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Orion- yhtymä Oyj Ružová dolina 6 821 08 Bratislava 2 Tel. +421 2 5022 1215
Italia Schering- Plough S. p. A Via fratelli Cervi snc Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39 02 21018. 1
Suomi/ Finland Orion Corporation Orionintie 1 FIN- 02200 Espoo/ Esbo Tel: +358 10 4261
Κύπρος Μ. Σ.
Οδός Αγίου CY- 1055 Λευκωσία Τηλ.: +357- 22 757. 188
Djupdalsvägen 7 SE- 192 30 Sollentuna Tfn: + 46 8 623 6440
Latvija Orion Corporation
United Kingdom Orion Pharma (UK) Ltd
Orion Pharma pārstāvniecība Bauskas iela 58- 244 LV- 1004 Rīga Tel.: +371 67455563
Oaklea Court 22 Park Street, Newbury Berkshire, RG14 1EA Tel.: + 44 1635 520 300
Lietuva UAB Orion Pharma Kubiliaus str.
6 LT- 08234 Vilnius Tel. +370 5 276 9499
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
European Medicines Agency
EMEA/ H/ C/ 540
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FASLODEX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Faslodex?
Faslodex je injekční roztok, který obsahuje účinnou látku fulvestrant.
Je k dispozici ve formě předplněných stříkaček (250 mg).
Na co se přípravek Faslodex používá?
Přípravek Faslodex se používá k léčbě lokálně pokročilého nebo metastatického karcinomu prsu u postmenopauzálních žen (žen po menopauze).
Používá se u nádoru, který je „ hormonálně dependentní “ (nádorové buňky mají na svém povrchu receptory pro hormon estrogen).
Výraz „ metastatický “ znamená, že rakovina se rozšířila do dalších částí těla.
Přípravek Faslodex se používá v případě, že dojde k návratu onemocnění v průběhu léčby nebo po léčbě „ antiestrogenem “ (typ léku používaného k léčbě karcinomu prsu) nebo když se onemocnění v průběhu léčby antiestrogenem zhorší.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Faslodex používá?
Doporučená dávka přípravku Faslodex je 250 mg jednou měsíčně a podává se pomalou injekcí do hýžďového svalu.
Přípravek Faslodex by měl být podáván s opatrností u pacientek, které trpí onemocněním jater nebo závažným onemocněním ledvin.
Přípravek by neměly užívat pacientky se závažným onemocněním jater.
Jak přípravek Faslodex působí?
Většina typů karcinomu prsu vzniká v reakci na hormon estrogen.
Účinná látka přípravku Faslodex, fulvestrant, je antiestrogen.
Váže se na receptory estrogenu na povrchu buněk, kde blokuje účinky tohoto hormonu a způsobuje snížení počtu receptorů estrogenu.
Estrogen tak v důsledku nestimuluje růst nádorových buněk a dochází ke zmírnění růstu nádoru.
Přípravek Faslodex se v těle vstřebává pomalu a účinky každé injekce trvají po dobu jednoho měsíce.
Hladiny léku v těle se při podávání dalších injekcí zvyšují a ustálené hladiny je dosaženo asi po šesti injekcích.
Jak byl přípravek Faslodex zkoumán?
Účinky přípravku Faslodex byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Přípravek Faslodex byl zkoumán ve dvou hlavních studiích zahrnujících celkem 1 014 žen po menopauze s pokročilým karcinomem prsu, který se vrátil nebo zhoršil po předcházející hormonální léčbě.
Hlavním měřítkem účinnosti v obou studiích byla doba do zhoršení onemocnění.
Jaký přínos přípravku Faslodex byl prokázán v průběhu studií?
Přípravek Faslodex byl minimálně stejně účinný jako anastrozol.
Z výsledků obou studií celkově vyplývá, že u pacientek užívajících 250 mg přípravku Faslodex jednou za měsíc byla doba do zhoršení onemocnění v průměru 166 dnů a u pacientek užívajících anastrozol 126 dnů.
Dávka 250 mg přípravku Faslodex byla účinnější než dávka 125 mg.
Jaká rizika jsou spojena s přípravkem Faslodex?
Mezi nejběžnější vedlejší účinky přípravku Faslodex (zaznamenané u více než 1 pacientky z 10) patří návaly horka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Faslodex je uveden v příbalových informacích.
Přípravek Faslodex by neměly užívat osoby s možnou přecitlivělostí (alergií) na fulvestrant nebo na kteroukoli jinou složku přípravku.
Přípravek Faslodex nesmí užívat těhotné nebo kojící pacientky nebo pacientky se závažným onemocněním jater.
Na základě čeho byl přípravek Faslodex schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Faslodex v rámci léčby žen po menopauze s hormonálně dependentním, lokálně pokročilým nebo metastatickým karcinomem prsu při relapsu onemocnění v průběhu adjuvantní antiestrogenové terapie nebo po ní nebo při progresi onemocnění během léčby antiestrogeny převyšují jeho rizika.
Výbor doporučil, aby přípravku Faslodex bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Faslodex:
Evropská komise udělila rozhodnutí o registraci přípravku Faslodex platné v celé Evropské unii společnosti AstraZeneca UK Limited dne 10. března 2004.
Registrace byla obnovena dne 10. března 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Faslodex je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
2/ 2
obsah číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
(koncentrace)
velikosti balení
EU/ 1/ 03/ 269/ 001
FASLODEX
250 mg/ 5 ml injekční roztok
intramuskulární podání
předem naplněná 5 ml injekční stříkačka (sklo)
1 předem naplněná injekční stříkačka + 1 bezpečnostní jehla
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Faslodex 250 mg injekční roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předem naplněná injekční stříkačka obsahuje 250 mg fulvestrantum v 5 ml roztoku.
Seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Čirý, bezbarvý až žlutý viskózní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Faslodex je indikován pro léčbu postmenopauzálních žen s hormonálně dependentním, lokálně pokročilým nebo metastatickým karcinomem prsu při relapsu onemocnění v průběhu nebo po adjuvantní antiestrogenové terapii nebo progresi onemocnění při léčbě antiestrogeny.
4. 2 Dávkování a způsob podání
Dávkování Dospělé ženy (včetně starších žen)
Doporučená dávka je 250 mg v intervalech jednou měsíčně.
Faslodex se nedoporučuje používat u dětí a dospívajících, protože v této věkové skupině nebyla prokázána bezpečnost a účinnost přípravku.
Poškození ledvin
Pro pacienty s mírným až středním poškozením ledvin není třeba žádná úprava dávky (clearance kreatininu ≥ 30 ml/ min).
U pacientů se závažným poškozením ledvin nebyla bezpečnost a účinnost prokázána (clearance kreatininu < 30 ml/ min) a u těchto pacientů je třeba postupovat s opatrností (viz bod 4. 4).
Poškození jater
Při léčbě pacientů s mírným až středním poškozením jater není třeba žádná úprava dávky.
Jelikož však může dojít k větší expozici fulvestrantu, je třeba postupovat s opatrností.
U pacientů se závažným poškozením jater nebyla bezpečnost a účinnost sledována (viz bod 4. 3, 4. 4 a 5. 2).
Způsob podáníFaslodex má být podáván jako pomalá nitrosvalová injekce do hýžďového svalu.
Podrobné instrukce k podávání viz bod 6. 6.
2 4. 3 Kontraindikace
Známá přecitlivělost na účinnou látku nebo na kteroukoli z pomocných látek.
Těhotenství a kojení (viz bod 4. 6) Závažné poškození jater (viz bod 4. 4 a 5. 2)
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s mírným až středním poškozením jater je třeba užívat Faslodex s opatrností (viz bod 4. 2, 4. 3 a 5. 2).
Faslodex je třeba používat s opatrností při léčbě pacientů se závažným poškozením ledvin (clearance kreatininu < 30 ml/ min).
Vzhledem k intramuskulární cestě podání je třeba užívat Faslodex opatrně při léčbě pacientů s krvácející diatézou, trombocytopenií nebo u pacientů léčených antikoagulancii.
U žen s pokročilou rakovinou prsu se často vyskytly tromboembolické příhody, které byly pozorovány v klinických studiích s přípravkem Faslodex (viz bod 4. 8).
Při předepisování přípravku Faslodex rizikovým pacientům je třeba na to brát ohled.
Zatím nejsou k dispozici dlouhodobé údaje o působení fulvestrantu na kosti.
Vzhledem ke způsobu působení fulvestrantu existuje potenciální riziko vzniku osteoporózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Klinická interakční studie s midazolamem (substrát CYP3A4) prokázala, že fulvestrant neinhibuje CYP 3A4.
Klinická interakční studie s rifampicinem (induktor CYP 3A4) a ketokonazolem (inhibitor CYP 3A4) neprokázala žádné klinicky významné změny v clearanci fulvestrantu.
Pacientům, kterým je podáván fulvestrant současně s inhibitory nebo s induktory CYP 3A4, není nutné upravovat dávku.
4. 6 Těhotenství a kojení
Faslodex je kontraindikován při těhotenství (viz bod 4. 3).
Bylo prokázáno, že fulvestrant po jednorázové nitrosvalové dávce u potkanů a králíků prostupuje placentou.
Studie na zvířatech prokázaly reprodukční toxicitu včetně zvýšeného výskytu abnormalit a úmrtí plodu (viz bod 5. 3).
Pacientky v reprodukčním věku mají být vybídnuty používat účinnou antikonceopci.
Dojde- li v průběhu podávání přípravku Faslodex k otěhotnění, musí být pacientka informována o možném riziku pro plod a potenciálním riziku potratu.
Fulvestrant se u potkanů vylučuje do mateřského mléka.
Není známo, zda se fulvestrant vylučuje do mateřského mléka u lidí.
Vzhledem k možnosti závažných nežádoucích účinků fulvestrantu pro kojence je kojení kontraindikováno (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Faslodex nemá žádný nebo má zanedbatelný vliv na schopnost pacientů řídit nebo obsluhovat stroje.
V průběhu léčby přípravkem Faslodex však byla často hlášena astenie, proto je třeba při řízení nebo obsluze strojů předběžné opatrnosti u pacientů, u nichž se tento nežádoucí účinek vyskytl.
4. 8 Nežádoucí účinky
Informace v tomto bodě shrnují všechny nežádoucí účinky z klinických studií, postmarketingového sledování a spontánních hlášení.
Přibližně 47% pacientů pociťovalo v programu klinických zkoušek nežádoucí účinky.
Pouze 0, 9% pacientů však bylo nuceno kvůli těmto nežádoucím účinkům léčbu
3 ukončit.
Nejčastěji hlášenými nežádoucími účinky, které jsou obvykle mírné, jsou návaly horka, nevolnost a reakce v místě injekce.
Následující nežádoucí účinky jsou klasifikovány podle konvence: velmi četné (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100).
V každé frekvenci jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1 Nežádoucí účinky
SOC
Velmi časté
Časté
Méně časté
Bolest hlavy
Gastrointestinální poruchy Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
Zvracení, nevolnost a průjem Infekce močového traktu Vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Bolest v zádech
Poruchy metabolismu a výživy
Anorexie
Cévní poruchy
Návaly horka
Tromboembolická nemoc
Celkové poruchy a reakce v místě aplikace
Astenie Reakce v místě injekce zahrnující bolest a zánět v místě injekce1
Poruchy imunitního systému
Reakce přecitlivělosti zahrnující angioedém a urtikárii
Poruchy jater a žlučových cest Poruchy reprodukčního systému a prsu 1
Zvýšené hladiny jaterních enzymů2
Vaginální moniliáza Leukorea Vaginální krvácení
2 Naprostá většina > 2xULN
4. 9 Předávkování
U člověka neexistují žádné zkušenosti s předávkováním.
Studie na zvířatech udávají, že kromě účinků přímo nebo nepřímo spojených s antiestrogenním účinkem nebyly u vyšších dávek fulvestrantu žádné jiné účinky prokázány (viz bod 5. 3).
Dojde- li k předávkování, doporučuje se symptomatická podpůrná léčba..
4 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiestrogeny, ATC kód:
LO2BA03
Mechanismus účinku Fulvesterant je kompetitivní inhibitor estrogenového receptoru (ER) s afinitou srovnatelnou s afinitou estradiolu.
Fulvestrant blokuje trofický účinek estrogenů bez žádného částečného agonistického (tj. estrogenům podobného) účinku.
Mechanismus účinku je spojen s snížením hladiny proteinu estrogenového receptoru (ER).
Klinické studie u postmenopausálních žen trpících primární rakovinou prsu prokázaly, že fulvestrant významně snižuje hladinu proteinu ER v ER- pozitivních nádorech oproti placebu.
Docházelo také k významnému poklesu exprese progesteronového receptoru bez agonistického účinku na vnitřní estrogen.
Klinická bezpečnost a účinnost v pokročilé rakovině prsu
Bylo do nich zařazeno celkem 851 žen po přechodu, trpících pokročilou rakovinou prsu, u kterých došlo k návratu onemocnění při nebo po adjuvantní endokrinní léčbě nebo k progresi po endokrinní léčbě pokročilého onemocnění.
77% populace ve studii mělo estrogen receptor pozitivní rakovinu prsu.
V těchto studiích byla porovnávána bezpečnost a účinnost při podávání 250 mg fulvestrantu jednou měsíčně s podáváním 1 mg anastrozolu jednou denně.
Celkově byl fulvestrant v měsíční dávce 250 mg stejně účinný jako anastrozol, pokud jde doby do progrese onemocnění, objektivní odpovědi a doby přežití.
Mezi oběma léčenými skupinami nebyly u primárních cílových parametrů studie žádné statisticky významné rozdíly.
Primárním cílovým parametrem studie byla doba do progrese onemocnění.
Kombinovaná analýza obou studií prokázala, že k progresi došlo u 83% pacientů, kteří dostávali fulvestrant, oproti 85% pacientů, kteří užívali anastrozol.
Podíl rizika fulvestrantu k anastrozolu u doby do progrese onemocnění činil 0, 95 (95, 14% CI (interval spolehlivosti) 0, 82 až 1, 0).
Objektivně reagovalo na léčbu fulvestrantem 19, 2% sledovaných a 16, 5% na anastrozol.
Střední doba přežití činila 27, 4 měsíce u pacientů léčených fulvestrantem a 27, 6 měsíce u pacientů léčených anastrozolem.
Podíl rizika fulvestrantu k anastrozolu u přežití byl 1, 01 (95% CI 0, 86 až 1, 19).
Analýza výsledků podle stavu ER ukázala, že se fulvestrant má podávat pouze pacientům s ER- pozitivní rakovinou prsu.
Účinky na endometrium v menopauze
Předklinické údaje nenaznačují stimulační účinek fulvestrantu na endometrium po přechodu( viz bod 5. 3).
Dvoutýdenní studie na zdravých probandech po přechodu, léčených 20 μg ethinylestradiolu denně, prokázala, že předchozí podávání 250 mg fulvestrantu vedlo k výrazně snížené stimulaci endometria v menopauze, oproti předchozímu podávání placeba, což bylo stanoveno na základě ultrazvukového měření tloušťky endometria.
Nejsou k dispozici údaje o dlouhodobých účincích fulvestrantu na endometrium postmenopauzálních žen.
Nejsou k dispozici údaje týkající se endometriální morfologie.
Ve dvou krátkodobých studiích (1 a 12 týdnů) s premenopauzálními ženami s benigním gynekologickým onemocněním nebyly pozorovány žádné signifikantní změny v tloušťce endometria (měřeno ultrazvukem) při srovnání skupin s fulvestrantem a placebem.
Účinky na kosti
Nejsou k dispozici dlouhodobé údaje o účinku fulvestrantu na kosti.
5 5. 2 Farmakokinetické vlastnosti
AbsorpcePo podání nitrosvalové injekce přípravku Faslodex s dlouhou dobou účinku se fulvestrant pomalu vstřebává a maximálních koncentrací v plazmě Cmax je dosaženo přibližně po 7 dnech.
Absorpce pokračuje celý měsíc a podání jednou za měsíc vede přibližně ke dvojnásobné akumulaci.
Ustáleného stavu je dosaženo přibližně po 6 injekcích jednou za měsíc, přičemž hlavní podíl akumulace je dosažen po 3- 4 dávkách.. V ustáleném stavu se udržují koncentrace fulvestrantu v plazmě v relativně úzkém rozmezí s přibližně 2 - až 3- trojnásobným rozdílem mezi maximální a minimální koncentrací.
Po nitrosvalovém podání je expozice v rozsahu dávek 50 až 250 mg zhruba úměrná dávce.
DistribuceFulvestrant podléhá rozsáhlé a rychlé distribuci.
Velký zdánlivý distribuční objem v ustáleném stavu (přibližně 3 až 5 l/ kg) signalizuje, že distribuce je většinou extravaskulární.
Fulvestrant je ve velké míře (z 99%) vázán na bílkoviny plazmy.
Hlavními složkami vazby jsou lipoproteinové frakce velmi nízké denzity (VLDL), nízké denzity (LDL) a vysoké denzity (HDL).
Ohledně vazby na bílkoviny nebyly provedeny žádné studie interakce léčiva.
Role globulinu vázajícího sexuální hormon (sex hormone- binding globulin, SHBG) nebyla stanovena.
MetabolismusMetabolismus fulvestrantu nebyl dosud plně určen a zahrnuje kombinace celé řady možných biotransformačních cest, které odpovídají cestám endogenních steroidů.
Identifikované metabolity (tedy přes metabolity typu 17- keton, sulfon, 3- síran, 3 - a 17- glukuronid) jsou v anti - estrogenových modelech buď méně účinné nebo vykazují podobný účinek jako fulvestrant.
Studie na preparátech z lidských jater a rekombinantních lidských enzymech udávají, že na oxidaci fulvestrantu se podílí z P- 450 izoenzymů pouze CYP 3A4, in vivo se však zdá, že převládají cesty nevyužívající P - 450.
Údaje in vitro naznačují, že fulvestrant neinhibuje izoenzymy CYP450.
EliminaceFulvestrant je vylučován především v metabolizované formě.
Hlavní cestou exkrece je stolice, močí se vylučuje méně než 1%.
Fulvestrant má vysokou clearanci, 11±1, 7 ml/ min/ kg, což dokládá vysoký podíl extrakce játry.
Terminální poločas (t½) po nitrosvalové aplikaci se řídí rychlostí absorpce a odhaduje se na 50 dnů.
Zvláštní skupiny pacientůVe farmakokinetické analýze populace, využívající dat ze studií fáze III, nebyly u fulvestrantu nalezeny žádné rozdíly ve farmakokinetickém profilu ohledně věku (rozsah 33 až 89 let), tělesné hmotnosti (40- 127 kg) nebo rasy.
Poškození ledvinMírné až střední poškození ledvin neovlivnilo v žádném klinicky významném rozsahu farmakokinetiku fulvestrantu.
Poškození jaterFarmakokinetika fulvestrantu byla sledována v klinickém hodnocení s jednorázovým dávkováním u pacientů s mírným až středním poškozením jater (Child- Pughův syndrom kategorie A a B).
Byla použita vysoká nitrosvalová dávka krátce působícího fulvestrantu.
AUC u pacientů s poškozaním jater bylo 2, 5krát vyšší než u zdravých subjektů.
Předpokládá se, že takový vzrůst expozice léčiva bude dobře tolerován, proto není třeba upravovat dávku.
Pacienti se závažným poškozením jater (Child- Pughův syndrom kategorie C) nebyli sledováni.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita fulvestrantu je nízká.
Faslodex i jiné lékové formy fulvestrantu byly u všech zvířecích druhů ve studiích s opakovanými dávkami dobře snášeny.
Místní reakce včetně myositidy a granulomatomu v místě injekce byly připsány vehikulu, avšak závažnost myositidy u králíků u fulvestrantu vzrůstala ve srovnání se srovnávací skupinou, které byl podán fyziologický roztok.
Ve studiích toxicity s opakovanými nitrosvalovými dávkami fulvestrantu na potkanech a psech byla antiestrogenní aktivita fulvestrantu
6 odpovědná za většinu projevených účinků, a to především na ženský reprodukční systém, ale také na další orgány, citlivé na hormony u obou pohlaví.
Ve studiích na psech po perorálním i intravenózním podání byly zjištěny účinky na kardiovaskulární systém (lehké zvýšení S- T segmentu EKG při perorálním podání a srdeční zástava u jednoho psa po intravenózním podání).
Tyto účinky se vyskytly při hladině fulvestrantu vyšší než u pacientů (Cmax > 40krát), a pro bezpečnost u člověka mají při podání klinické dávky pravděpodobně jenom omezený význam.
Fulvestrant nevykazoval žádný genotoxický potenciál.
Účinky fulvestrantu na reprodukci a vývoj embrya nebo plodu odpovídaly při dávkách podobných dávkám klinickým jeho antiestrogennímu účinku.
U potkanů byl pozorován reverzibilní pokles plodnosti samic a přežití embryí, dystokie a zvýšený výskyt abnormalit plodu včetně tarsální flexury.
Králičí samice po podání fulvestrantu neudržely březost.
Bylo pozorováno zvýšení hmotnosti placenty a poimplantační ztráta plodů.
U králíků došlo ke zvýšenému výskytu změn plodu (zpětný posun pánevního pletence a 27 presakrálních obratlů).
Dvouletá studie onkogenity na potkanech (nitrosvalové podání přípravku Faslodex) prokázala zvýšený výskyt benigních granulózních buněčných nádorů vaječníků u potkaních samic při vysokých dávkách 10 mg na potkana / 15 dnů a zvýšený výskyt nádorů testikulárních Leydigových buněk u samců.
Vyvolání těchto nádorů odpovídá farmakologicky vyvolaným endokrinním zpětnovazebním změnám.
Tyto poznatky nemají pro použití fulvestrantu u žen po přechodu, trpících pokročilou formou rakoviny prsu, žádný klinický význam.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Ethanol (96% ní) Benzylalkohol Benzylbenzoát Ricinový olej
6. 2 Inkompatibility
Vzhledem k tomu, že nebyly provedeny žádné studie kompatibility, nesmí se přípravek mísit s jinými léčivými přípravky.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce při 2 °C – 8 °C).
Uchovávejtepředplněnou stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Jedna předem naplněná injekční stříkačka z čirého skla (typ 1) s polystyrenovým pístem, opatřená uzávěrem, na kterém je jasně viditelné případné poškození či zneužití, obsahující 5 ml přípravku Faslodex.
Přiložena je také bezpečnostní jehla (SafetyGlide) pro připojení k válci injekční stříkačky.
7 6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Instrukce pro použití Vyjměte z podnosu skleněný válec injekční stříkačky a zkontrolujte, zda není poškozen.
Sloupněte vnější obal bezpečnostní jehly (SafetyGlide).
(Pokyny pro bezpečnostní jehlu viz bod níže.) Odlomte pečeť bílého plastového krytu na luerové spojce injekční stříkačky, aby se mohl kryt sejmout společně s připojenou gumovou horní zátkou (viz obrázek 1).
Jehlu k luerové koncovce zafixujete otočením.
Sejměte z jehly kryt.
Parenterální roztoky je třeba před podáním vizuálně zkontrolovat, zda neobsahují částice a zda nedošlo ke změně jejich zbarvení.
Vytlačte z injekční stříkačky přebytečný plyn (mohou zůstat pouze malé bublinky plynu).
Obsah pomalu aplikujte do hýžďového svalu.
Po vyjmutí jehly z pacienta ihned aktivujte ochranné zařízení jehly stlačením páčky zcela vpřed, aby byl hrot jehly úplně zakryt (viz obrázek 2).
Přesvědčte se pohledem, že je páčka v poloze zcela vpředu a že je hrot jehly zakryt.
Pokud nelze bezpečnostní zařízení aktivovat, zlikvidujte jehlu ihned ve schváleném zařízení na likvidaci ostrých předmětů.
Informace společnosti Becton Dickinson o jehlách SafetyGlide
VAROVÁNÍ:
Bezpečnostní jehlu před použitím neautoklávujte.
Při použití a likvidaci jehly musí být ruce stále za jehlou.
Pokyny pro použití bezpečnostní jehly
Odloupněte obal bezpečnostní jehly, zlomte pečeť bílého plastového krytu na luerové koncovce injekční stříkačky a otočením připojte bezpečnostní jehlu k luerové koncovce stříkačky.
Naplněnou injekční stříkačku přeneste do místa aplikace.
Přímým pohybem stáhněte z jehly ochranný kryt tak, aby se nepoškodil hrot jehly.
Aplikujte injekci podle pokynů v balení.
Pro ulehčení práce uživatele je zkosená poloha jehly orientována k páčce – viz obrázek 3.
Po vyjmutí jehly z pacienta ihned aktivujte ochranné zařízení na jehlu stlačením páčky zcela vpřed, aby byl hrot jehly úplně zakryt (obrázek 2).
Přesvědčete se pohledem, že je páčka zcela vpředu a že je hrot jehly zakryt.
Nelze- li ochranné zařízení na jehlu aktivovat, zlikvidujte jehlu ihned ve schváleném zařízení pro likvidaci ostrých předmětů.
Aktivace ochranného mechanismu může mít za následek mírné rozstříknutí kapaliny, která může zůstávat po injekci v jehle.
Nejbezpečnější je provádět daný postup pouze jednou rukou a směrem od sebe a ostatních osob.
8 Likvidace Předplněná stříkačka je určena pouze na jednorázové použití.
Jakýkoli nepoužitý přípravek nebo odpadní materiál musí být zlikvidován podle místních požadavků.
Figure 1, 2, 3 = Obrázek 1, 2 a 3 Activated after use = Aktivováno po použití Bevel Up=Level Arm Up = Zkosení orientované směrem vzhůru=páčka nahoru
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Velká Británie
9 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 269/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10. 03. 2004 Datum posledního prodloužení:
10. 03. 2009
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
DRŽITEL ROZHODNUTÍ O REGISTRACI ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
PODMÍNKY ROZHODNUTÍ O REGISTRACI
11 A DRŽITEL ROZHODNUTÍ O REGISTRACI ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Jméno a adresa výrobce odpovědného za propouštění šarží
AstraZeneca UK Limited Silk Road Business Park, Macclesfield, SK10 2NA Velká Británie
B PODMÍNKY ROZHODNUTÍ O REGISTRACI
• PODMÍNKY NEBO OMEZENÍ ULOŽENÁ DRŽITELI ROZHODNUTÍ O REGISTRACI, VZTAHUJÍCÍ SE K VYDÁVÁNÍ A POUŽITÍ
Léčivý přípravek vydáván pouze na lékařský předpis
• DALŠÍ PODMÍNKY
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Faslodex 250 mg injekční roztok. fulvestrantum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna předplněná stříkačka obsahuje 250 mg fulvestrantum v 5 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
ethanol (96% ní), benzylalkohol, benzylbenzoát a ricinový olej.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok v předplněné stříkačce.
1 předplněná stříkačka (5 ml) 1 bezpečnostní jehla (SafetyGlide)
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si prostudujte příbalovou informaci.
Intramuskulární podání.
Pouze k jednorázovému použití.
Úplný návod k aplikaci přípravku Faslodex a použití bezpečnostní jehly naleznete v přiloženém Návodu pro použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněnou stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 269/ 001
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SIGNATURA NA PŘEDPLNĚNÉ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Faslodex 250 mg injekční roztok. fulvestrantum IM podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Faslodex 250 mg injekční roztok fulvestrantum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Faslodex a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Faslodex používat 3.
Jak se přípravek Faslodex používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Faslodex uchovávat 6.
Další informace
1.
CO JE FASLODEX A K ČEMU SE POUŽÍVÁ
Faslodex obsahuje léčivou látku fulvestrant, který patří do skupiny blokátorů estrogenů.
Estrogeny jsou ženské pohlavní hormony a mohou v některých případech způsobovat růst rakoviny prsu.
Faslodex se používá pro léčbu rakoviny prsu jen u žen, které prodělaly přechod.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FASLODEX POUŽÍVAT
Nepoužívejte Faslodex
- Jestliže víte, že jste alergická (přecitlivělá) na fulvestrant nebo na kteroukoliv pomocnou látku
přípravku Faslodex (viz v bodu 6 „ Co Faslodex obsahuje “)
- Jestliže jste těhotná nebo kojíte
- Máte- li vážné problémy s játry
Zvláštní opatrnosti při použití přípravku Faslodex je zapotřebí
- problémy s ledvinami nebo játry
- nízký počet krevních destiček (pomáhají srážet krev) nebo trpíte krvácivostí
- problémy s krevními sraženinami
- problémy s úbytkem kostní hmoty (osteoporóza)
- nadměrně požíváte alkohol.
19 Vzájemné působení s dalšími léčivými přípravky
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště mu máte oznámit, že užíváte antikoagulancia (léky zamezující tvorbu krevních sraženin).
Těhotenství a kojení
Nepoužívejte Faslodex, jste- li těhotná nebo pokud kojíte.
Jestliže jste v reprodukčním věku, je třeba, abyste užívala účinnou antikoncepci.
Nesmíte kojit, jestliže jste léčena přípravkem Faslodex.
Řízení dopravních prostředků a obsluha strojů
Neočekává se, že by Faslodex ovlivňoval Vaši schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Pokud k tomu dojde, neřiďte a neobsluhujte stroje.
Faslodex obsahuje 10% ní ethanol (alkohol), tj. až 500 mg v jedné dávce, což odpovídá 10 ml piva nebo 4 ml vína.
Může být nebezpečné pro osoby, které nadměrně požívají alkohol.
To také je třeba vzít v úvahu v případě těhotných a kojících žen, u dětí a rizikových skupin, jako jsou pacienti s nemocnými játry nebo epilepsií.
3.
JAK SE FASLODEX POUŽÍVÁ
Obvyklá dávka přípravku je250 mg fulvestrantu (jedna 5 ml injekce) jednou měsíčně.
Váš lékař nebo sestra vám podá Faslodex jako pomalou nitrosvalovou injekci do hýžďového svalu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Faslodex nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Frekvence jsou definovány takto: Velmi časté: má je více než 1 pacient z 10 Časté: má je 1 až 10 pacientů ze 100 Méně časté: má je 1 až 10 pacientů z 1000 Vzácné: má je 1 až 10 pacientů z 10 000 Velmi vzácné: má je méně než 1 pacient z 10 000 Není známo: frekvenci nelze z dostupných údajů určit.
Velmi časté nežádoucí účinky
• Návaly horka
Časté nežádoucí účinky
• Reakce v místě injekce, jako je bolest a/ nebo zánět • Bolest hlavy • Slabost a únava • Nausea (nevolnost), zvracení, průjem nebo ztráta chuti k jídlu
20 • Vyrážka • Infekce močového ústrojí • Bolest v zádech • Zvýšené riziko vzniku krevních sraženin • Abnormální hladiny jaterních enzymů (zjištěné při krevních testech)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK FASLODEX UCHOVÁVAT
Uchovávejte v chladničce (2 °C – 8 °C).
Předplněnou stříkačku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti, vyznačené na obalu a na potisku injekce zkratkou EXP.
Doba použitelnosti znamená poslední den vyznačeného měsíce.
Váš zdravotnický pracovník je odpovědný za správné uchovávání, použití a likvidaci přípravku Faslodex.
6.
DALŠÍ INFORMACE
Co Faslodex obsahuje
Léčivou látkou je fulvestrant.
Jedna předplněná stříkačka (5 ml) obsahuje 250 mg fulvestrantum.
Pomocnými látkami jsou ethanol (96% ní), benzylalkohol, benzylbenzoát a ricinový olej.
Jak Faslodex vypadá a co obsahuje toto balení
Jedna předplněná stříkačka obsahuje 5 ml injekčního roztoku na.
Bezpečnostní jehla (Safety Glide) k připojení ke stříkačce je přiložena.
Držitel rozhodnutí o registraci
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK 10 4TG Velká Británie
21 Výrobce
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK 10 2NA Velká Británie
Jakékoliv informace o tomto přípravku obdržíte od místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien NV AstraZeneca SA Tel: +32 2 370 48 11
България ТП AstraZeneca UK Limited Тел.: +359 2 971 25 33
Česká republika AstraZeneca Czech Republic s. r. o.
Tel: +420222807135
Danmark AstraZeneca A/ S Tel: +45 43 66 64 62
Deutschland AstraZeneca GmbH Tel: +49 41 03 7080
Eesti AstraZeneca Tel: +372 6549 600
Ελλάδα AstraZeneca A. E.
Τηλ: + 30 2 106871500
España AstraZeneca Farmacéutica Spain, S. A.
Tel: +34 91 301 91 00
France AstraZeneca Tél: + 33 1 41 29 40 00
Ireland AstraZeneca Pharmaceuticals (Ireland) Ltd Tel: + 353 1609 7100
Ísland Vistor hf.
Tel: + 354 535 7000
Italia AstraZeneca S. p. A.
Tel: + 39 02 98011
Κύπρος Αλέκτωρ Φαρµακευτική Λτδ Τηλ: +357 22490305
Latvija AstraZeneca AB pārstāvniecība Latvijā Tel: +371 7377100
Lietuva Tel.: +3705 2660550
Luxembourg/ Luxemburg NV AstraZeneca SA Tel: +32 2 370 48 11
Magyarország AstraZeneca Kft Tel: +36 23 517 300
Malta Associated Drug Co.
Ltd Tel: +356 21232175
Nederland AstraZeneca BV Tel: +31 79 363 2222
Norge AstraZeneca AS Tel: +47 21 00 64 00
22 Österreich AstraZeneca Österreich GmbH Tel: +43 1 711 31 310
Polska AstraZeneca Pharma Poland Sp. z o. o.
Tel.: + 48 22 874 35 00
Portugal AstraZeneca Produtos Farmacêuticos, Lda.
Tel: +351 21 434 61 00
România AstraZeneca UK Limited Reprezentanţa România Tel: + 40 21 317 60 41
Slovenija AstraZeneca UK Limited Tel: +386 1 30 94 500
Slovenská republika AstraZeneca AB o. z.
Tel.: + 421 2 5737 7777
Suomi/ Finland AstraZeneca Oy Puh/ Tel: + 358 10 23 010
Sverige AstraZeneca AB Tel: +46 8 553 26 000
United Kingdom AstraZeneca UK Ltd Tel: + 44 1582 836 836
Datum poslední revize textu
23 Následující informace je určena pouze pro zdravotnické pracovníky:
Faslodex 250 mg/ 5 ml injekční roztok.
Předplněná stříkačka.
Návod k použití
Vyjměte z podnosu skleněný válec injekční stříkačky a zkontrolujte, zda není poškozen.
Sloupněte vnější obal bezpečnostní jehly (SafetyGlide).
(Pokyny pro bezpečnostní jehlu viz bod níže.) Odlomte pečeť bílého plastového krytu na luerové spojce injekční stříkačky, aby se mohl kryt sejmout společně s připojenou gumovou horní zátkou (viz bod obrázek 1).
Jehlu k luerové koncovce zafixujete otočením.
Sejměte z jehly kryt.
Parenterální roztoky je třeba před podáním viz boduálně zkontrolovat, zda neobsahují částice a zda nedošlo ke změně jejich zbarvení.
Vytlačte z injekční stříkačky přebytečný plyn (mohou zůstat pouze malé bublinky plynu).
Obsah pomalu aplikujte do hýžďového svalu.
Po vyjmutí jehly z pacienta ihned aktivujte ochranné zařízení jehly stlačením páčky zcela vpřed, aby byl hrot jehly úplně zakryt (viz bod obrázek 2).
Přesvědčte se pohledem, že je páčka v poloze zcela vpředu a že je hrot jehly zakryt.
Pokud nelze bezpečnostní zařízení aktivovat, zlikvidujte jehlu ihned ve schváleném zařízení na likvidaci ostrých předmětů.
Informace společnosti Becton Dickinson o jehlách SafetyGlide
VAROVÁNÍ:
Bezpečnostní jehlu před použitím neautoklávujte.
Při použití a likvidaci jehly musí být ruce stále za jehlou.
Pokyny pro použití bezpečnostní jehly
Odloupněte obal bezpečnostní jehly, zlomte pečeť bílého plastového krytu na luerové koncovce injekční stříkačky a otočením připojte bezpečnostní jehlu k luerové koncovce stříkačky.
Naplněnou injekční stříkačku přeneste do místa aplikace.
Přímým pohybem stáhněte z jehly ochranný kryt tak, aby se nepoškodil hrot jehly.
Aplikujte injekci podle pokynů v balení.
Pro ulehčení práce uživatele je zkosená poloha jehly orientována k páčce – viz bod obrázek 3.
Po vyjmutí jehly z pacienta ihned aktivujte ochranné zařízení na jehlu stlačením páčky zcela vpřed, aby byl hrot jehly úplně zakryt (obrázek 2).
Přesvědčete se pohledem, že je páčka zcela vpředu a že je hrot jehly zakryt.
Nelze- li ochranné zařízení na jehlu aktivovat, zlikvidujte jehlu ihned ve schváleném zařízení pro likvidaci ostrých předmětů.
Aktivace ochranného mechanismu může mít za následek mírné rozstříknutí kapaliny, která může zůstávat po injekci v jehle.
Nejbezpečnější je provádět daný postup pouze jednou rukou a směrem od sebe a ostatních osob.
Likvidace Předplněné stříkačky jsou určeny pouze na jedno použití.
Jakýkoli nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s příslušnými předpisy.
24 Figure 1, 2, 3 = Obrázek 1, 2 a 3 Activated after use = Aktivováno po použití Bevel Up=Level Arm Up = Zkosení orientované směrem vzhůru=páčka nahoru
25
European Medicines Agency
EMEA/ H/ C/ 331
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FASTURTEC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fasturtec?
Fasturtec je léčivý přípravek, který obsahuje účinnou látku rasburikáza.
1 ml roztoku obsahuje 1, 5 mg rasburikázy.
Na co se přípravek Fasturtec používá?
Přípravek Fasturtec se používá k léčbě a prevenci akutní (náhlé) hyperurikémie (zvýšená hladina kyseliny močové v krvi) za účelem zabránění selhání ledvin.
Přípravek Fasturtec se používá u pacientů s hematologickou malignitou (rakovinou krve), u nichž hrozí rychlý rozpad nebo zmenšení objemu tumoru po zahájení chemoterapie (podávání léků proti rakovině).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Fasturtec používá?
Léčba přípravkem Fasturtec by měla probíhat pod dohledem lékaře školeného v chemoterapii hematologických malignit.
Přípravek Fasturtec se podává při zahájení chemoterapie.
Doporučovaná dávka přípravku činí u dětí i dospělých 0, 20 mg na kilogram tělesné hmotnosti a podává se formou jedné infuze denně po dobu nejvýše 7 dnů.
Doba trvání léčby se upravuje na základě pacientovy urikémie (hladiny kyseliny močové v krvi) a hodnocení lékaře.
Infuze by měla být podávána po dobu 30 minut.
Jak přípravek Fasturtec působí?
Pacienti s rakovinou krve jsou po zahájení chemoterapie vystaveni riziku hyperurikémie, neboť chemoterapie ničí nádorové buňky, čímž dochází k rozpadu genetického materiálu v buňkách a k prudkému nárůstu hladiny kyseliny močové v krvi.
Tělo není schopné se zbavit velkého množství kyseliny močové, a proto může docházet k jejímu hromadění v ledvinách a následnému selhání ledvin.
Účinná látka přípravku Fasturtec, rasburikáza, je enzym zvaný urátová oxidáza, který je schopný přeměnit kyselinu močovou na chemickou látku s názvem alantoin, kterou ledviny dokážou snadno vyloučit močí.
Uvedený enzym byl původně získáván z určitého druhu houby, ale ten, který je obsažen v přípravku Fasturtec, se vyrábí tzv.
„ rekombinantní DNA technologií “: je vytvářen kvasinkou, které byl dodán gen (DNA), který jí umožňuje produkovat urátovou oxidázu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravek Fasturtec byl zkoumán ve čtyřech studiích na celkem 372 pacientech.
Dvě studie byly navrženy za účelem stanovení optimální dávky.
Pouze jedna studie porovnávala Fasturtec s jiným přípravkem (s alopurinolem, což je standardně volený přípravek v případě potřeby snížit hladinu kyseliny močové), a to na 52 pacientech.
Hlavním měřítkem účinnosti v rámci této studie bylo množství kyseliny močové v krvi naměřené po 96 hodinách.
Jaký přínos přípravku Fasturtec byl prokázán v rámci studií?
Studie zjišťující optimální dávku přípravku ukázaly, že Fasturtec podávaný v dávce 0, 20 mg/ kg po 48 hodinách snižuje hladinu kyseliny močové na normální hodnoty u 95% pacientů.
Ve srovnávací studii se přípravek Fasturtec ukázal jako účinnější než alopurinol: za prvních 96 hodin po zahájení léčby pacienti léčení přípravkem Fasturtec vykazovali nižší průměrnou hladinu kyseliny močové v krvi než pacienti léčení alopurinolem (128, 1 oproti 328, 5 mg. h/ dl).
Jaká rizika jsou spojena s přípravkem Fasturtec?
Mezi nejběžnější vedlejší účinky přípravku Fasturtec (zaznamenané u 1 až 10 pacientů ze 100) patří alergické reakce, zejména vyrážka, a horečka.
Pacienti by měli být během léčby pečlivě sledováni, zda nevykazují známky alergických reakcí.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Fasturtec je uveden v příbalových informacích.
Přípravek Fasturtec by neměly užívat osoby s možnou přecitlivělostí (alergií) na rasburikázu nebo na jakoukoli jinou složku přípravku.
Fasturtec by neměli užívat pacienti s nedostatkem glukózo- 6- fosfát dehydrogenázy (G6PD) nebo s jakýmikoli jinými metabolickými poruchami, o nichž je známo, že způsobují hemolytickou anémii (nízký počet červených krvinek způsobený předčasným rozpadem krvinek).
Na základě čeho byl přípravek Fasturtec schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Fasturtec při léčbě a prevenci akutní hyperurikémie za účelem zabránění akutnímu renálnímu selhání u pacientů s hematologickou malignitou s vysokou nádorovou zátěží a současným rizikem rychlého rozpadu nebo zmenšení objemu tumoru po zahájení chemoterapie převyšují jeho rizika.
Výbor doporučil, aby přípravku Fasturtec bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Fasturtec:
Evropská komise udělila rozhodnutí o registraci přípravku Fasturtec platné v celé Evropské unii společnosti Sanofi- Aventis dne 23. února 2001.
Registrace byla obnovena dne 23. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Fasturtec je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 00/ 170/ 001
Fasturtec
1, 5 mg/ ml
prášek a rozpouštědlo pro přípravu koncentrátu pro infuzi
injekční lahvička (sklo); ampule (sklo)
prášek:
1, 5 mg / injekční lahvička rozpouštědlo:
1 ml / ampule
3 injekční lahvičky 3 ampule
EU/ 1/ 00/ 170/ 002
Fasturtec
1, 5 mg/ ml
prášek a rozpouštědlo pro přípravu koncentrátu pro infuzi
injekční lahvička (sklo); ampule (sklo)
prášek:
7, 5 mg; rozpouštědlo:
5 ml (1, 5 mg/ ml)
1 injekční lahvička 1 ampule
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Fasturtec 1, 5 mg/ ml prášek a rozpouštědlo pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rozpuštění obsahuje 1 ml koncentrátu Fasturtec 1, 5 mg rasburicasum.
Fasturtec je rekombinantní urát- oxidázový enzym produkovaný geneticky modifikovaným kmenem Saccharomyces cerevisiae.
Rasburikáza je tetramerní protein s identickými podjednotkami s molekulovou hmotností okolo 34 kDa.
Jeden mg odpovídá 18, 2 EAU *.
* Jedna jednotka aktivity enzymu (EAU) představuje aktivitu enzymu, který přemění 1 μmol kyseliny močové na alantoin za minutu za provozních podmínek popsaných následovně: +30°C ± 1°C TEA pH 8, 9 nárazníku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek a rozpouštědlo pro přípravu koncentrátu pro přípravu infuzního roztoku.
Prášek tvoří celé nebo polámané, bílé až téměř bílé pelety.
Rozpouštědlo je bezbarvá a čirá kapalina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe akutní hyperurikémie jako prevence akutního renálního selhání u pacientů s hematologickou malignitou s vysokou nádorovou zátěží a současným rizikem rychlého rozpadu nebo zmenšení objemu tumoru po zahájení chemoterapie.
4. 2 Dávkování a způsob podání
Fasturtec by měl být podáván pod dohledem lékaře školeného v chemoterapii hematologických malignit.
Fasturtec má být použit těsně před a při zahájení chemoterapie, protože v současné době není k dispozici dostatek údajů, aby bylo možné doporučit opakované léčebné cykly.
Doporučovaná dávka Fasturtecu je 0, 20 mg/ kg/ den.
6. 6).
Doba léčení Fasturtecem může být nejvýše 7 dní.
Přesné trvání léčby by se mělo řídit vhodným monitorováním hladin kyseliny močové v plasmě a klinickým posouzením.
Podávání roztoku rasburikázy nevyžaduje žádnou změnu v načasování či ve schématu zahájení cytoredukční chemoterapie.
2 Roztok rasburikázy má být podáván v infúzi trvající 30 minut pomocí jiné kanyly než té, která je používána pro infúzi chemoterapeutické látky, aby bylo zabráněno jakékoli lékové interakci.
Pokud není možné použití zvláštní kanyly, měla by kanyla být mezi infúzí chemoterapeutické látky a rasburikázy propláchnuta fyziologickým roztokem.
Návod k použití viz bod 6. 6.
Jelikož může rasburikáza odbourávat kyselinu močovou in vitro, musí být při manipulaci se vzorky pro stanovení plazmatické koncentrace kyseliny močové uplatněna zvláštní opatření, viz bod 6. 6.
Děti:
Protože žádná úprava dávky není nutná, je doporučená dávka 0, 20 mg/ kg/ den.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Deficit G6PD a jiné buněčné metabolické poruchy, o nichž je známo, že působí hemolytickou anémii.
Peroxid vodíku je vedlejším produktem přeměny kyseliny močové na alantoin.
Aby bylo zabráněno možné hemolýze indukované peroxidem vodíku, je rasburikáza u pacientů s těmito poruchami kontraindikována.
4. 4 Zvláštní upozornění a opatření pro použití
Rasburikáza stejně jako jiné proteiny může vyvolávat u člověka alergické reakce.
Klinické zkušenosti s Fasturtecem ukazují, že pacienti by měli být pečlivě monitorováni s ohledem na nástup nežádoucích účinků alergického typu, obzvláště těžkých reakcí z přecitlivělosti včetně anafylaxe (viz bod 4. 8).
V takových případech by léčení mělo být okamžitě a trvale přerušeno a měla by být zahájena odpovídající terapie.
Opatrnosti je třeba u pacientů s anamnézou atopické alergie.
V současné době není k dispozici dostatek údajů o opakovaně léčených pacientech, aby bylo možné doporučit opakované léčebné cykly.
Protilátky proti rasburikáze byly detekovány u léčených pacientů i u zdravých dobrovolníků, jimž byla rasburikáza podávána.
U pacientů užívajících Fasturtec byla hlášena methemoglobinemie.
Léčba pacientů, u kterých se rozvinula methemoglobinémie, by měla být okamžitě a trvale přerušena a měla by být zahájena odpovídající opatření (viz bod 4. 8).
U pacientů užívajících Fasturtec byla hlášena hemolýza.
V takových případech by léčení mělo být okamžitě a trvale přerušeno a měla by být zahájena odpovídající opatření (viz bod 4. 8).
Podávání Fasturtecu snižuje koncentraci kyseliny močové pod normální hodnoty a tímto mechanismem snižuje pravděpodobnost rozvoje renálního selhání způsobeného vysrážením krystalů kyseliny močové v renálních tubulech jako následek hyperurikémie.
Lýza tumoru může také mít za následek hyperfosfatémii, hyperkalémii a hypokalcémii.
Tyto abnormality Fasturtec přímo neovlivňuje.
Pacienti musí být proto pečlivě sledováni.
Fasturtec nebyl zkoušen u pacientů s hyperurikémií provázející myeloproliferativní choroby.
Nejsou odpovídající údaje pro možné doporučení sekvenčního použití rasburikázy a alopurinolu.
Aby bylo zajištěno přesné měření plazmatické hladiny kyseliny močové během léčby Fasturtecem, musí být dodržováno přísné zacházení se vzorky (viz bod 6. 6).
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné metabolické studie.
Je málo pravděpodobné, že rasburikáza vyvolává lékové interakce.
4. 6 Těhotenství a kojení
Klinické údaje týkající se užívání rasburikázy v těhotenství nejsou dostupné.
Studie na zvířatech zaměřené na porod a postnatální vývoj nebyly provedeny (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Fasturtec by neměl být používán u žen během těhotenství nebo po dobu kojení.
Není známo, zda je rasburikáza vylučována do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie zkoumající vlivy na schopnost řízení motorových vozidel a obsluhu strojů.
4. 8 Nežádoucí účinky
Jelikož je Fasturtec podáván souběžně jako podpůrná léčba k cytoredukční chemoterapii pokročilých malignit, je obtížné stanovit příčinu nežádoucích účinků vzhledem ke značné zátěži nežádoucími účinky odvíjejícími se od základního onemocnění i od jeho léčby.
Nejvýznamnějšími nežádoucími účinky vztahujícími se k léčivu byly časté alergické reakce, zejména vyrážky a kopřivka.
Fasturtecu byly rovněž přisouzeny případy hypotenze (< 1%), bronchospasmu (< 1%), rhinitis (< 0, 1%) a těžkých reakcí z přecitlivělosti (< 1%), včetně anafylaxe (< 0, 1%).
Méně často způsoboval Fasturtec v klinických studiích hematologické poruchy jako hemolýzu, hemolytickou anémii a methemoglobinémii.
Při enzymatickém štěpení kyseliny močové rasburikázou na alantoin se uvolňuje peroxid vodíku, u určitých rizikových skupin jako třeba u deficitu G6PD byla pozorována hemolytická anémie nebo methemoglobinémie.
Navíc, níže jsou dle systémového třídění a frekvence uvedeny nežádoucí reakce stupně 3 nebo 4, které je možné přisuzovat Fasturtecu a byly hlášeny v klinických studiích.
Frekvence jsou definovány jako: časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100).
Poruchy nervového systému Gastrointestinální poruchy
Časté
Méně časté Bolest hlavy Průjem Zvracení Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Horečka
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
4. 9 Předávkování
Pacienti, u nichž je
4 podezření na předávkování, by měli být monitorováni s ohledem na hemolýzu a měla by být učiněna všeobecná podpůrná opatření, protože pro Fasturtec nebylo identifikováno žádné specifické antidotum.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Léčiva ke snížení toxicity protinádorové léčby ATC kód:
V03AF07.
U lidí je kyselina močová posledním stupněm v katabolismu purinů.
Akutní nárůst plazmatické koncentrace kyseliny močové následující po rozpadu velkého množství maligních buněk a během cytoredukční chemoterapie může vést ke zhoršení renálních funkcí a k renálnímu selhání vyplývajícímu z vysrážení krystalů kyseliny močové v renálních tubulech.
Rasburikáza je vysoce účinný urikolytický přípravek, který katalyzuje enzymatickou oxidaci kyseliny močové na alantoin, ve vodě rozpustnou látku, která se snadno vylučuje ledvinami do moči.
Enzymatická oxidace kyseliny močové vede ke stechiometrické tvorbě peroxidu vodíku.
Nárůst peroxidu vodíku nad obvyklé hladiny může být upraven endogenními antioxidanty a jediným zvýšeným rizikem zůstává hemolýza u pacientů s deficitem G6PD a s hereditární anémií.
U zdravých dobrovolníků byl pozorován signifikantní na dávce závislý pokles plazmatických hladin kyseliny močové v rozmezí dávkování 0, 05 mg/ kg až 0, 20 mg/ kg Fasturtecu.
Randomizovaná srovnávací studie třetí fáze s doporučenou dávkou ukázala signifikantně rychlejší nástup účinku Fasturtecu v porovnání s alopurinolem.
Za 4 hodiny po první dávce se objevil signifikantní rozdíl v průměrné procentuální změně proti výchozí plazmatické koncentraci kyseliny močové (p < 0, 0001) ve skupině Fasturtecu (- 86, 0%) ve srovnání s koncentrací ve skupině alopurinolu (- 12, 1%).
Doba do prvního dosažení normálních hladin kyseliny močové u hyperurikemických pacientů je čtyři hodiny pro Fasturtec a 24 hodin pro alopurinol.
Navíc je rychlý pokles koncentrace kyseliny močové v této populaci doprovázen zlepšením renálních funkcí.
Na druhé straně toto umožňuje účinné vylučování sérového fosfátu, což zabraňuje dalšímu zhoršování renálních funkcí z vysrážení kalcia a fosforu.
Děti V pivotní klinické studii bylo 246 pacientů (< 18 let) léčeno rasburikázou v dávkách 0, 15 mg/ kg/ den nebo 0, 20 mg/ kg/ den po dobu 1- 8 dní (většinou 5- 7 dní).
Výsledky účinnosti u 229 hodnocených pacientů ukázaly celkovou odpověď na léčbu (normalizaci plazmatické hladiny kyseliny močové) 96, 1%.
Výsledky bezpečnosti u 246 pacientů byly v souladu s profilem nežádoucích účinků u běžné populace.
U dlouhodobých studií bezpečnosti ukázala analýza údajů od 867 pacientů (< 18 let) léčených rasburikázou v dávkách 0, 20 mg/ kg/ den po dobu 1- 24 dní (většinou 1- 4 dny) výsledky týkající se účinnosti a bezpečnosti shodné s pivotními klinickými studiemi.
5. 2 Farmakokinetické vlastnosti
Po infuzi rasburikázy v dávce 0, 20 mg/ kg/ den je dosaženo rovnovážného stavu za dva až tři dny.
Nebyla pozorována neočekávaná kumulace rasburikázy.
U pacientů se distribuční objem pohyboval od 110 do 127 ml/ kg, což je srovnatelné s fyziologickým vaskulárním objemem.
Clearance rasburikázy byla asi 3, 5 ml/ hod/ kg a poločas eliminace asi 19 hodin.
Pacienti zahrnutí do farmakokinetické studie byli převážně děti a dospívající.
Na základě těchto omezených údajů se zdá, že clearance se zvyšuje (asi 35%) u dětí a dospívajících ve srovnání s dospělými, což vyúsťuje v nižší systémovou zátěž.
5 Rasburikáza je protein, a proto:
1) se neočekává, že by se vázala na proteiny, 2) se předpokládá, že metabolická degradace bude obdobná jiným proteinům, to znamená hydrolýza peptidů, 3) je nepravděpodobné, že by docházelo k lékovým interakcím.
Renální vylučování rasburikázy je považováno za vedlejší k metabolické degradaci pro clearance rasburikázy.
Jelikož metabolismus probíhá pravděpodobně cestou hydrolýzy peptidů, nepředpokládá se, že zhoršení jaterních funkcí by ovlivnilo farmakokinetiku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na konvenčních farmakologických studiích bezpečnosti, toxicity opakovaných dávek a genotoxicity neukázaly zvláštní rizika pro člověka.
Interpretace neklinických studií je ztížena vzhledem k přítomnosti endogenní oxidázy urátů ve standardních zvířecích modelech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek: alanin manitol dodekahydrát hydrogenfosforečnanu sodného dihydrát hydrogenfosforečnanu sodného dihydrát dihydrogenfosforečnanu sodného.
Rozpouštědlo: poloxamer 188 voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
Roztok rasburikázy by měl být podáván v infúzi pomocí jiné kanyly než té, která je používána pro infúzi chemoterapeutické látky, aby bylo zabráněno jakékoli možné lékové inkompatibilitě.
Pokud není možné použít oddělenou kanylu, měla by být kanyla mezi infúzí chemoterapeutické látky a rasburikázy propláchnuta fyziologickým roztokem.
K infúzi by neměl být použit žádný filtr.
Kvůli možné inkompatibilitě nepoužívejte k ředění roztok glukózy.
6. 3 Doba použitelnosti
3 roky.
Po rekonstituci a zředění je doporučeno okamžité použití.
Fyzikální a chemická stabilita po rekonstituci je doložena na dobu 24 hodin při teplotě 2oC - 8oC.
6. 4 Zvláštní opatření pro uchovávání
Prášek v injekční lahvičce: uchovávejte v chladničce (2 °C až 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6 Podmínky uchovávání rekonstituovaného nebo zředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Fasturtec je dodáván v následujícím balení:
3 injekční lahvičky obsahující 1, 5 mg rasburikázy a 3 ampule obsahující 1 ml rozpouštědla.
Prášek je dodáván v 3 ml lahvičce z bezbarvého skla (typ I) s pryžovou zátkou a rozpouštědlo v 2 ml ampulích z bezbarvého skla (typ I).
1 injekční lahvička obsahující 7, 5 mg rasburikázy a 1 ampule obsahující 5 ml rozpouštědla.
Prášek je dodáván v 10 ml lahvičce z bezbarvého skla (typ I) s pryžovou zátkou a rozpouštědlo v 5 ml ampulích z bezbarvého skla (typ I).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Rasburikáza musí být rozpuštěna dodávaným rozpouštědlem (1, 5 mg rasburikázy v injekční lahvičce má být rozpuštěno 1 ml rozpouštědla z ampule; 7, 5 mg rasburikázy v injekční lahvičce má být rozpuštěno 5 ml rozpouštědla z ampule).
Rozpuštěním vzniká roztok o koncentraci 1, 5 mg/ ml rasburikázy, který je dále ředěn roztokem chloridu sodného pro nitrožilní aplikaci o koncentraci 9 mg/ ml (0, 9%).
Rekonstituce roztoku:
Za kontrolovaných a validovaných aseptických podmínek přidejte obsah jedné ampule rozpouštědla do jedné lahvičky obsahující rasburikázu a smíchejte velmi jemným kroužením..
Neprotřepávejte.
Před použitím zkontrolujte opticky.
Měly by být použity jen čiré a bezbarvé roztoky bez částeček.
Jenom pro jednorázové použití, jakýkoli nepoužitý roztok musí být vyřazen.
Rozpouštědlo neobsahuje konzervační látky.
Proto by měl být rekonstituovaný roztok ředěn za kontrolovaných a validovaných aseptických podmínek.
Zředění před infúzí:
Požadovaný objem rekonstituovaného roztoku závisí na pacientově tělesné hmotnosti.
K získání požadovaného množství rasburikázy pro jedno podání může být nutné užití několika lahviček.
Požadovaný objem rekonstituovaného roztoku, získaného z jedné či více lahviček, má být dále zředěno roztokem 9 mg/ ml (0, 9%) chloridu sodného tak, aby byl vytvořen celkový objem 50 ml.
Koncentrace rasburikázy v konečném roztoku pro infúzi závisí na pacientově tělesné hmotnosti.
Proto má být zředěný roztok podán v infúzi okamžitě.
Infúze:
Konečný roztok má být podáván v infúzi po dobu 30 minut.
Zacházení se vzorkem:
Pokud je třeba monitorovat pacientovu hladinu kyseliny močové, musí být dodržován přísný postup zacházení se vzorkem, aby byla minimalizována ex vivo degradace analyzovaného vzorku.
Krev musí být nabrána do předchlazených zkumavek obsahujících heparinové antikoagulans.
7 do ledové vodní lázně.
Vzorky plasmy by měly být hned připraveny centrifugací v předchlazené centrifuze (4°C).
Plazma musí být plazma udržována v ledové vodní lázni a stanovení kyseliny močové provedeno v rozmezí čtyř hodin.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
sanofi- aventis 174, avenue de France F - 75013 Paris Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 170/ 001- 002
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. únor 2001 Datum posledního prodloužení:
23. únor 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
8 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ látek
Sanofi Chimie Route d’ Avignon 30390 Aramon Francie
Název a adresa výrobce/ výrobců odpovědného za propouštění šarží
Glaxo Wellcome Production 1 rue de l' Abbaye 76960 Notre Dame de Bondeville Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
BALENÍ 3 INJEKČNÍ LAHVIČKY S PRÁŠKEM a 3 AMPULE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fasturtec 1, 5 mg/ ml prášek a rozpouštědlo pro přípravu koncentrátu pro přípravu infuzního roztoku
rasburicasum
2.
OBSAH LÉČIVÉ LÁTKY
rasburicasum 1, 5 mg/ 1 ml
rasburikáza produkovaná geneticky modifikovaným kmenem Saccharomyces cerevisiae
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek také obsahuje: alanin, manitol, dodekahydrát hydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, dihydrát dihydrogenfosforečnanu sodného.
Rozpouštědlo: poloxamer 188, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek a rozpouštědlo pro přípravu koncentrátu pro přípravu infuzního roztoku
3 injekční lahvičky a 3 ampule.
1, 5 mg/ 1 ml
5.
ZPŮSOB ACESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Rekonstituci proveďte veškerým obsahem 1 ml ampule s rozpouštědlem.
Intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
13 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE NUTNÉ
8.
POUŽITELNOST
EXP Spotřebujte ihned po rekonstituci nebo zředění.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
sanofi- aventis 174, avenue de France F- 75013 Paris Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 170/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
14 MINIMÁLNÍ ÚDAJEUVÁDĚNÉ NA BLISTRECH NEBO STRIPECH BALENÍ 3 INJEKČNÍ LAHVIČKY S PRÁŠKEM a 3 AMPULE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fasturtec 1, 5 mg/ ml prášek a rozpouštědlo pro přípravu koncentrátu pro přípravu infuzního roztoku
rasburicasum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
sanofi- aventis
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
15 MINIMÁLNÍ ÚDAJE, UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PRÁŠEK/ INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fasturtec 1, 5 mg/ ml prášek pro přípravu koncentrátu pro přípravu infuzního roztoku rasburicasum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 5 mg.
6.
JINÉ
16 MINIMÁLNÍ ÚDAJEUVÁDĚNÉNA MALÉM VNITŘNÍM OBALU
ROZPOUŠTĚDLO/ AMPULE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro rasburikázu 1, 5 mg
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
BALENÍ 1 INJEKČNÍ LAHVIČKA S PRÁŠKEM a 1 AMPULE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fasturtec 1, 5 mg/ ml prášek a rozpouštědlo pro přípravu koncentrátu pro přípravu infuzního roztoku
rasburicasum
2.
OBSAH LÉČIVÉ LÁTKY
rasburicasum 7, 5 mg/ 5 ml
rasburikáza produkovaná geneticky modifikovaným kmenem Saccharomyces cerevisiae
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek také obsahuje: alanin, manitol, dodekahydrát hydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, dihydrát dihydrogenfosforečnanu sodného.
Rozpouštědlo: poloxamer 188, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek a rozpouštědlo pro přípravu koncentrátu pro přípravu infuzního roztoku 1 injekční lahvička a 1 ampule.
7, 5 mg/ 5 ml.
5.
ZPŮSOB ACESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci
Rekonstituci proveďte veškerým obsahem 5 ml ampule s rozpouštědlem
Intravenózní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
18 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
sanofi- aventis 174, avenue de France F- 75013 Paris Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 170/ 002
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PRÁŠEK/ INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fasturtec 1, 5 mg/ ml prášek pro přípravu koncentrátu pro přípravu infuzního roztoku rasburicasum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
7, 5 mg
6.
JINÉ
20 MINIMÁLNÍ ÚDAJEUVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ROZPOUŠTĚDLO/ AMPULE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro rasburikázu 7, 5 mg
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
21 B.
PŘÍBALOVÁ INFORMACE
Fasturtec 1, 5 mg/ ml, prášek a rozpouštědlo pro přípravu koncentrátu pro přípravu infuzního roztoku rasburicasum
- Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
lékárníka.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo nemocničnímu lékárníkovi..
V příbalové informaci naleznete:
1.
2.
Čemu musíte věnovat pozornost, než začnete Fasturtec užívat 3.
Jak se Fasturtec užívá 4.
Možné nežádoucí účinky 5.
Jak Fasturtec uchovávat 6.
Další informace
1.
CO JE TO FASTURTEC A K ČEMU SE POUŽÍVÁ?
Fasturtec obsahuje aktivní látku rasburikázu.
Rasburikáza je určena k léčbě nebo prevenci vysokých hladin kyseliny močové v krvi, což se stává u pacientů trpících poruchami krvinek (hematologickým onemocněním), kteří budou léčeni nebo se léčí chemoterapií.
Při použití chemoterapie jsou rakovinné buňky zničeny za současného uvolnění velkého množství kyseliny močové do krevního řečiště.
Fasturtec působí tak, že umožňuje snadnější odstraňování kyseliny močové z těla ledvinami.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FASTURTEC UŽÍVAT
Neužívejte přípravek Fasturtec, jestliže:
- jste alergický/ á (přecitlivělý/ á) na rasburikázu, na jiné urikázy nebo na kteroukoli další složku přípravku
Fasturtec
- máte v anamnéze hemolytickou anémii (onemocnění způsobené abnormálně zvýšeným rozpadem
červených krvinek).
Zvláštní opatrnosti při použití přípravku Fasturtec je zapotřebí, jestliže:
- máte v anamnéze alergii jakéhokoli druhu.
Sdělte svému lékaři, jestliže jste někdy měli jakékoli reakce alergického typu na jiné léčivé přípravky, protože Fasturtec může způsobit reakce alergického typu, včetně závažných případů.
Není známo, zda se výskyt alergických reakcí v případě opakovaného léčení přípravkem Fasturtec zvyšuje.
23 V případě poruch krve, při kterých dochází ke zvýšenému rozpadu červených krvinek (hemolýza), nebo při zvýšených hladinách krevního barviva (methemoglobinémie), Váš lékař okamžitě a trvale přeruší léčbu Fasturtecem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Řekněte svému lékaři, jestliže jste, nebo si myslíte, že byste mohla být těhotná nebo jestliže kojíte.
Nejsou k dispozici žádné informace o vlivu na schopnost řízení motorových vozidel a obsluhu strojů.
3.
JAK SE FASTURTEC UŽÍVÁ
Fasturtec Vám bude podán před nebo během počáteční fáze Vaší chemoterapie.
Fasturtec je podáván pomalu do žíly, což by mělo trvat asi 30 minut.
Dávka bude spočítána podle vaší tělesné hmotnosti.
Doporučená dávka je 0, 20 mg na kg tělesné hmotnosti na den u dětí i u dospělých.
Podává se jednou denně po dobu nejvýše 7 dní.
Během léčby přípravkem Fasturtec Vám Váš lékař bude dělat krevní testy, aby ověřil hladinu kyseliny močové a rozhodl o délce Vaší léčby.
Váš lékař může také zkoumat Vaši krev, aby se ujistil, že se u Vás nevyvíjí žádná krevní porucha.
Jestliže jste užil( a) více přípravku Fasturtec, než jste měl( a) Jestliže se toto stane, lékař bude pečlivě sledovat účinky na Vaše červené krvinky a léčit jakékoli příznaky, které se vyskytnou.
Pokud máte jakékoli další otázky týkající se užívání tohoto léčivého přípravku, zeptejte se svého lékaře, zdravotní sestry nebo nemocničního lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Fasturtec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Fasturtec bude podáván zároveň s jinými léky, které mohou rovněž způsobit nežádoucí účinky.
Pokud náhle zaznamenáte:
- otok tváře, rtů, jazyka nebo jiné části Vašeho těla
- krácení dechu, dušnost nebo problémy s dechem
- vyrážku, svědění nebo kopřivku,
okamžitě to sdělte svému lékaři, sestře nebo nemocničnímu lékárníkovi, protože to může být příznakem závažné alergické reakce (anafylaxe).
Tyto jsou vzácné (vyskytují se u 1 z 1 000 až u 1 z 10 000 pacientů).
Časté nežádoucí účinky (vyskytují se u 1 z 10 až u 1 z 100 pacientů):
- vysoká horečka
alergické reakce, hlavně vyrážka a kopřivka.
Méně časté nežádoucí účinky (vyskytují se u 1 z 100 až u 1 z 1 000 pacientů):
- závažné alergické reakce jako je nízký tlak krve (hypotenze) a dušnost nebo problémy s dechem
(bronchospazmus)
- silný průjem
- silné zvracení
- silná nevolnost
- silná bolest hlavy
- poruchy krve, jako jsou ty, u kterých dochází ke zvýšenému rozpadu červených krvinek
(hemolýza) nebo ke zvýšení hladiny krevního barviva (methemoglobinémie).
Vzácné (vyskytují se u 1 z 1 000 až u 1 z 10 000 pacientů):
- výtok z nosu nebo ucpaný nos, kýchání, lícní tlak nebo bolest (rýma).
Pokud se u Vás některý z těchto nežádoucích účinků vyskytne, sdělte to svému lékaři, sestře nebo nemocničnímu lékárníkovi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo nemocničnímu lékárníkovi.
5.
JAK FASTURTEC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Fasturtec po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2 °C až 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte Fasturtec, pokud si všimnete, že roztok není čirý a/ nebo obsahuje částice.
6.
DALŠÍ INFORMACE
Co Fasturtec obsahuje
- Léčivou látkou je rasburikáza 1, 5 mg/ ml.
mikroorganismy nazývanými Saccharomyces cerevisiae.
hydrogenfosforečnanu sodného, dihydrát dihydrogenfosforečnanu sodného.
- Další složky rozpouštědla jsou: poloxamer 188, voda na injekci.
Jak Fasturtec vypadá a co obsahuje toto balení
Fasturtec se dodává jako prášek a rozpouštědlo pro přípravu koncentrátu pro infuzní roztok.
Prášek tvoří celé nebo polámané, bílé až téměř bílé pelety.
Rozpouštědlo je bezbarvá a čirá kapalina.
Balení 3 injekčních lahviček rasburikázy 1, 5 mg a 3 ampulí o obsahu 1 ml rozpouštědla.
Prášek je dodáván v čiré skleněné injekční lahvičce s gumovou zátkou o obsahu 3 ml a rozpouštědlo v čiré skleněné ampuli o obsahu 2 ml.
25 Balení 1 injekční lahvička rasburikázy 7, 5 mg a 1 ampule o obsahu 5 ml rozpouštědla.
Prášek je dodáván v čiré skleněné injekční lahvičce s gumovou zátkou o obsahu 10 ml a rozpouštědlo v čiré skleněné ampuli o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
sanofi- aventis 174, Avenue de France F- 75013 Paris Francie
Glaxo Wellcome Production 1, rue de l’ Abbaye F- 76960 Notre Dame de Bondeville Francie
Località Valcanello 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
sanofi- aventis AEBE Τηλ: +30 210 900 16 00
sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato informace byla naposledy schválena (MM/ RRRR).
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
--------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Viz bod 3 „ Jak se Fasturtec užívá “ a praktické informace pro přípravu a zacházení s přípravkem uvedené níže.
1, 5 mg injekční lahvička rasburikázy se zředí 1 ml ampulí rozpouštědla; 7, 5 mg injekční lahvička rasburikázy se zředí 5 ml ampulí
Rekonstituovaný roztok o koncentraci 1, 5 mg/ ml se dále zředí chloridem sodným 9 mg/ ml (0, 9%).
Rekonstituce roztoku:
Za kontrolovaných a validovaných aseptických podmínek přidejte obsah jedné ampule rozpouštědla do jedné injekční lahvičky obsahující rasburikázu a smíchejte velmi jemným kroužením.
Netřepejte.
Před použitím roztok zkontrolujte opticky.
Měly by být použity jen čiré a bezbarvé roztoky bez částeček.
Jenom pro jednorázové použití, jakýkoli nepoužitý roztok musí být vyřazen.
Rozpouštědlo neobsahuje konzervační látky.
Proto má být rekonstituovaný roztok ředěn za kontrolovaných a validovaných aseptických podmínek.
Zředění před infúzí:
Požadovaný objem rekonstituovaného roztoku závisí na pacientově tělesné hmotnosti.
K získání požadovaného množství rasburikázy pro jedno podání může být nutné užití několika injekčních lahviček.
Požadovaný objem rekonstituovaného roztoku získaného z jedné či více injekčních lahviček má být dále zředěn roztokem 9 mg/ ml (0, 9%) chloridu sodného tak, aby byl vytvořen celkový objem 50 ml.
Koncentrace rasburikázy v konečném roztoku pro infúzi závisí na pacientově tělesné hmotnosti.
Proto má být zředěný roztok podán v infúzi okamžitě.
Infúze:
Konečný roztok má být podáván v infúzi po dobu 30 minut.
Zacházení se vzorkem:
Pokud je třeba monitorovat pacientovu hladinu kyseliny močové, musí být dodržován přísný postup zacházení se vzorkem, aby byla minimalizována ex vivo degradace analyzovaného vzorku.
Krev musí být nabrána do předchlazených zkumavek obsahujících heparinové antikoagulans.
Vzorky musí být ponořeny do ledové vodní lázně.
Vzorky plasmy by měly být hned připraveny centrifugací v předchlazené centrifuze (4°C).
Plazma musí být udržována v ledové vodní lázni a stanovení kyseliny močové provedeno v rozmezí čtyř hodin.
28
Referenční číslo Číslo EU
Obchodní název Síla
Léková forma
Způsob podání
Balení
Obsah (koncentrace)
Velikost balení
EU/ 1/ 04/ 0299/ 001
Fendrix -- 1
Injekční suspenze
Intramuskulárně
Předplněná injekční
0. 5 ml
+ 1 jehla
EU/ 1/ 04/ 0299/ 002
Fendrix
-- 1
Injekční suspenze
Intramuskulárně
Předplněná injekční stříkačka (sklo)
0. 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 04/ 0299/ 003
Fendrix
Injekční suspenze
Intramuskulárně
Předplněná injekční stříkačka (sklo)
0. 5 ml
10 předplněných injekčních stříkaček
-- 1 1 dávka (0, 5 ml) obsahuje:
Povrchový antigen hepatitidy B 1, 2, 3 1 adjuvovaný na AS04C obsahující:
20 mikrogramů
3- O- deacyl- 4 ′ - monofosforyl- lipid A (MPL) 2 2 adsorbovaný na fosforečnan hlinitý (celkem 0, 5 miligramu Al3+) 3
50 mikrogramů
vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií
1/ 1
European Medicines Agency
EMEA/ H/ C/ 550
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FENDRIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fendrix?
Fendrix je vakcína, která je k dispozici ve formě injekční suspenze.
Jako účinnou látku obsahuje části viru hepatitidy B.
Na co se přípravek Fendrix používá?
Přípravek Fendrix se používá k ochraně pacientů s postižením ledvin proti hepatitidě B.
Může být použit u pacientů ve věku od 15 let včetně těch, kteří potřebují hemodialýzu (technika sloužící k čištění krve).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Fendrix používá?
Doporučené očkovací schéma přípravku Fendrix je čtyřdávkové.
Mezi první a druhou a mezi druhou a třetí očkovací dávkou by měl být zachován odstup jednoho měsíce.
Čtvrtá očkovací dávka se podává čtyři měsíce po podání třetí dávky.
Doporučuje se, aby ti, kteří dostanou první dávku přípravku Fendrix, dokončili očkovací schéma se stejným přípravkem.
Vakcína se aplikuje do svalu v horní části paže.
Na základě oficiálních doporučení lze podat posilovací dávku přípravku Fendrix.
Jak přípravek Fendrix působí?
Přípravek Fendrix je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocnění.
Přípravek Fendrix obsahuje malé množství „ povrchového antigenu “ (bílkovina na povrchu) viru hepatitidy B.
Když je pacient očkován vakcínou, imunitní systém rozpozná povrchové antigeny jako „ cizí “ a vytváří proti nim protilátky.
Pokud se v budoucnu imunitní systém dostane do kontaktu s virem hepatitidy B, bude schopen vytvářet protilátky rychleji.
Protilátky pomohou při ochraně před onemocnění vyvolanými tímto virem.
Povrchové antigeny jsou vyráběny metodou označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny kvasinkou, do které byl vložen gen (DNA), který této buňce umožní vytvářet bílkoviny.
Účinná látka přípravku Fendrix je obsažena v jiných vakcínách, které jsou již několik let schváleny v Evropské unii (EU).
Patří mezi ně přípravky Engerix- B, Ambirix, Twinrix, Tritanrix- HepB a Infanrix- HepB.
V přípravku Fendrix je účinná látka použita s „ adjuvantním systémem “, který obsahuje „ MPL “, čištěný bakteriální lipid, a se sloučeninou hliníku.
Tento systém posiluje odezvu 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. imunitního systému, což může být užitečné při podání vakcíny pacientům s možnou slabší reakcí, jako jsou ti, kteří trpí onemocněním ledvin.
Jak byl přípravek Fendrix zkoumán?
Vzhledem k tomu, že účinná látka přípravku Fendrix je v EU k dispozici v jiných vakcínách, byly některé informace obhajující užívání ostatních vakcín použity k podpoření užívání přípravku Fendrix.
Přípravek Fendrix byl studován v jedné hlavní studii, která zahrnovala 165 pacientů ve věku od 15 let, kteří trpí poruchou ledvin a potřebují hemodialýzu.
Přípravek Fendrix byl srovnáván s přípravkem Engerix- B (jiná vakcína proti hepatitidě B), jenž byl použit ve dvojnásobné dávce.
Hlavním kritériem účinnosti léku byl podíl pacientů, u kterých se vytvořily ochranné hladiny protilátek proti viru hepatitidy B.
Společnost také předložila informace o použití přípravku Fendrix u pacientů s transplantovanými játry, ale během schvalování žádost o použití přípravku Fendrix u těchto pacientů stáhla.
Jaký přínos přípravku Fendrix byl prokázán v průběhu studií?
Přípravek Fendrix byl stejně účinný jako dvojnásobná dávka srovnávací vakcíny.
Měsíc po poslední dávce mělo ochranné hladiny protilátek proti hepatitidě B 91% pacientů, kterým byl podán přípravek Fendrix, ve srovnání s 84% pacientů, kterým byla podána srovnávací vakcína.
Účinek přípravku Fendrix trval déle než účinek srovnávací vakcíny:
80% pacientů, kterým byl podán přípravek Fendrix, si zachovalo ochranné hladiny protilátek po dobu tří let ve srovnání s 51% těch, kterým byla podána srovnávací vakcína.
Jaká rizika jsou spojena s přípravkem Fendrix?
Mezi nejběžnější vedlejší účinky přípravku Fendrix (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy, bolest, zarudnutí a otok v místě vpichu a vyčerpání (únava).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Fendrix je uveden v příbalových informacích.
Přípravek Fendrix by neměly užívat osoby s možnou přecitlivělostí (alergií) na účinnou látku nebo na kteroukoli jinou složku přípravku.
Neměl by být užíván u osob, u kterých se po podání vakcíny proti virové hepatitidě B vyvinula alergická reakce.
Přípravek Fendrix by neměl být podáván ani pacientům, u kterých se náhle objevila závažná horečka.
Na základě čeho byl přípravek Fendrix schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Fendrix užívaného k aktivní imunizaci proti infekci virem hepatitidy B zapříčiněné všemi známými podtypy u pacientů s renální insuficiencí (včetně pacientů před hemodialýzou a hemodialyzovaných pacientů) ve věku od 15 let, převyšují jeho rizika.
Výbor doporučil, aby přípravku Fendrix bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Fendrix:
Evropská komise udělila rozhodnutí o registraci přípravku Fendrix platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 2. února 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Fendrix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Fendrix, injekční suspenze Vakcína proti hepatitidě B (rDNA, adjuvovaná, adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) vakcíny Fendrix obsahuje:
Antigenum tegiminis hepatitidis B1, 2, 3 1 adjuvovaný na AS04C obsahující:
20 mikrogramů
- 3- O- deacyl- 4 ′ - monofosforyl- lipid A (MPL) 2 2 adsorbovaný na fosforečnan hlinitý (celkem 0, 5 miligramu Al3+) 3
50 mikrogramů
vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Zakalená bílá suspenze.
Při uchovávání může být patrná jemná bílá usazenina a čirý bezbarvý supernatant.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Fendrix je indikován k aktivní imunizaci proti infekci virem hepatitidy B (HBV) zapříčiněné veškerými známými subtypy u pacientů s renální insuficiencí (včetně pacientů před hemodialýzou a hemodialyzovaných pacientů), ve věku 15 a více roků.
4. 2 Dávkování a způsob podání
Dávkování
Schéma základního očkování:
Doporučuje se čtyřdávkové schéma, při kterém se očkuje ve zvoleném datu, dále za 1 měsíc, za 2 měsíce a za 6 měsíců od data první dávky.
Jakmile se zahájí, má se schéma základního očkování v 0., 1., 2. a 6. měsíci dokončit vakcínou Fendrix a ne jinou komerčně dostupnou HBV vakcínou.
Posilovací dávka:
Jelikož pacienti před hemodialýzou a hemodialyzovaní pacienti jsou obzvlášť vystaveni HBV a hrozí jim větší nebezpečí, že se stanou chronicky nakaženými, má se zvážit preventivní přístup, to jest
2 podání posilovací dávky, aby se zajistila ochranná hladina protilátek definovaná podle národních doporučení a směrnic.
Fendrix lze použít jako posilovací dávku po základním očkování provedeném buď vakcínou Fendrix, nebo kteroukoli jinou komerční rekombinantní vakcínou proti hepatitidě B.
Zvláštní doporučení pro dávkování při známé nebo předpokládané expozici HBV:
Údaje o současném podání vakcíny Fendrix a specifického imunoglobulinu proti hepatitidě B (HBIg) nebyly získány.
Nicméně v případě, že v nedávné době došlo k expozici HBV (např. bodnutí kontaminovanou jehlou) a je nutné současné podání vakcíny Fendrix a standardní dávky HBIg, lze tyto přípravky podat současně do různých míst.
Způsob podání
Fendrix se má aplikovat intramuskulárně do oblasti deltového svalu.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Přecitlivělost po předchozím podání jiných vakcín proti hepatitidě B.
Nemá se podávat subjektům trpícím akutním těžkým febrilním onemocněním.
Přítomnost mírné infekce, například nachlazení, však není kontraindikací imunizace.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k dlouhé inkubační době hepatitidy B je možné, že by pacienti mohli být infikováni ještě před očkováním.
V takových případech vakcína nemusí zabránit infekci hepatitidou B.
Tato vakcína nezabrání infekci jinými činiteli vyvolávajícími hepatitidu, např. viry hepatitidy A, hepatitidy C a hepatitidy E, nebo jinými patogeny, o kterých je známo, že infikují játra.
Jako u každé vakcíny, nemusí být u všech očkovaných jedinců docíleno ochranné imunitní odpovědi.
Bylo pozorováno několik faktorů, které snižují imunitní odpověď na vakcíny proti hepatitidě B.
Mezi tyto faktory patří vyšší věk, mužské pohlaví, obezita, kouření, cesta podání a některé probíhající chronické choroby.
U těch subjektů, u nichž je riziko, že se po kompletním očkování vakcínou Fendrix nedocílí séroprotekce, by se mělo zvážit sérologické testování.
U osob, které neodpovídají nebo mají suboptimální odpověď na vakcinaci, se může zvážit podání dalších dávek.
Protože intramuskulární podání do hýžďového svalu by mohlo vést k nedostatečné odezvě na vakcínu, je třeba se této cestě podání vyhnout.
Fendrix za žádných okolností nesmí být podán intradermálně ani intravenózně.
Z vakcinace proti hepatitidě B se nemají vylučovat pacienti s chronickým onemocněním jater nebo pacienti infikovaní HIV ani nosiči hepatitidy C.
Vakcinace by měla být doporučena, protože infekce HBV může být u těchto pacientů závážná: vakcinace proti hepatitidě B má být proto případ od případu zvážena lékařem.
Pro případ výskytu vzácných anafylaktických reakcí musí být po podání vakcíny vždy rychle dosažitelná náležitá léčebná péče.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
3 Nebyly získány žádné údaje o současném podání vakcíny Fendrix s jinými vakcínami nebo se specifickým imunoglobulinem proti hepatitidě B.
Je- li nutné současné podání specifického imunoglobulinu proti hepatitidě B a vakcíny Fendrix, mají se podat do různých injekčních míst.
Protože nejsou dostupné žádné údaje o současném podání této specifické vakcíny s jinými vakcínami, má se mezi očkováním dodržovat nejméně 2 až 3 týdenní interval.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání vakcíny Fendrix během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj.
Očkování během těhotenství by se mělo provádět pouze tehdy, pokud poměr rizika a přínosu očkování na individuální úrovni převáží možné riziko pro plod.
Nejsou k dispozici náležité údaje o použití u kojících žen.
V reprodukčnětoxikologické studii u zvířat, která zahrnovala postnatální sledování až do odstavení (viz bod 5. 3), nebyl pozorován žádný účinek na vývoj mláďat.
Očkování by se mělo provádět pouze tehdy, pokud poměr rizika a přínosu očkování na individuální úrovni převáží možné riziko pro kojence.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fendrix má malý nebo mírný vliv na schopnost řídit vozidla a obsluhovat stroje.
Některé z nežádoucích účinků uvedených v bodě 4. 8 mohou ovlivnit způsobilost k řízení vozidel nebo obsluze strojů.
4. 8 Nežádoucí účinky
• Reaktogenitu vakcíny umožnily zdokumentovat klinické studie, které zahrnovaly podání 2476 dávek vakcíny Fendrix 82 pacientům před hemodialýzou a pacientům hemodialyzovaným a 713 zdravým subjektům ve věku ≥ 15 roků.
Pacienti před hemodialýzou a hemodialyzovaní pacienti
Profil reaktogenity vakcíny Fendrix u celkem 82 pacientů před hemodialýzou a hemodialyzovaných pacientů byl obecně srovnatelný s profilem reaktogenity pozorovaným u zdravých subjektů.
Nežádoucí účinky hlášené v klinické studii po základním očkování vakcínou Fendrix a považované za související nebo za možná související s vakcinací byly roztříděny podle frekvence.
Četnost je vyjádřena následovně:
Velmi časté:
(> 1/ 10) Časté:
Méně časté:
Vzácné:
(> 1/ 100 až < 1/ 10) (> 1/ 1000 až < 1/ 100) (> 1/ 10 000 až < 1/ 1000)
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému:
Velmi časté: bolest hlavy
Gastrointestinální poruchy:
Časté: gastrointestinální porucha
Celkové poruchy a reakce v místě aplikace:
Velmi časté: únava, bolest 4 Časté: horečka, otok v místě vpichu, zarudnutí
Méně často byly nevyžádaně hlášeny příznaky považované přinejmenším za možná související s vakcinací, jež sestávaly z rigorů, jiných reakcí v místě vpichu a makulopapulárního exantému.
Zdravé subjekty
Profil reaktogenity vakcíny Fendrix u zdravých subjektů byl obecně srovnatelný s profilem reaktogenity pozorovaným u pacientů před hemodialýzou a u hemodialyzovaných pacientů.
Do rozsáhlé dvojitě zaslepené, randomizované, srovnávací studie byli přijati zdraví účastníci, aby dostali tři dávky základního očkování v 0., 1. a 2. měsíci buď vakcínou Fendrix (n = 713), nebo komerčně dostupnou vakcínou proti hepatitidě B (n = 238).
Fendrix byl obecně dobře snášen.
Nejčastěji hlášenými nežádoucími účinky byly lokální reakce v místě vpichu.
Očkování vakcínou Fendrix vyvolalo více přechodných lokálních příznaků než srovnávací vakcína, přičemž nejčastěji vyžádaně hlášeným místním příznakem byla bolest v místě vpichu.
Vyžádaně hlášené celkové příznaky však byly pozorovány s podobnými frekvencemi v obou skupinách.
Nežádoucí účinky ohlášené v klinické studii po základním očkování vakcínou Fendrix a považované přinejmenším za možná související s vakcinací byly roztříděny podle frekvence.
Poruchy nervového systému:
Časté: bolest hlavy
Vzácné: vertigo
Gastrointestinální poruchy:
Časté: gastrointestinální obtíže
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Vzácné: zánět šlach, bolest zad
Infekce a infestace:
Vzácné: virová infekce
Celkové poruchy a reakce v místě aplikace:
Velmi časté: otok v místě vpichu, únava, bolest, zarudnutí Časté: horečka Méně časté: jiné reakce v místě vpichu Vzácné: ztuhlost, návaly horka, žízeň, astenie
Vzácné: alergie
Psychiatrické poruchy:
Vzácné: nervozita
Po následných dávkách základního očkovacího schematu nebyl pozorován vzestup incidence ani závažnosti těchto nežádoucích účinků.
Ve srovnání se základní vakcinací nebyla po podání posilovací dávky pozorována zvýšená reakce na očkování.
Velmi vzácně se mohou vyskytnout alergické reakce, včetně anafylaktoidních reakcí.
• Zkušenost s vakcínou proti hepatitidě B:
5 Při sledování všeobecně rozšířeného používání vakcín proti hepatitidě B byly velmi vzácně hlášeny případy výskytu synkopy, paralýzy, neuropatie, neuritidy (včetně syndromu Guillain- Barré, oční neuritidy a roztroušené sklerózy), encefalitidy, encefalopatie, meningitidy a křečí.
Příčinná souvislost vzhledem k vakcíně nebyla potvrzena.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti hepatitidě, ATC kód:
J07BC01.
Fendrix indukuje tvorbu specifických humorálních protilátek proti HBsAg (protilátek anti- HBs).
S ochranou proti infekci HBV korelují titry protilátek anti- HBs ≥ 10 mIU/ ml.
Lze očekávat, že očkování vakcínou Fendrix bude chránit i proti hepatitidě D, protože hepatitida D (způsobená virem delta) se nevyskytuje při absenci infekce hepatitidy B.
Imunologické údaje
U pacientů před hemodialýzou a hemodialyzovaných pacientů:
Ve srovnávací klinické studii u 165 pacientů před hemodialýzou a hemodialyzovaných pacientů (ve věku 15 a více roků) byly protektivní hladiny specifických humorálních protilátek (titry protilátek anti- HBs ≥ 10 mIU/ ml) za jeden měsíc po třetí dávce (tj. ke 3. měsíci) pozorovány u 74, 4% osob očkovaných vakcínou Fendrix (n = 82), ve srovnání s 52, 4% pacientů v kontrolní skupině (n = 83), kteří dostali dvojnásobnou dávku komerčně dostupné vakcíny proti hepatitidě B, určené pro tuto populaci.
Geometrické střední hodnoty titrů (GMT) ke 3. měsíci činily ve skupině vakcíny Fendrix 223, 0 mIU/ ml a v kontrolní skupině 50, 1 mIU/ ml, přičemž titry protilátek anti- HBs ≥ 100 mIU/ ml mělo ve skupině vakcíny Fendrix 41, 0% a v kontrolní skupině 15, 9% subjektů.
Po dokončení čtyřdávkového schématu základní vakcinace (tj. k 7. měsíci) mělo séroprotektivní titry (≥ 10 mIU/ ml) protilátek proti hepatitidě B 90, 9% osob očkovaných vakcínou Fendrix, ve srovnání s 84, 4% pacientů v kontrolní skupině, kteří dostali komerčně dostupnou vakcínu proti hepatitidě B.
Geometrické střední hodnoty titrů k 7. měsíci činily ve skupině vakcíny Fendrix 3559, 2 mIU/ ml a v kontrolní skupině, která dostala komerčně dostupnou vakcínu proti hepatitidě B, 933, 0 mIU/ ml, přičemž titry protilátek anti- HBs ≥ 100 mIU/ ml mělo ve skupině vakcíny Fendrix 83, 1% a v kontrolní skupině 67, 5% subjektů.
Perzistence protilátek
U pacientů před hemodialýzou a hemodialyzovaných pacientů:
Bylo prokázáno, že po základním očkování vakcínou Fendrix v 0., 1., 2. a 6. měsíci u pacientů před hemodialýzou a hemodialyzovaných pacientů přetrvávají protilátky anti- HBs po dobu nejméně 36 měsíců.
Ke 36. měsíci mělo zachované protektivní hladiny protilátek (titry protilátek anti- HBs ≥ 10 mIU/ ml) 80, 4% těchto pacientů, ve srovnání s 51, 3% pacientů, kteří dostali komerčně dostupnou vakcínu proti hepatitidě B.
6 Geometrické střední hodnoty titrů ke 36. měsíci činily ve skupině vakcíny Fendrix 154, 1 mIU/ ml a v kontrolní skupině 111, 9 mIU/ ml, přičemž titry protilátek anti- HBs ≥ 100 mIU/ ml mělo ve skupině vakcíny Fendrix 58, 7% a v kontrolní skupině 38, 5% subjektů.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti vakcíny Fendrix nebo samotné MPL nebyly na lidech sledovány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií na zvířatech, sestávajících ze studií akutní toxicity, toxicity po opakovaném podávání, farmakologických studií zaměřených na kardiovaskulární a respirační bezpečnost a studií reprodukční toxicity zahrnujících březost a peri - a postnatální vývoj mláďat až do odstavení, neodhalily žádné zvláštní riziko pro člověka (viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Vzhledem k neexistenci kompatibilitních studií se tento léčivý přípravek nesmí mísit s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C)
Nezmrazujte.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v předplněné inj. stříkačce (sklo typu I), s pístovou zátkou (z butylkaučuku), se samostatnou jehlou nebo bez jehly v balení po 1, nebo bez jehel v balení po 10.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při uchovávání může být patrná jemná bílá usazenina s čirým bezbarvým supernatantem.
Před podáním se vakcína má důkladně protřepat, aby vznikla mírně zakalená, bílá suspenze.
Před a po rekonstituci se vakcína má vizuálně zkontrolovat, zda neobsahuje cizí částice a/ nebo nemá - li změněný vzhled.
Je- li patrná jakákoli změna vzhledu, vakcína se nesmí použít.
7 Všechen nepoužitý přípravek nebo odpadový materiál musejí být zlikvidovány v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( ČÍSLA)
EU/ 1/ 04/ 0299/ 001 EU/ 1/ 04/ 0299/ 002 EU/ 1/ 04/ 0299/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. února 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
8 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A DRŽITEL POVOLENÍ K VÝROBĚ ZODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A DRŽITEL POVOLENÍ K VÝROBĚ ZODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologických léčivých látek
GlaxoSmithKline Biologicals S. A.
89, Rue de l’ Institut - 1330 Rixensart Belgie
Název a adresa výrobce zodpovědného za propouštění šarží
GlaxoSmithKline Biologicals S. A.
89, Rue de l’ Institut - 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude pokračovat v předkládání 6- měsíčního PSURu.
Držitel tohoto rozhodnutí o registraci musí informovat Evropskou Komisi o marketingových plánech pro léčivý přípravek schválený tímto rozhodnutím.
Oficiální propouštění šarží: podle Článku 114 Nařízení Rady 2001/ 83/ EC bude oficiální propouštění šarží prováděno státní laboratoří nebo laboratoří určenou pro tyto účely.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA SE SAMOSTATNOU JEHLOU:
BALENÍ PO 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA BEZ JEHLY:
BALENÍ PO 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA BEZ JEHEL:
BALENÍ PO 10
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fendrix – injekční suspenze Vakcína proti hepatitidě B (rDNA, adjuvovaná, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 dávka (0, 5 ml):
Antigenum tegiminis hepatitidis B1, 2, 3 1 adjuvovaný na AS04C obsahující:
20 mikrogramů
- 3- O- deacyl- 4 ′ - monofosforyl- lipid A (MPL) 2 2 adsorbovaný na fosforečnan hlinitý (celkem 0, 5 miligramu Al3+) 3
50 mikrogramů
vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze
Předplněná injekční stříkačka Samostaná jehla 1 dávka (0, 5 ml)
Předplněná injekční stříkačka 1 dávka (0, 5 ml)
Předplněná injekční stříkačka 10 x 1 dávka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání Před použitím protřepat
13 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 0299/ 001 – balení po 1 se samostatnou jehlou EU/ 1/ 04/ 0299/ 002 – balení po 1 bez jehly EU/ 1/ 04/ 0299/ 002 – balení po 10 bez jehel
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
14 16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU BALENÍ OBSAHUJÍCÍ 1 PŘEDPLNĚNOU STŘÍKAČKU SE SAMOSTATNOU JEHLOU BALENÍ OBSAHUJÍCÍ 1 PŘEDPLNĚNOU STŘÍKAČKU BEZ JEHLY BALENÍ OBSAHUJÍCÍ 10 PŘEDPLNĚNÝCH STŘÍKAČEK BEZ JEHEL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Fendrix injekční suspenze i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
6.
JINÉ
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fendrix, injekční suspenze Vakcína proti hepatitidě B (rDNA, adjuvovaná, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci, dříve než začnete dostávat tuto vakcínu.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji nikomu jinému
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fendrix a k čemu se používá 2.
Čemu musíte věnovat pozornost, než dostanete Fendrix 3.
Jak se Fendrix používá 4.
Možné nežádoucí účinky 5.
Jak Fendrix uchovávat 6.
Další informace
1.
CO JE FENDRIX A K CEMU SE POUZIVA
Fendrix je vakcína, která chrání pacienty s nedostatečnou činností ledvin (včetně pacientů před hemodialýzou a hemodialyzovaných pacientů) od 15 let výše před hepatitidou B.
Působením vakcíny si tělo vytvoří vlastní ochranu (protilátky) proti této nemoci.
MPL působí ve vakcíně jako adjuvant a fosforečnan hlinitý jako adsorbent.
Tyto látky jsou přidány do vakcíny Fendrix aby zrychlily, zlepšily a prodloužily ochranný účinek vakcíny.
Onemocnění hepatitidou B je vyvoláváno virem hepatitidy B.
Způsobuje zánět (zvětšení) jater.
Virus se nalézá v tělních tekutinách nakažených lidí, např. v krvi, semeni, poševních výměšcích nebo slinách/ hlenech.
Příznaky se mohou projevit za 6 týdnů až za 6 měsíců po nákaze.
Někteří nakažení lidé nevypadají, že jsou nemocní, ani se tak necítí.
Jiní mají lehké příznaky připomínající chřipku, avšak někteří lidé mohou onemocnět velmi těžce.
Mohou být mimořádně unavení, mohou mít tmavou moč, světlou stolici, žluté zabarvení kůže a/ nebo očního bělma (žloutenku) a jiné příznaky, jež mohou vyžadovat hospitalizaci (přijetí do nemocnice).
Většina dospělých se z této nemoci úplně uzdraví.
Avšak někteří lidé, kteří ani nemuseli mít příznaky, mohou zůstat nakažení.
Nazývají se nosiči viru hepatitidy B.
Nosiči viru hepatitidy B mohou během svého života nakazit jiné osoby.
Nosiči viru hepatitidy B jsou ohroženi vznikem těžkých jaterních nemocí, jako je cirhóza („ ztvrdnutí jater “) a rakovina jater.
Podobně jako je tomu u všech vakcín, nemůže ani Fendrix úplně chránit proti infekci virem hepatitidy B, a to ani tehdy, když jste dostali všechny čtyři dávky základního očkování.
Fendrix Vás nemusí ochránit před onemocněním ani tehdy, když jste byli infikováni virem hepatitidy B ještě před očkováním a zatím se cítíte dobře.
Fendrix Vás může ochránit jen před infekcí virem hepatitidy B.
Nemůže Vás ochránit před jinými infekcemi, které mohou postihnout játra a mohou vyvolat příznaky podobné příznakům infekce virem hepatitidy B.
Lze očekávat, že očkování vakcínou Fendrix bude chránit i proti hepatitidě D, protože hepatitida D (způsobená virem delta) se nevyskytuje při absenci infekce virem hepatitidy B.
18 Očkování je nejlepším způsobem ochrany proti této nemoci.
Žádná ze složek vakcíny nemůže vyvolat infekci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ DOSTANETE FENDRIX
Fendrix byste neměl( a) dostat:
• měl( a) - li jste v minulosti jakoukoli alergickou reakci na Fendrix nebo na kteroukoli složku této vakcíny.
Léčivé látky a pomocné látky obsažené ve vakcíně Fendrix jsou vyjmenovány na konci této příbalové informace.
K příznakům alergické reakce mohou patřit svědivá kožní vyrážka, dechové obtíže a otok obličeje nebo jazyka; • měl( a) - li jste v minulosti alergickou reakci na jakoukoli vakcínu proti hepatitidě B; • máte- li těžkou infekci s vysokou teplotou.
V těchto případech se očkování odloží do doby, než se zotavíte.
Mírná infekce, jako je nachlazení, by neměla být problémem, ale nejprve se poraďte se svým lékařem.
Čemu máte při očkování vakcínou Fendrix věnovat zvláštní pozornost Pokud máte jakékoliv známé alergie, informujte o tom svého lékaře.
Pokud se u Vás po předcházejícím podání nějaké vakcíny projevily jakékoliv zdravotní problémy, informujte o tom svého lékaře.
Užívání jiných léků Informujte svého lékaře, pokud jste se v poslední době podrobil/ a nebo očekáváte, že se brzy podrobíte nějakému jinému očkování.
Mezi podáním vakcíny Fendrix a jakékoliv jiné vakcíny se doporučuje interval nejméně 2 až 3 týdnů.
Pokud se má Fendrix podat současně se specifickými imunoglobuliny proti hepatitidě B, mají se podat do různých injekčních míst.
Váš lékař Vám bude schopný poradit.
Těhotenství a kojení Pokud jste nebo se domníváte, že byste mohla být těhotná, informujte o tom svého lékaře.
Pokud kojíte, informujte o tom svého lékaře.
Schopnost řídit a obsluhovat stroje Pokud řídíte či obsluhujete stroje, věnujte této činnosti zvláštní pozornost, protože Fendrix Vám může způsobit bolest hlavy nebo vyvolat pocit únavy.
3.
JAK SE FENDRIX POUŽÍVÁ
Jste- li pacient/ pacientka s nedostatečnou činností ledvin, dostanete celkem čtyři dávky vakcíny.
Ty Vám budou podány během 6 měsíců.
Každá dávka se podá při samostatné návštěvě.
První dávku dostanete v den, na kterém se domluvíte se svým lékařem a zbývající tři dávky dostanete za jeden měsíc, za dva měsíce a za šest měsíců po první dávce.
• • • •
První dávka:
Druhá dávka:
Třetí dávka:
Čtvrtá dávka:
ve zvoleném datu o 1 měsíc později 2 měsíce po první dávce 6 měsíců po první dávce
Jakmile jste jednou dostali první injekci vakcíny Fendrix, následující injekce musí být provedeny stejnou vakcínou.
Lékař nebo sestra Vás bude informovat, kdy se máte znovu dostavit k následným injekcím.
19 Váš lékař Vás bude informovat o možné potřebě dalších dávek a o podání posilovacích dávek v budoucnosti.
Fendrix může být použit jako posilovací dávka po základním očkování provedeném buď komerčně dostupnou rekombinantní vakcínou nebo vakcínou Fendrix.
Zmeškáte- li naplánovanou injekci, promluvte si se svým lékařem a dohodněte si jiný termín.
Zajistěte, abyste dokončil( a) celé očkovací schéma skládajícího se ze čtyř injekcí.
Kdyby se tak nestalo, nemusel( a) byste být úplně chráněn( a) proti nemoci.
Lékař nebo sestra Vám podá vakcínu Fendrix jako injekci do svalu, obvykle do horní části paže.
Budou dbát na to, aby Fendrix nepodali do krevní cévy ani do kůže.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léčivé přípravky, může mít i přípravek Fendrix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinické studii provedené s vakcínou Fendrix u pacientů před hemodialýzou a u hemodialyzovaných pacientů se vyskytly tyto nežádoucí účinky:
♦ Velmi časté (více než 1 na 10 dávek vakcíny): • Bolest nebo nepříjemný pocit v místě vpichu • Únava • Bolest hlavy
♦ Časté (méně než 1 na 10, ale více než 1 na 100 dávek vakcíny): • Zarudnutí a otok v místě vpichu • Horečka • Žaludeční nebo zažívací potíže
♦ Méně časté (méně než 1 na 100, ale více než 1 na 1000 dávek vakcíny): • Zimnice • Jiné reakce v místě vpichu • Červená vyvýšená kožní vyrážka
Do klinických studií byli zařazeni i zdraví lidé.
Nežádoucí účinky pozorované po podání vakcíny Fendrix byly obecně srovnatelné s nežádoucími účinky pozorovanými u pacientů před hemodialýzou a u hemodialyzovaných pacientů.
Navíc byly vzácně pozorovány následující nežádoucí účinky:
♦ Vzácné (méně než 1 na 1000, ale více než 1 na 10000 dávek vakcíny): • Alergie, neobvyklá únava, návaly horka • Závratě • Žízeň • Bolest v zádech, otok šlach • Nervozita • Virová infekce
Pokud tyto příznaky pokračují nebo se zhoršují, sdělte to svému lékaři.
Velmi vzácně se mohou vyskytnout alergické reakce, včetně anafylaktoidních reakcí (méně než 1 na 10000 dávek vakcíny).
Těmi mohou být místní nebo rozšířené kožní vyrážky, jež mohou být svědivé nebo puchýřnaté, otok očí a obličeje, dechové nebo polykací obtíže, náhlý pokles krevního tlaku a ztráta vědomí.
Takovéto reakce se mohou vyskytnout ještě předtím, než opustíte ordinaci.
V každém případě však musíte okamžitě vyhledat lékařskou pomoc.
20 Velmi vzácně byly hlášeny další nežádoucí účinky (méně než 1 na 10000 dávek vakcíny) vyskytnuvší se ve dnech až týdnech po očkování vakcínami proti hepatitidě B, zahrnující křeče, mdloby, onemocnění očních nervů, roztroušenou sklerózu, snížení citlivosti nebo schopnosti ovládání některých částí těla, těžkou bolest hlavy se ztrnutím šíje, poruchu normálních mozkových funkcí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FENDRIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Fendrix po uplynutí doby použitelnosti vyznačené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C) Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazení vakcínu zničí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Fendrix
Léčivou látkou obsaženou v 1 dávce (0, 5 ml) vakcíny Fendrix je:
Antigenum tegiminis hepatitidis B1, 2, 3 1 adjuvovaný na AS04C obsahující:
20 mikrogramů
- 3- O- deacyl- 4 ′ - monofosforyl- lipid A (MPL) 2 2 adsorbovaný na fosforečnan hlinitý (celkem 0, 5 miligramu Al3+) 3
50 mikrogramů
vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií.
Pomocnými látkami obsaženými v této vakcíně jsou: chlorid sodný, voda na injekci.
Jak přípravek Fendrix vypadá a co obsahuje toto balení
Injekční suspenze v předplněné injekční stříkačce.
Fendrix je zakalená bílá suspenze ve skleněné předplněné injekční stříkačce (0, 5ml).
Fendrix je dostupný v baleních po 1 dávce se samostanou jehlou nebo bez jehly a v balení po 10 dávkách bez jehel.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
21 GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline - Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Tel: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. -------------------------------------------------------------------------------------------------------------------------
Následující informace jsou určeny pouze pro lékaře nebo zdravotnický personál:
Při uchovávání může být patrná jemná bílá usazenina s čirým bezbarvým supernatantem.
Před podáním se vakcína má důkladně protřepat, aby vznikla mírně zakalená, bílá suspenze.
Před i po rekonstituci se vakcína má vizuálně zkontrolovat, zda neobsahuje cizí částice a/ nebo na změnu vzhledu.
Je- li patrná jakákoli změna vzhledu, vakcína se nesmí použít.
Všechen nepoužitý přípravek nebo odpadový materiál musí být zlikvidován v souladu s místními požadavky.
Fendrix se nesmí podávat subjektům přecitlivělým na léčivou látku nebo na kteroukoli pomocnou látku.
Fendrix se nesmí podávat subjektům, u nichž se vyskytla po předchozím podání jiných vakcín proti hepatitidě B přecitlivělost.
Fendrix se nesmí podávat subjektům trpícím akutním těžkým febrilním onemocněním.
Přítomnost mírné infekce, například nachlazení, však není kontraindikací imunizace.
Fendrix se má aplikovat intramuskulárně do oblasti deltového svalu.
23 Protože intramuskulární podání do hýžďového svalu by mohlo vést k nedostatečné odezvě na vakcínu, je třeba se této cestě podání vyhnout.
Fendrix nesmí být za žádných okolností podán intradermálně ani intravenózně.
Jelikož pacienti před hemodialýzou a hemodialyzovaní pacienti jsou obzvlášť vystaveni HBV a hrozí jim větší nebezpečí, že se stanou chronicky nakaženými, má se zvážit preventivní přístup, to jest podání posilovací dávky, aby se zajistila ochranná hladina protilátek definovaná podle národních doporučení a směrnic.
Pro případ výskytu vzácných anafylaktických reakcí musí být po podání vakcíny vždy rychle dosažitelná náležitá léčebná péče.
24
European Medicines Agency
EMEA/ H/ C/ 236
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FERRIPROX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ferriprox?
Ferriprox je lék obsahující účinnou látku deferipron.
Je k dispozici ve fromě bílých tablet ve tvaru tobolek (500 mg) a jako perorální roztok (100 mg/ ml).
Na co se přípravek Ferriprox používá?
Přípravek Ferriprox se používá k léčbě nadměrného zatížení železem (přebytku železa v těle) u pacientů s thalasémií major (dědičná choroba, při které organismus pacienta není schopen vytvářet dostatek hemoglobinu, proteinu červených krvinek, který do těla přenáší kyslík).
Přípravek Ferriprox se používá, jestliže nemůže být použit deferoxamin (jiný lék používaný pro léčbu nadměrného zatížení železem).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ferriprox používá?
Léčba přípravkem Ferriprox by měla být zahájena a vedena lékařem, který má zkušenosti s léčbou pacientů trpících thalasémií.
Celková denní dávka přípravku Ferriprox je 75– 100 mg na kilogram tělesné hmotnosti podávaná ve třech oddělených dávkách denně.
Jestliže se podávají tablety, je počet tablet každé dávky zaokrouhlen na nejbližší polovinu tablety.
Jestliže se podává perorální roztok, je dávka upravena na nejbližší 2, 5 ml.
Například pacient o hmotnosti 70 kg užije tři a půl tablety nebo 17, 5 ml třikrát denně.
Dávky převyšující 100 mg/ kg denně se vzhledem k potenciálně vyššímu riziku vedlejších účinků nedoporučují.
Pacientům užívajícím Ferriprox nebo jejich pečovatelům musí být poskytnuta informační kartička, která pacienta informuje, jak lék bezpečně užívat.
Jak přípravek Ferriprox působí?
Pacienti trpící thalasémií major potřebují časté krevní transfuze.
Když pacient dostává opakované krevní transfuze, jsou červené krvinky z transfuze zdrojem železa.
Tělo však nemá přirozený způsob odstranění nadbytku železa, a tak se železo hromadí.
Časem může nadbytek železa poškodit důležité orgány, jako je srdce nebo játra.
Účinná látka přípravku Ferriprox, deferipron, je „ látka tvořící chelát se železem “.
Váže se na železo v těle a vytváří sloučeninu („ chelát “), která může být z těla vyloučena, zejména močí a v menší míře stolicí.
To napomáhá úpravě nadměrného zatížení železem a předchází se tak poškození tkání v důsledku nadbytku železa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Ferriprox zkoumán?
Účinky přípravku Ferriprox byly původně zkoumány ve třech studiích zahrnujících 247 pacientů starších 10 let trpících thalasémií major, přičemž se v hlavní studií srovnávala účinnost přípravku Ferriprox s účinností deferoxaminu (standardní léčba k odstranění železa) u 71 pacientů v průběhu dvou let.
Studie byla „ otevřená “, což znamená, že lékař i pacienti věděli, jaký lék je použit, protože Ferriprox se užívá ústně, zatímco deferoxamin ve formě subkutánní infuze (velmi pomalá injekce pod kůži) přes noc.
V pozdější studii se srovnávala střídavá léčba přípravkem Ferriprox a deferoxaminem (v každém týdnu pět dní Ferriprox a dva dny deferoxamin) s trvalou léčbou deferoxaminem samostatně u 60 pacientů v průběhu 12 měsíců.
Ve všech studiích byla účinnost stanovena prostřednictvím hladiny feritinu v krvi před léčbou a v jejím průběhu.
Feritin je protein, který v těle ukládá železo.
Sérová hladina feritinu (množství feritinu v krvi) ukazuje na množství železa uloženého v těle.
Jaký přínos přípravku Ferriprox byl prokázán v průběhu studií?
V úvodní srovnávací studii nebyly, co se týče průměrné sérové hladiny feritinu, mezi dvěma léčenými skupinami k významné rozdíly, ale zdálo se, že průměrná koncentrace železa v játrech pacientů léčených přípravkem Ferriprox se zvyšovala více než u pacientů léčených deferoxaminem.
Ve studii se střídavou léčbou se v důsledku léčebného režimu spojujícího Ferriprox na pět dnů s deferoxaminem na dva dny snížila hladina feritinu stejnou měrou jako deferoxamin užívaný samostatně.
Počet pacientů účastnících se studie však nebyl dostatečný, aby se prokázalo, že tento režim je stejně účinný jako deferoxamin samostatně.
Jaká rizika jsou spojena s přípravkem Ferriprox?
Mezi nejběžnější vedlejší účinky přípravku Ferriprox (zaznamenané u 1 pacienta z 10) patří načervenalá/ hnědá moč (což znamená, že se vylučuje železo), nauzea (nevolnost), bolest břicha a zvracení.
Vzácným, ale závažným nežádoucím účinkem je agranulocytóza (velmi nízká hladina jednoho typu bílých krvinek).
Ferriprox by neměly užívat osoby s možnou přecitlivělostí (alergií) na deferipron nebo na jakoukoli jinou složku přípravku.
Ferriprox by neměly užívat osoby, u kterých se opakovaně vyskytla neutropenie (snížení počtu jednoho typu bílých krvinek) nebo agranulocytóza.
Ferriprox by se také neměl užívat společně s léky, které mohou vyvolávat neutropenii nebo agranulocytózu.
Přípravek Ferriprox by neměly užívat těhotné nebo kojící ženy.
Na základě čeho byl přípravek Ferriprox schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Ferriprox při léčbě nadměrného zatížení železem u pacientů s thalasémií major, u kterých je léčba deferoxaminem kontraindikovaná nebo nedostatečná, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Ferriprox uděleno rozhodnutí o registraci.
Přípravek Ferriprox byl nejprve registrován za „ výjimečných okolností “, protože vzhledem k tomu, že je onemocnění vzácné, byly v době schválení k dispozici pouze omezené informace.
Protože společnost dodala další požadované informace, registrace „ za výjimečných okolností “ skončila dne 12. dubna 2002.
Další informace o přípravku Ferriprox:
Evropská komise udělila rozhodnutí o registraci přípravku Ferriprox platné v celé Evropské unii společnosti Apotex Europe B. V. dne 25. srpna 1999.
Registrace přípravku byla obnovena dne 25. srpna 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ferriprox je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 99/ 108/ 001 EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
smyšlený název Ferriprox Ferriprox Ferriprox
síla 500 mg 100 mg/ ml 100 mg/ ml
léková forma Potahovaná tableta Orální roztok Orální roztok
Cesta podání Perorální podání Perorální podání Perorální podání
obal lahvička (HDPE) lahvička (PET) lahvička (PET)
obsah 100 tablet 250 ml 500 ml
velikosti balení 1 lahvička 1 lahvička 1 lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ferriprox 500 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje jako účinnou látku 500 mg deferipronu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Jedná se o bílé potahované tablety ve tvaru tobolek, na jedné straně čisté, na druhé s potiskem "APO" a "500", každý text na jedné polovině.
Tableta je opatřena půlicí rýhou.
Tabletu lze dělit na dvě stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ferriprox je určen k léčbě zvýšené zátěže železem u pacientů s thalassemia maior, u kterých je léčba deferoxaminem kontraindikovaná nebo nedostatečná.
4. 2 Dávkování a způsob podání
Pro perorální podání.
Terapii deferipronem může zahájit a vést lékař se zkušenostmi z léčby nemocných s thalasémií.
Deferipron se obvykle podává v dávce 25 mg/ kg tělesné hmotnosti, perorálně, třikrát denně, celková denní dávka je 75 mg/ kg tělesné hmotnosti.
Dávkování na kg tělesné hmotnosti zaokrouhlete na nejbližší polovinu tablety.
Doporučené dávky dle tělesné hmotnosti po 10 kg jsou v níže uvedené tabulce.
Dávky nad 100 mg/ kg/ den se nedoporučují vzhledem k potenciálně zvýšenému riziku nežádoucích účinků; chronické podávání dávky převyšující 2, 5 krát maximální doporučenou dávku bylo spojené s neurologickými poruchami (viz body 4. 4, 4. 8 a 4. 9).
O použití deferipronu u dětí mezi 6 a 10 lety věku jsou k dispozici jen omezené údaje a informace o jeho použití u dětí do 6 let zcela chybí.
Vzhledem k závažné agranulocytóze, k nímž může při použití deferipronu dojít, je nutné speciální sledování všech nemocných.
Opatrný postup je nutný u nemocných s nízkým absolutním počtem neutrofilů (ANC) a při léčbě nemocných s ledvinovou nedostatečností či jaterní dysfunkcí (viz bod 4. 4).
Tabulka dávek
Dávka 75 mg/ kg/ den se rovná počtu tablet uváděných v následující tabulce pro tělesnou hmotnost pacienta.
Uvedeny jsou příklady tělesných hmotností po 10 kg.
2 Tělesná hmotnost
Celková denní dávka
Dávka
Počet tablet
(kg) 20 30 40 50 60 70 80 90
(mg) 1500 2250 3000 3750 4500 5250 6000 6750
(mg/ třikrát denně) 500 750 1000 1250 1500 1750 2000 2250
(třikrát denně) 1, 0 1, 5 2, 0 2, 5 3, 0 3, 5 4, 0 4, 5
4. 3 Kontraindikace
Hypersensitivita na účinnou látku nebo na kteroukoli pomocnou látku
Opakované epizody neutropenie v anamnéze.
Agranulocytóza v anamnéze.
Těhotenství či kojení (viz bod 4. 6).
Vzhledem k tomu, že mechanismus vyvolání neutropenie deferipronem není znám, pacienti nesmí používat léčivé přípravky, o nichž je známo, že vyvolávají neutropenii nebo které mohou vyvolat agranulocytózu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Neutropenie/ agranulocytóza Deferipron prokazatelně způsobuje neutropenii včetně agranulocytózy.
Počet neutrofilů u pacienta se musí sledovat každý týden.
V klinických studiích se tento postup týdenní kontroly počtu neutrofilů osvědčil k detekci případů neutropenie a agranulocytózy.
Po ukončení terapie se neutropenie a agranulocytóza opět upravily.
Pokud se u nemocného vyvine infekce, přerušte deferipronovou terapii a hladinu neutrofilů kontrolujte častěji.
Pacienty informujte, aby svému lékaři ihned hlásili veškeré příznaky infekce jako např. horečku, bolesti v krku a chřipkové příznaky.
Doporučený postup pro případ neutropenie je nastíněn níže.
Doporučujeme tento protokol připravit dříve, než zahájíte jakoukoli léčbu deferipronem.
Léčba deferipronem nesmí být zahájena, jestliže má pacient neutropenii.
Riziko agranulocytózy a neutropenie je vyšší, pokud je počáteční absolutní počet neutrofilů (ANC) nižší než 1, 5x109/ l.
Při výskytu neutropenie:
Poučte pacienta, aby ihned vysadil deferipron a veškeré léčivé přípravky, které mohou vyvolat neutropenii.
Požádejte nemocného, aby omezil kontakty s jinými osobami a snížil tak riziko potenciální infekce.
Ihned po zjištění a následně denně je potřeba vyšetřovat komplexní krevní rozbor (CBC), počet bílých krvinek (WBC), korigovaný na přítomnost červených krvinek s jádry, počtu neutrofilů a destiček.
Doporučuje se po úpravě neutropenie kontrolovat týdně CBC, WBC, neutrofily a krevní destičky po dobu tří po sobě následujících týdnů, aby byla získána jistota, že se pacient úplně vyléčil.
Pokud by se současně s neutropenií objevily známky infekce, zajistěte patřičné kultivace a diagnostická vyšetření a nasaďte vhodný terapeutický postup.
3 V případě těžké neutropenie či agranulocytózy:
Postupujte podle výše uvedených pokynů a aplikujte vhodnou terapii jako např. granulocytové růstové faktory, a to ode dne, kdy byly potíže zjištěny; aplikujte denně do obnovení normální hladiny neutrofilů.
Zajistěte ochrannou izolaci, a pokud je to klinicky indikováno, nemocného hospitalizujte.
O opakování terapie jsou k dispozici jen omezené údaje.
V případě neutropenie tedy opakování terapie nedoporučujeme.
V případě agranulocytózy je opakování terapie kontraindikováno.
Karcinogenita/ mutagenita/ vliv na plodnost Vzhledem k výsledkům předklinických testů genotoxicity však kancerogenní potenciál deferipronu nelze vyloučit (viz bod 5. 3).
Nebyly zaznamenány žádné studie na zvířatech na zhodnocení potencionálního vlivu deferipronu na plodnost.
Koncentrace plazmatického feritinu/ sérová koncentrace Zn2+ Doporučuje se sledovat každé dva až tři měsíce koncentrace sérového feritinu nebo jiných ukazatelů zátěže železem s cílem vyhodnotit dlouhodobou účinnost chelatační léčby při regulaci železa v těle.
Zvažte přerušení deferipronové terapie, pokud by hladiny sérového feritinu poklesly pod 500 μg/ l.
Doporučujeme také sledování plazmatických hladin Zn2+ a v případě nedostatku tohoto prvku jeho dodání.
HIV pozitivní či jinak imunitně oslabení pacienti O použití deferipronu u HIV pozitivních či jinak imunitně oslabených nemocných nejsou k dispozici žádné údaje.
Vzhledem ke spojitosti deferipronu se vznikem neutropenie a agranulocytózy nezahajujte tuto terapii u imunitně oslabených pacientů, pokud potenciální přínos nepřevýší potenciální rizika.
Ledvinové či jaterní poškození a jaterní fibróza Údaje o použití deferipronu u pacientů s renálním či jaterním poškozením nejsou k dispozici.
Vzhledem k tomu, že je deferipron vylučován převážně ledvinami, může dojít ke zvýšení rizika komplikací u pacientů s poškozenou funkcí ledvin.
Protože deferipron je metabolizovaný v játrech, musí být věnována zvýšená pozornost pacientům s jaterní dysfunkcí.
U těchto skupin pacientů při léčbě deferipronem by měly být monitorovány funkce ledvin a jater.
Pokud přetrvává zvýšení sérové hladiny alanin aminotransferázy (ALT), mělo by se zvážit přerušení terapie deferipronem.
U nemocných s thalasémií existuje spojitost mezi jaterní fibrózou a nadměrnou zátěží železem resp. žloutenkou typu C.
Zvlášť pečlivě zajistěte optimální chelaci železa u pacientů se žloutenkou typu C.
U těchto nemocných doporučujeme pečlivě sledovat histologii jater.
Zabarvení moči Informujte nemocné, že může dojít k zabarvení moči dohněda až dorezava vzhledem k vylučování komplexu železa a deferipronu.
Chronické předávkování a neurologické poruchy U dětí léčených po dobu několika let dávkou převyšující 2, 5 až 3 krát doporučenou dávku byly pozorovány neurologické poruchy.
Předepisující osoby jsou upozorněny, že používání dávek vyšších než 100 mg/ kg/ den se nedoporučuje (viz body 4. 2, 4. 8 a 4. 9).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce deferipronu s jinými léčivými přípravky nebyly hlášeny.
Vzhledem k tomu, že se však tato sloučenina váže na kationty kovů, existuje možnost interakce mezi deferipronem a trojmocnými kation- dependentními léčivými přípravky jako např. antacidy na hliníkové bázi.
Z tohoto důvodu se nedoporučuje spoluužívanie antacid na bázi hliníku a deferipronu.
Bezpečnost současného použití deferipronu a vitaminu C nebyla dosud oficiálně sledována.
Vzhledem k hlášeným nežádoucím interakcím mezi deferoxaminem a vitaminem C postupujte při současném podávání deferipronu a vitaminu C opatrně.
4 Vzhledem k tomu, že mechanismus vyvolání neutropenie deferipronem není znám, pacienti nesmí používat léčivé přípravky, o nichž je známo, že vyvolávají neutropenii nebo které mohou vyvolat agranulocytózu (viz bod 4. 3).
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání deferipronu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly toxický vliv na reprodukci (viz bod 5. 3).
Potenciální riziko u lidí není známé.
Doporučte ženám ve fertilním věku, aby zamezily otěhotnění vzhledem k mutagenním a klastogenním vlastnostem přípravku.
Těmto ženám doporučte použití antikoncepce a požádejte je, aby v případě otěhotnění či úmyslu otěhotnět ihned přestaly deferipron užívat (viz bod 4. 3).
Kojení Není známo, zda dochází k vylučování deferipronu do mateřského mléka.
Nebyly provedeny žádné prenatální a postnatální reprodukční studie u zvířat.
Deferipron nesmí užívat kojící matky.
Pokud je léčba nevyhnutelná, kojení musí být zastaveno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nejsou důkazy o tom, že by deferipron ovlivňoval schopnost nemocných řídit či obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejzávažnějším nežádoucím účinkem terapie hlášeným z klinických studií deferipronu je agranulocytóza (neutrofily < 0, 5x109/ l), s výskytem 1, 1% (0, 6 případu na 100 pacientoroků léčby) (viz kapitola 4. 4).
Zjištěný výskyt méně závažné formy neutropenie (neutrofily < 1, 5x109/ l) je 4, 9% (2, 5 případů na 100 pacientoroků).
Tyto hodnoty je nutno posuzovat v souvislosti se stabilně zvýšeným výskytem neutropenie u nemocných s thalasémií, zvláště u pacientů trpících hypersplenismem.
U pacientů léčených deferipronem byly hlášeny epizody průjmu, vesměs mírného a přechodného.
Gastrointestinální účinky byly častější na začátku léčby a u většiny pacientů zmizely v průběhu několika týdnů bez přerušení léčby.
U některých pacientů může pomoci snížení dávky deferipronu a poté její postupné zvýšení až na původní množství.
U pacientů léčených deferipronem byly rovněž zaznamenány artropatie – od mírných bolestí jednoho nebo více kloubů až po těžkou artritidu s výtokem a signifikantním snížením pohyblivosti.
Mírné artropatie jsou obvykle přechodné.
U pacientů užívajících deferipron byly zaznamenány zvýšené hladiny sérových jaterních enzymů.
U většiny z těchto pacientů bylo zvýšení asymptomatické a přechodné a vrátilo se na původní hodnoty bez přerušení nebo snížení dávky deferipronu (viz bod 4. 4).
U některých nemocných došlo k rozvoji fibrózy spojené se zvýšenou zátěží železem či se žloutenkou typu C.
U menší části nemocných byly s užíváním deferipronu spojeny nízké hladiny zinku v plazmě.
Tyto hladiny se upravily při perorálním podávání zinku.
Byly pozorovány neurologické poruchy (např. cerebelární symptomy, diplopie, laterální nystagmus, psychomotorické zpomalení, pohyby rukou a axiální hypotonie) u dětí, kterým byly po dobu několika let dobrovolně podávány dávky převyšující 2, 5 krát maximální doporučenou dávku 100 mg/ kg/ den.
5 Četnosti nežádoucích účinků:
Velmi časté (≥1/ 10), Časté (≥1/ 100 až < 1/ 10), Méně časté (≥1/ 1 000 až < 1/ 100).
TŘÍDA ORGÁNOVÝCH SYSTÉMŮ
VELMI ČASTÉ (≥1/ 10)
ČASTÉ (≥1/ 100 AŽ < 1/ 10)
MÉNĚ ČASTÉ (≥1/ 1 000 AŽ < 1/ 100)
Poruchy krve a lymfatického systému Poruchy nervového systému
Neutropenie Agranulocytóza Bolesti hlavy
Gastrointestinální poruchy
Nevolnost Bolest břicha Zvracení
Průjem
Poruchy ledvin a močových cest
Chromaturie
Poruchy svalové a kosterní soustavy a pojivové tkáně
Artralgie
Poruchy metabolismu a výživy
Zvýšená chuť k jídlu
Celkové poruchy a reakce v místě aplikace
Únava
4. 9 Předávkování
Nebyly hlášeny žádné případy akutního předávkování.
Byly však pozorovány neurologické poruchy (např. cerebelární symptomy, diplopie, laterální nystagmus, psychomotorické zpomalení, pohyby rukou a axiální hypotonie) u dětí, kterým byly po dobu několika let dobrovolně podávány dávky převyšující 2, 5 krát maximální doporučenou dávku 100 mg/ kg/ den.
Po vysazení deferipronu došlo k postupnému ústupu těchto neurologických poruch.
V případě předávkování je nutno pacienta bedlivě klinicky sledovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Látky tvořící cheláty se železem, ATC kód:
V03AC02
Léčivou látkou je deferipron (3- hydroxy- 1, 2- dimethylpyridin- 4- on), dvojvazný ligand, který váže železo v molárním poměru 3: 1.
Klinické studie prokázaly účinnost deferipronu při stimulaci vylučování železa a dávka 25 mg/ kg třikrát denně může zabránit progresi ukládání železa, které se hodnotí podle hladiny feritínu v séru u pacientů s talasémiou vyžadujících transfúzi.
Chelatační terapie však nemusí nutně chránit před poškozením orgánů železem.
Deferipron byl zkoušen u 247 nemocných ve dvou studiích fáze III a u pacientů, kterým byl poskytnut ze soucitu.
Jako primární kritérium účinnosti byla zvolena hladina sérového feritinu.
V jedné studii trvající dva roky byl deferipron porovnáván s deferoxaminem.
Průměrné sérové hladiny feritinu se významně nelišily u těchto dvou léčených skupin, průměrná jaterní koncentrace železa však u deferipronem léčených nemocných se zvyšuje více než při léčbě deferoxaminem.
6 Druhá studie byla podpůrná, otevřená a nesrovnávací.
V této studii zůstaly hladiny sérového feritinu na hodnotách zjištěných před zahájením studie.
Primárním výstupem byl výskyt agranulocytózy, k níž došlo u 1, 2% nemocných.
5. 2 Farmakokinetické vlastnosti
Absorpce Deferipron je rychle absorbován z horní části gastrointestinálního traktu.
Maximální sérové koncentrace je dosaženo u pacientů nalačno v době 45 až 60 minut po podání jednorázové dávky.
To může trvat až 2 hodiny po podání jídla pacientovi.
Po dávce 25 mg/ kg byly zaznamenané nižší minimální sérové koncentrace u pacientů po jídle (85 μmol/ l) než u pacientů nalačno (126 μmol/ l), ale nedošlo k poklesu množství absorbovaného deferipronu, byl- li užit po jídle.
Biotransformace Deferipron se metabolizuje hlavně na konjugát glukuronidu.
Tento metabolit nemá schopnost vázat železo vzhledem na inaktivaci 3- hydroxy skupiny deferipronu.
Maximální sérové koncentrace glukuronidu se vyskytují 2 až 3 hodiny po užití deferipronu.
Podle hlášených údajů se 75% až 90% požité dávky objeví v moči v prvních 24 hodinách, a to ve formě volného deferipronu, glukuronidového metabolitu a komplexu železo- deferipron.
Bylo také hlášeno vylučování variabilního množství látky stolicí.
Poločas vyloučení je u většiny nemocných 2 až 3 hodiny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické studie byly prováděny u řady zvířat – myší, potkanů, králíků, psů a opic.
Nejčastějším nálezem u železem přetížených zvířat při dávce 100 mg/ kg/ den a vyšší byly hematologické účinky jako hypocelularita kostní dřeně a pokles WBC, RBC resp. počtu krevních destiček v periferní krvi.
U železem nezatížených zvířat při dávce 100 mg/ kg/ den a vyšší byly zaznamenané atrofie brzlíku, lymfatické tkáně, varlat a hypertrofie nadledvinek.
Dosud nebyly realizované s deferipronem žádné studie karcinogenity na zvířatech.
Genotoxický potenciál deferipronu byl hodnocen sadou testů in vitro a in vivo.
Deferipron nevykazoval přímé mutagenní vlastnosti, avšak měl klastogenní charakteristiky v in vitro testech a in vivo u zvířat.
Deferipron byl teratogenický a embryotoxický v reprodukčních studiích u železem přetížených zvířat při dávce nejméně 25 mg/ kg/ den.
Nebyly provedeny žádné prenatální a postnatální reprodukční studie u zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Vlastní tableta mikrokrystalická celulóza magnesium- stearát koloidní bezvodý oxid křemičitý
7 Potah hypromelóza makrogol oxid titaničitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C
6. 5 Druh obalu a velikost balení
Polyethylenových láhve s bezpečnostním uzávěrem (polypropylen).
Jedno balení obsahuje láhev o objemu 100 tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 108/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. 8. 1999 Datum posledního prodloužení registrace:
25. 8. 2004
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV PŘÍPRAVKU
Ferriprox 100 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml perorálního roztoku obsahuje 100 mg deferipronu.
Jeden ml perorálního roztoku obsahuje 0, 4 mg oranžové žluti (E 110).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok.
Čirá, červenooranžová tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ferriprox je určen k léčbě zvýšené zátěže železem u pacientů s thalassemia maior, u kterých je léčba deferoxaminem kontraindikovaná nebo nedostatečná.
4. 2 Dávkování a způsob podání
Pro perorální podání.
Terapii deferipronem může zahájit a vést lékař se zkušenostmi z léčby nemocných s thalasémií.
Deferipron se obvykle podává v dávce 25 mg/ kg tělesné hmotnosti, perorálně, třikrát denně, celková denní dávka je 75 mg/ kg tělesné hmotnosti.
Dávka na kilogram tělesné hmotnosti by měla být vypočítána se zaokrouhlením na nejbližších 2, 5 ml.
Doporučené dávky dle tělesné hmotnosti po 10 kg jsou v níže uvedené tabulce.
Dávky nad 100 mg/ kg/ den se nedoporučují vzhledem k potenciálně zvýšenému riziku nežádoucích účinků; chronické podávání dávky převyšující 2, 5 krát maximální doporučenou dávku bylo spojené s neurologickými poruchami (viz body 4. 4, 4. 8 a 4. 9).
O použití deferipronu u dětí mezi 6 a 10 lety věku jsou k dispozici jen omezené údaje a informace o jeho použití u dětí do 6 let zcela chybí.
Vzhledem k závažné agranulocytóze, k nímž může při použití deferipronu dojít, je nutné speciální sledování všech nemocných.
Opatrný postup je nutný u nemocných s nízkým absolutním počtem neutrofilů (ANC) a při léčbě nemocných s ledvinovou nedostatečností či jaterní dysfunkcí (viz bod 4. 4).
Tabulka dávek
K získání dávky asi 75 mg/ kg/ den použijte objem perorálního roztoku doporučený v následující tabulce pro tělesnou hmotnost pacienta.
Uvedeny jsou příklady tělesných hmotností po 10 kg.
9 Tělesná hmotnost
Celková denní dávka
Dávka
ml perorálního roztoku
(kg) 20 30 40 50 60 70 80 90
(mg) 1500 2250 3000 3750 4500 5250 6000 6750
(mg/ třikrát denně) 500 750 1000 1250 1500 1750 2000 2250
(třikrát denně) 5, 0 7, 5 10, 0 12, 5 15, 0 17, 5 20, 0 22, 5
4. 3 Kontraindikace
Hypersensitivita na účinnou látku nebo na kteroukoli pomocnou látku
Opakované epizody neutropenie v anamnéze.
Agranulocytóza v anamnéze.
Těhotenství či kojení (viz bod 4. 6).
Vzhledem k tomu, že mechanismus vyvolání neutropenie deferipronem není znám, pacienti nesmí používat léčivé přípravky, o nichž je známo, že vyvolávají neutropenii nebo které mohou vyvolat agranulocytózu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Neutropenie/ agranulocytóza Deferipron prokazatelně způsobuje neutropenii včetně agranulocytózy.
Počet neutrofilů u pacienta se musí sledovat každý týden.
V klinických studiích se tento postup týdenní kontroly počtu neutrofilů osvědčil k detekci případů neutropenie a agranulocytózy.
Po ukončení terapie se neutropenie a agranulocytóza opět upravily.
Pokud se u nemocného vyvine infekce, přerušte deferipronovou terapii a hladinu neutrofilů kontrolujte častěji.
Pacienty informujte, aby svému lékaři ihned hlásili veškeré příznaky infekce jako např. horečku, bolesti v krku a chřipkové příznaky.
Doporučený postup pro případ neutropenie je nastíněn níže.
Doporučujeme tento protokol připravit dříve, než zahájíte jakoukoli léčbu deferipronem.
Léčba deferipronem nesmí být zahájena, jestliže má pacient neutropenii.
Riziko agranulocytózy a neutropenie je vyšší, pokud je počáteční absolutní počet neutrofilů (ANC) nižší než 1, 5x109/ l.
Při výskytu neutropenie:
Poučte pacienta, aby ihned vysadil deferipron a veškeré léčivé přípravky, které mohou vyvolat neutropenii.
Požádejte nemocného, aby omezil kontakty s jinými osobami a snížil tak riziko potenciální infekce.
Ihned po zjištění a následně denně je potřeba vyšetřovat komplexní krevní rozbor (CBC), počet bílých krvinek (WBC), korigovaný na přítomnost červených krvinek s jádry, počtu neutrofilů a destiček.
Doporučuje se po úpravě neutropenie kontrolovat týdně CBC, WBC, neutrofily a krevní destičky po dobu tří po sobě následujících týdnů, aby byla získána jistota, že se pacient úplně vyléčil.
Pokud by se současně s neutropenií objevily známky infekce, zajistěte patřičné kultivace a diagnostická vyšetření a nasaďte vhodný terapeutický postup.
10 V případě těžké neutropenie či agranulocytózy Postupujte podle výše uvedených pokynů a aplikujte vhodnou terapii jako např. granulocytové růstové faktory, a to ode dne, kdy byly potíže zjištěny; aplikujte denně do obnovení normální hladiny neutrofilů.
Zajistěte ochrannou izolaci, a pokud je to klinicky indikováno, nemocného hospitalizujte.
O opakování terapie jsou k dispozici jen omezené údaje.
V případě neutropenie tedy opakování terapie nedoporučujeme.
V případě agranulocytózy je opakování terapie kontraindikováno.
Karcinogenita/ mutagenita/ vliv na plodnost Vzhledem k výsledkům předklinických testů genotoxicity však kancerogenní potenciál deferipronu nelze vyloučit (viz bod 5. 3).
Nebyly zaznamenány žádné studie na zvířatech na zhodnocení potencionálního vlivu deferipronu na plodnost.
Koncentrace plazmatického feritinu/ sérová koncentrace Zn2+ Doporučuje se sledovat každé dva až tři měsíce koncentrace sérového feritinu nebo jiných ukazatelů zátěže železem s cílem vyhodnotit dlouhodobou účinnost chelatační léčby při regulaci železa v těle.
Zvažte přerušení deferipronové terapie, pokud by hladiny sérového feritinu poklesly pod 500 μg/ l.
Doporučujeme také sledování plazmatických hladin Zn2+ a v případě nedostatku tohoto prvku jeho dodání.
HIV pozitivní či jinak imunitně oslabení pacienti O použití deferipronu u HIV pozitivních či jinak imunitně oslabených nemocných nejsou k dispozici žádné údaje.
Vzhledem ke spojitosti deferipronu se vznikem neutropenie a agranulocytózy nezahajujte tuto terapii u imunitně oslabených pacientů, pokud potenciální přínos nepřevýší potenciální rizika.
Ledvinové či jaterní poškození a jaterní fibróza Údaje o použití deferipronu u pacientů s renálním či jaterním poškozením nejsou k dispozici.
Vzhledem k tomu, že je deferipron vylučován převážně ledvinami, může dojít ke zvýšení rizika komplikací u pacientů s poškozenou funkcí ledvin.
Protože deferipron je metabolizovaný v játrech, musí být věnována zvýšená pozornost pacientům s jaterní dysfunkcí.
U těchto skupin pacientů při léčbě deferipronem by měly být monitorovány funkce ledvin a jater.
Pokud přetrvává zvýšení sérové hladiny alanin aminotransferázy (ALT), mělo by se zvážit přerušení terapie deferipronem.
U nemocných s thalasémií existuje spojitost mezi jaterní fibrózou a nadměrnou zátěží železem resp. žloutenkou typu C.
Zvlášť pečlivě zajistěte optimální chelaci železa u pacientů se žloutenkou typu C.
U těchto nemocných doporučujeme pečlivě sledovat histologii jater.
Zabarvení moči Informujte nemocné, že může dojít k zabarvení moči dohněda až dorezava vzhledem k vylučování komplexu železa a deferipronu.
Chronické předávkování a neurologické poruchy U dětí léčených po dobu několika let dávkou převyšující 2, 5 až 3 krát doporučenou dávku byly pozorovány neurologické poruchy.
Předepisující osoby jsou upozorněny, že používání dávek vyšších než 100 mg/ kg/ den se nedoporučuje (viz body 4. 2, 4. 8 a 4. 9).
Pomocné látky Ferriprox perorální roztok obsahuje barvivo oranžovou žluť (E110), které může vyvolat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce deferipronu s jinými léčivými přípravky nebyly hlášeny.
Vzhledem k tomu, že se však tato sloučenina váže na kationty kovů, existuje možnost interakce mezi deferipronem a trojmocnými kation- dependentními léčivými přípravky jako např. antacidy na hliníkové bázi.
11 Bezpečnost současného použití deferipronu a vitaminu C nebyla dosud oficiálně sledována.
Vzhledem k hlášeným nežádoucím interakcím mezi deferoxaminem a vitaminem C postupujte při současném podávání deferipronu a vitaminu C opatrně.
Vzhledem k tomu, že mechanismus vyvolání neutropenie deferipronem není znám, pacienti nesmí používat léčivé přípravky, o nichž je známo, že vyvolávají neutropenii nebo které mohou vyvolat agranulocytózu (viz bod 4. 3).
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání deferipronu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly toxický vliv na reprodukci (viz bod 5. 3).
Potenciální riziko u lidí není známé.
Doporučte ženám ve fertilním věku, aby zamezily otěhotnění vzhledem k mutagenním a klastogenním vlastnostem přípravku.
Těmto ženám doporučte použití antikoncepce a požádejte je, aby v případě otěhotnění či úmyslu otěhotnět ihned přestaly deferipron užívat (viz bod 4. 3).
Kojení Není známo, zda dochází k vylučování deferipronu do mateřského mléka.
Nebyly provedeny žádné prenatální a postnatální reprodukční studie u zvířat.
Deferipron nesmí užívat kojící matky.
Pokud je léčba nevyhnutelná, kojení musí být zastaveno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nejsou důkazy o tom, že by deferipron ovlivňoval schopnost nemocných řídit či obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejzávažnějším nežádoucím účinkem terapie hlášeným z klinických studií deferipronu je agranulocytóza (neutrofily < 0, 5x109/ l), s výskytem 1, 1% (0, 6 případu na 100 pacientoroků léčby) (viz kapitola 4. 4).
Zjištěný výskyt méně závažné formy neutropenie (neutrofily < 1, 5x109/ l) je 4, 9% (2, 5 případů na 100 pacientoroků).
Tyto hodnoty je nutno posuzovat v souvislosti se stabilně zvýšeným výskytem neutropenie u nemocných s thalasémií, zvláště u pacientů trpících hypersplenismem.
U pacientů léčených deferipronem byly hlášeny epizody průjmu, vesměs mírného a přechodného.
Gastrointestinální účinky byly častější na začátku léčby a u většiny pacientů zmizely v průběhu několika týdnů bez přerušení léčby.
U některých pacientů může pomoci snížení dávky deferipronu a poté její postupné zvýšení až na původní množství.
U pacientů léčených deferipronem byly rovněž zaznamenány artropatie – od mírných bolestí jednoho nebo více kloubů až po těžkou artritidu s výtokem a signifikantním snížením pohyblivosti.
Mírné artropatie jsou obvykle přechodné.
U pacientů užívajících deferipron byly zaznamenány zvýšené hladiny sérových jaterních enzymů.
U většiny z těchto pacientů bylo zvýšení asymptomatické a přechodné a vrátilo se na původní hodnoty bez přerušení nebo snížení dávky deferipronu (viz bod 4. 4).
U některých nemocných došlo k rozvoji fibrózy spojené se zvýšenou zátěží železem či se žloutenkou typu C.
U menší části nemocných byly s užíváním deferipronu spojeny nízké hladiny zinku v plazmě.
Tyto hladiny se upravily při perorálním podávání zinku.
Byly pozorovány neurologické poruchy (např. cerebelární symptomy, diplopie, laterální nystagmus, psychomotorické zpomalení, pohyby rukou a axiální hypotonie) u dětí, kterým byly po dobu několika let dobrovolně podávány dávky převyšující 2, 5 krát maximální doporučenou dávku 100 mg/ kg/ den.
Neurologické poruchy progresivně ustupovaly po vysazení deferipronu (viz body 4. 2, 4. 4 a 4. 9).
12 Četnosti nežádoucích účinků:
Velmi časté (≥1/ 10), Časté (≥1/ 100 až < 1/ 10), Méně časté (≥1/ 1 000 až < 1/ 100).
TŘÍDA ORGÁNOVÝCH SYSTÉMŮ
VELMI ČASTÉ (≥1/ 10)
ČASTÉ (≥1/ 100 AŽ < 1/ 10)
MÉNĚ ČASTÉ (≥1/ 1 000 AŽ < 1/ 100)
Poruchy krve a lymfatického systému Poruchy nervového systému
Neutropenie Agranulocytóza Bolesti hlavy
Gastrointestinální poruchy
Nevolnost Bolest břicha Zvracení
Průjem
Poruchy ledvin a močových cest
Chromaturie
Poruchy svalové a kosterní soustavy a pojivové tkáně
Artralgie
Poruchy metabolismu a výživy
Zvýšená chuť k jídlu
Celkové poruchy a reakce v místě aplikace
Únava
4. 9 Předávkování
Nebyly hlášeny žádné případy akutního předávkování.
Byly však pozorovány neurologické poruchy (např. cerebelární symptomy, diplopie, laterální nystagmus, psychomotorické zpomalení, pohyby rukou a axiální hypotonie) u dětí, kterým byly po dobu několika let dobrovolně podávány dávky převyšující 2, 5 krát maximální doporučenou dávku 100 mg/ kg/ den.
Po vysazení deferipronu došlo k postupnému ústupu těchto neurologických poruch.
V případě předávkování je nutno pacienta bedlivě klinicky sledovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Látky tvořící cheláty se železem, ATC kód:
V03AC02
Léčivou látkou je deferipron (3- hydroxy- 1, 2- dimethylpyridin- 4- on), dvojvazný ligand, který váže železo v molárním poměru 3: 1.
Klinické studie prokázaly účinnost deferipronu při stimulaci vylučování železa a dávka 25 mg/ kg třikrát denně může zabránit progresi ukládání železa, které se hodnotí podle hladiny feritínu v séru u pacientů s talasémiou vyžadujících transfúzi.
Chelatační terapie však nemusí nutně chránit před poškozením orgánů železem.
Deferipron byl zkoušen u 247 nemocných ve dvou studiích fáze III a u pacientů, kterým byl poskytnut ze soucitu.
Jako primární kritérium účinnosti byla zvolena hladina sérového feritinu.
V jedné studii trvající dva roky byl deferipron porovnáván s deferoxaminem.
Průměrné sérové hladiny feritinu se významně nelišily u těchto dvou léčených skupin, průměrná jaterní koncentrace železa však u deferipronem léčených nemocných se zvyšuje více než při léčbě deferoxaminem.
Deferipron proto může být v doporučených dávkách méně účinný než deferoxamin.
13 Druhá studie byla podpůrná, otevřená a nesrovnávací.
V této studii zůstaly hladiny sérového feritinu na hodnotách zjištěných před zahájením studie.
Primárním výstupem byl výskyt agranulocytózy, k níž došlo u 1, 2% nemocných.
5. 2 Farmakokinetické vlastnosti
Absorpce Deferipron je rychle absorbován z horní části gastrointestinálního traktu.
Maximální sérové koncentrace je dosaženo u pacientů nalačno v době 45 až 60 minut po podání jednorázové dávky.
To může trvat až 2 hodiny po podání jídla pacientovi.
Po dávce 25 mg/ kg byly zaznamenané nižší minimální sérové koncentrace u pacientů po jídle (85 μmol/ l) než u pacientů nalačno (126 μmol/ l), ale nedošlo k poklesu množství absorbovaného deferipronu, byl- li užit po jídle.
Biotransformace Deferipron se metabolizuje hlavně na konjugát glukuronidu.
Tento metabolit nemá schopnost vázat železo vzhledem na inaktivaci 3- hydroxy skupiny deferipronu.
Maximální sérové koncentrace glukuronidu se vyskytují 2 až 3 hodiny po užití deferipronu.
Podle hlášených údajů se 75% až 90% požité dávky objeví v moči v prvních 24 hodinách, a to ve formě volného deferipronu, glukuronidového metabolitu a komplexu železo- deferipron.
Bylo také hlášeno vylučování variabilního množství látky stolicí.
Poločas vyloučení je u většiny nemocných 2 až 3 hodiny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické studie byly prováděny u řady zvířat – myší, potkanů, králíků, psů a opic.
Nejčastějším nálezem u železem přetížených zvířat při dávce 100 mg/ kg/ den a vyšší byly hematologické účinky jako hypocelularita kostní dřeně a pokles WBC, RBC resp. počtu krevních destiček v periferní krvi.
U železem nezatížených zvířat při dávce 100 mg/ kg/ den a vyšší byly zaznamenané atrofie brzlíku, lymfatické tkáně, varlat a hypertrofie nadledvinek.
Dosud nebyly realizované s deferipronem žádné studie karcinogenity na zvířatech.
Genotoxický potenciál deferipronu byl hodnocen sadou testů in vitro a in vivo.
Deferipron nevykazoval přímé mutagenní vlastnosti, avšak měl klastogenní charakteristiky v in vitro testech a in vivo u zvířat.
Deferipron byl teratogenický a embryotoxický v reprodukčních studiích u železem přetížených zvířat při dávce nejméně 25 mg/ kg/ den.
Nebyly provedeny žádné prenatální a postnatální reprodukční studie u zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Čištěná voda Hyetelosa Glycerol Koncentrovaná kyselina chlorovodíková Umělé třešňové aroma Silice máty peprné
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky Po prvním otevření spotřebujte do 35 dnů.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Žluté polyetylentereftalátové (PET) láhve s bezpečnostním uzávěrem (polypropylen) a odměrkou (polypropylen).
Jedno balení obsahuje láhev o objemu 250 ml nebo 500 ml perorálního roztoku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. 8. 1999 Datum posledního prodloužení registrace:
25. 8. 2004
10.
DATUM REVIZE TEXTU
15 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance popsaný ve verzi 01 (ze dne 4. května 2006), který je uveden v Modulu 1. 8. 1 žádosti o registraci, než bude přípravek uveden na trh a po celou dobu prodeje přípravku.
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené ve Farmakovigilančním plánu tak, jak bylo sjednáno ve verzi 2 (ze dne 19. září 2007) Plánu řízení rizik (RMP) uvedeném v Modulu 1. 8. 2 žádosti o registraci a následných aktualizacích RMP schválených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky by aktualizované RMP měly být překládány ve stejnou dobu jako další Periodicky aktualizované zprávy o bezpečnosti (PSUR).
Kromě toho by aktualizovaný RMP měl být předložen: • Pokud je získána nová informace, která může ovlivnit aktuální bezpečnostní specifikaci, farmakovigilanční plán nebo aktivity k minimalizaci rizika. • Do 60 dnů po dosažení významného (farmakovigilančního nebo snižujícího riziko) milníku • Na žádost EMEA.
PSURs:
MAH může pokračovat v zabezpečování aktualizace periodických záznamů o bezpečnosti každých 6 měsíců.
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
LAHVIČKA SE 100 TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ferriprox 500 mg potahované tablety deferipronum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 500 mg deferipronu
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety 100 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
20 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 108/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ferriprox 500 mg
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
LÁHEV S 250 ML NEBO 500 ML PERORÁLNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ferriprox 100 mg/ ml perorální roztok deferipronum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml perorálního roztoku obsahuje 100 mg deferipronu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje oranžovou žluť (E 110); více údajů viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 ml perorálního roztoku 500 ml perorálního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po prvním otevření spotřebujte do 35 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
22 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ferriprox 100 mg/ ml
24 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ferriprox 500 mg potahované tablety Deferipronum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Jestliže zaznamenáte nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, prosím, informujte lékaře nebo lékárníka. − U této příbalové informace naleznete připojenou kartičku s připomenutím pro pacienta/ poskytovatele péče.
Kartičku byste měli oddělit, vyplnit, důkladně přečíst a nosit s sebou.
V příbalové informaci naleznete:
1.
Co je Ferriprox a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ferriprox užívat 3.
Jak se Ferriprox užívá 4.
Možné nežádoucí účinky 5.
Jak Ferriprox uchovávat 6.
Další informace
1.
CO JE FERRIPROX A K ČEMU SE POUŽÍVÁ
Ferriprox je lék, který odstraňuje z těla železo.
Deferipron je aktivní látkou v přípravku Ferriprox.
Ferriprox je určen k léčbě zvýšené zátěže železem u pacientů s thalassemia maior, u kterých je léčba deferoxaminem kontraindikovaná nebo nedostatečná.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERRIPROX UŽÍVAT
Neužívejte Ferriprox − jestliže jste alergický/ á (přecitlivělý/ á) na deferipron nebo na kteroukoliv další složku přípravku Ferriprox. − jestliže máte v anamnéze opakovaný výskyt neutropenie (nízkého počtu neutrofilů). − jestliže máte v anamnéze agranulocytózu (velmi nízký počet bílých krvinek < 0, 5x109/ l). − jestliže v současné době užíváte léky, o nichž je známo, že způsobují neutropenii. − jestliže jste těhotná či kojíte.
Léčba Ferriproxem může být spojená se vznikem stavu charakterizovaného velmi nízkým počtem bílých krvinek u některých pacientů.
Tento stav je znám jako závažná neutropénia nebo agranulocytóza a můžete být vystaveni riziku vzniku vážné infekce.
Způsob, jakým Ferriprox vyvolává neutropenii, není znám.
Pacienti nesmí užívat žádné léky, o nichž je známo, že vyvolávají neutropenii nebo že mohou způsobit agranulocytózu.
Zvláštní upozornění pro užívání Ferriproxu − jestliže máte v anamnéze neutropenii, protože najzávažnejším nežádoucím účinkem, který může vzniknout je velmi nízký počet bílých krvinek (neutrofilů).
Tento stav, známý jako těžká neutropenie či agranulocytóza, se projevil u cca 1 ze 100 osob, které Ferriprox užívaly v rámci klinických studií.
Vzhledem k potřebě sledování neutropenie, vás lékař požádá o absolvování pravidelných krevních testů (sloužících ke kontrole počtu bílých
25 krvinek), a to každý týden po celou dobu léčby přípravkem Ferriprox.
Nahlédněte, prosím, do kartičky s připomenutím pro pacienta/ poskytovatele péče připojené k této příbalové informaci.
Svému lékaři ihned hlaste veškeré příznaky infekce jako např. horečku, bolest v krku či chřipkové příznaky.
Lékař vás také požádá, abyste přišli na testy, které budou zjišťovat zátěž těla železem.
Kromě toho možná budete muset podstoupit biopsii jater.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Před užíváním vitaminu C současně s přípravkem Ferriprox se, prosím, poraďte s lékařem.
Pokud užíváte Ferriprox, neužívejte antacida na bázi hliníku.
Neužívejte léky, o nichž je známo, že způsobují neutropenii (viz bod “ Neužívejte Ferriprox ”).
Těhotenství a kojení Neužívejte tento lék, jestliže jste těhotná nebo se snažíte otěhotnět.
Tento lék by mohl vážně poškodit vaše dítě.
Během léčby přípravkem Ferriprox musíte užívat účinnou antikoncepci.
Na vhodné metodě se dohodněte s lékařem.
Pokud během léčby přípravkem Ferriprox otěhotníte, ihned lék vysaďte a informujte lékaře.
Neužívejte přípravek Ferriprox jste- li kojící matka.
Nahlédněte, prosím, do kartičky s připomenutím pro pacienta/ poskytovatele péče připojené k této příbalové informaci.
Řízení dopravních prostředků a obsluha strojů Nejsou důkazy o tom, že by deferipron ovlivňoval vaši schopnost řídit či používat stroje.
3.
JAK SE FERRIPROX UŽÍVÁ
Vždy užívejte Ferriprox přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Množství užívaného Ferriproxu závisí na tělesné hmotnosti.
Obvyklá dávka je 25 mg/ kg, 3krát denně, celková denní dávka je 75 mg/ kg/ den.
Celková denní dávka by neměla být vyšší než 100 mg/ kg/ den.
První dávku si vezměte ráno.
Druhou dávku si vezměte v poledne.
Třetí dávku si vezměte večer.
Ferriprox nemusí být užíván s jídlem.
Pokud ho však budete brát během jídla, možná si na jeho užívání budete snáze pamatovat.
Jestliže jste užil( a) více Ferriproxu, než jste měl( a) Nebyly hlášeny žádné případy akutního předávkování přípravkem Ferriprox.
Pokud omylem užijete více než předepsanou dávku, obraťte se na svého lékaře.
Jestliže jste zapomněl( a) užít Ferriprox Ferriprox bude mnohem účinnější, pokud nevynecháte žádnou dávku.
Pokud jednu dávku vynecháte, vezměte si ji, jakmile si to uvědomíte, a další si vezměte v pravidelný plánovaný čas.
Pokud vynecháte více než jednu dávku, neberte vynechané tablety, ale pokračujte podle normálního harmonogramu.
Denní dávku neměňte bez předchozí konzultace s lékařem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Ferriprox nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (u více než 1 z 10 pacientů): bolesti břicha, nevolnost, zvracení a červeně/ hnědě zabarvená moč.
Jestliže u vás dojde k nevolnosti nebo zvracení, může vám pomoci, když budete užívat Ferriprox s jídlem.
Změna barvy moči je velmi častým účinkem a není zdraví škodlivá.
26 Časté nežádoucí účinky (u více než 1 ze 100 pacientů, u méně než 1 z 10 pacientů): nízký počet bílých krvinek (agranulocytóza a neutropenie), bolesti hlavy, průjem, zvýšení jaterních enzymů, únava, zvýšená chuť k jídlu.
Nejzávažnějším nežádoucím účinkem přípravku Ferriprox je velmi nízký počet bílých krvinek (neutrofilů).
K tomuto stavu známému jako závažná neutropnie nebo agranulocytóza došlo u méně než 2 ze100 lidí, kteří užívali Ferriprox v klinických studiích.
Nízký počet bílých krvinek může být spojen se závažnou a potenciálně život ohrožující infekcí.
Jakékoli příznaky infekce, např. horečku, bolest v krku nebo chřipce podobné příznaky, okamžitě nahlaste svému lékaři.
Případy bolestí kloubů a otoků byly v rozmezí od mírné bolesti jednoho nebo více kloubů až po závažnou invaliditu.
Bolest ve většině případu vymizela, když pacienti pokračovali v užívání přípravku Ferriprox.
Ze zkušeností po uvedení přípravku Ferriprox na trh vyplývá, že u dětí, kterým byly po dobu několika let dobrovolně podávány dávky převyšující dvojnásobek maximální doporučené dávky 100 mg/ kg/ den, byly hlášeny neurologické poruchy (např. třes, poruchy chůze, dvojité vidění, bezděčné svalové kontrakce, problémy s koordinací pohybu).
Po vysazení Ferriproxu se těchto symptomů zbavily.
Pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK FERRIPROX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Ferriprox nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a štítku za Použitelné do.
Neuchovávejte při teplotě nad 30°C
6.
DALŠÍ INFORMACE
Co Ferriprox obsahuje Léčivou látkou je deferipron.
Jedna tableta obsahuje jako účinnou látku 500 mg deferipronu.
Pomocné látky jsou:
Vlastní tableta: mikrokrystalická celulóza, magnesium- stearát, koloidní bezvodý oxid křemičitý.
Potah: hypromelóza, makrogol, oxid titaničitý.
Jak Ferriprox vypadá a co obsahuje toto balení Tablety přípravku Ferriprox jsou bílé až šedobílé potahované tablety ve tvaru tobolek, na jedné straně čisté, na druhé s potiskem "APO" a "500", každé na jedné polovině.
Na tabletě je vyznačena půlicí rýha a lze ji rozlomit na poloviny.
Ferriprox je balen do lahviček po 100 tabletách.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nizozemsko
Výrobce:
Apotex Nederland B. V.
27 Archimedesweg 2 2333 CN Leiden Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: + 33 1 41 92 18 01
България ТП „ Торекс Киези Фарма ” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36- 1- 429 1060
Česká republika Apotex CR Tel: +00420 234 705 700
Malta Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Nederland SWEDISH ORPHAN INTERNATIONAL LTD Tel: +44 1638 72 23 80
Deutschland SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Eesti Oy SWEDISH ORPHAN Ab Tel: +358 201 558 840
Österreich SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Ελλάδα DEMO ABEE Τηλ: + 30 210 8161802
Polska Apotex Inc.
Korporacja Przedstawicielstwo w Polsce Tel.: + 48 22 812 10 02
España Swedish Orphan International S. L Tel: + 34 913 91 35 80
Portugal SWEDISH ORPHAN INTERNATIONAL AB Tel: + 351 21 383 08 91
France Swedish Orphan International SARL Tél: + 33 1 41 92 18 01
România Torrex Chiesi Pharma GmbH Tel: + 40 729 995 020
Slovenija Torrex Chiesi Slovenija, d. o. o.
Tel: + 386- 1- 43 00 901
Ísland SWEDISH ORPHAN A/ S Sími: + 45 32 96 68 69
Slovenská republika Torrex Chiesi Slovakia, s. r. o.
Tel: + 421- 2- 59 30 00 60
Italia Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Suomi/ Finland Oy SWEDISH ORPHAN Ab Puh/ Tel: + 358 201 558 840
28 Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
Sverige SWEDISH ORPHAN AB Tel: + 46 8 412 98 00
Latvija Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
United Kingdom SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 722380
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
Tato příbalová informace byla naposledy schválena.
29 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ferriprox 100 mg/ ml perorální roztok Deferipronum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Jestliže zaznamenáte nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, prosím, informujte lékaře nebo lékárníka. − U této příbalové informace naleznete připojenou kartičku s připomenutím pro pacienta/ poskytovatele péče.
Kartičku byste měli oddělit, vyplnit, důkladně přečíst a nosit s sebou.
V příbalové informaci naleznete:
1.
Co je Ferriprox a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ferriprox užívat 3.
Jak se Ferriprox užívá 4.
Možné nežádoucí účinky 5.
Jak Ferriprox uchovávat 6.
Další informace
1.
CO JE FERRIPROX A K ČEMU SE POUŽÍVÁ
Ferriprox je lék, který odstraňuje z těla železo.
Deferipron je aktivní látkou v přípravku Ferriprox.
Ferriprox je určen k léčbě zvýšené zátěže železem u pacientů s thalassemia maior, u kterých je léčba deferoxaminem kontraindikovaná nebo nedostatečná.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERRIPROX UŽÍVAT
Neužívejte Ferriprox − jestliže jste alergický/ á (přecitlivělý/ á) na deferipron nebo na kteroukoliv další složku přípravku Ferriprox. − jestliže máte v anamnéze opakovaný výskyt neutropenie (nízkého počtu neutrofilů). − jestliže máte v anamnéze agranulocytózu (velmi nízký počet bílých krvinek < 0, 5x109/ l). − jestliže v současné době užíváte léky, o nichž je známo, že způsobují neutropenii. − jestliže jste těhotná či kojíte.
Léčba Ferriproxem může být spojená se vznikem stavu charakterizovaného velmi nízkým počtem bílých krvinek u některých pacientů.
Tento stav je znám jako závažná neutropénia nebo agranulocytóza a můžete být vystaveni riziku vzniku vážné infekce.
Způsob, jakým Ferriprox vyvolává neutropenii, není znám.
Pacienti nesmí užívat žádné léky, o nichž je známo, že vyvolávají neutropenii nebo že mohou způsobit agranulocytózu.
Zvláštní upozornění pro užívání Ferriproxu − jestliže máte v anamnéze neutropenii, protože najzávažnejším nežádoucím účinkem, který může vzniknout je velmi nízký počet bílých krvinek (neutrofilů).
Tento stav, známý jako těžká neutropenie či agranulocytóza, se projevil u cca 1 ze 100 osob, které Ferriprox užívaly v rámci klinických studií.
Vzhledem k potřebě sledování neutropenie, vás lékař požádá o absolvování pravidelných krevních testů (sloužících ke kontrole počtu bílých
30 krvinek), a to každý týden po celou dobu léčby přípravkem Ferriprox.
Nahlédněte, prosím, do kartičky s připomenutím pro pacienta/ poskytovatele péče připojené k této příbalové informaci.
Svému lékaři ihned hlaste veškeré příznaky infekce jako např. horečku, bolest v krku či chřipkové příznaky.
Lékař vás také požádá, abyste přišli na testy, které budou zjišťovat zátěž těla železem.
Kromě toho možná budete muset podstoupit biopsii jater.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Před užíváním vitaminu C současně s přípravkem Ferriprox se, prosím, poraďte s lékařem.
Pokud užíváte Ferriprox, neužívejte antacida na bázi hliníku.
Neužívejte léky, o nichž je známo, že způsobují neutropenii (viz bod “ Neužívejte Ferriprox ”).
Těhotenství a kojení Neužívejte tento lék, jestliže jste těhotná nebo se snažíte otěhotnět.
Tento lék by mohl vážně poškodit vaše dítě.
Během léčby přípravkem Ferriprox musíte užívat účinnou antikoncepci.
Na vhodné metodě se dohodněte s lékařem.
Pokud během léčby přípravkem Ferriprox otěhotníte, ihned lék vysaďte a informujte lékaře.
Neužívejte přípravek Ferriprox jste- li kojící matka.
Nahlédněte, prosím, do kartičky s připomenutím pro pacienta/ poskytovatele péče připojené k této příbalové informaci.
Řízení dopravních prostředků a obsluha strojů Nejsou důkazy o tom, že by deferipron ovlivňoval vaši schopnost řídit či používat stroje.
Důležité informace o některých složkách přípravku Ferriprox Ferriprox perorální roztok obsahuje oranžovou žluť (E 110), která může vyvolat alergické reakce.
3.
JAK SE FERRIPROX UŽÍVÁ
Vždy užívejte Ferriprox přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Množství užívaného Ferriproxu závisí na tělesné hmotnosti.
Obvyklá dávka je 25 mg/ kg, 3krát denně, celková denní dávka je 75 mg/ kg/ den.
Celková denní dávka by neměla být vyšší než 100 mg/ kg/ den.
K odměření množství přípravku, které vám předepsal lékař, použijte odměrku.
První dávku si vezměte ráno.
Druhou dávku si vezměte v poledne.
Třetí dávku si vezměte večer.
Ferriprox nemusí být užíván s jídlem.
Pokud ho však budete brát během jídla, možná si na jeho užívání budete snáze pamatovat.
Jestliže jste užil( a) více Ferriproxu, než jste měl( a) Nebyly hlášeny žádné případy akutního předávkování přípravkem Ferriprox.
Pokud omylem užijete více než předepsanou dávku, obraťte se na svého lékaře.
Jestliže jste zapomněl( a) užít Ferriprox Ferriprox bude mnohem účinnější, pokud nevynecháte žádnou dávku.
Pokud jednu dávku vynecháte, vezměte si ji, jakmile si to uvědomíte, a další si vezměte v pravidelný plánovaný čas.
Pokud vynecháte více než jednu dávku, neberte vynechané tablety, ale pokračujte podle normálního harmonogramu.
Denní dávku neměňte bez předchozí konzultace s lékařem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Ferriprox nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (u více než 1 z 10 pacientů): bolesti břicha, nevolnost, zvracení a červeně/ hnědě zabarvená moč.
31 Jestliže u vás dojde k nevolnosti nebo zvracení, může vám pomoci, když budete užívat Ferriprox s jídlem.
Změna barvy moči je velmi častým účinkem a není zdraví škodlivá.
Časté nežádoucí účinky (u více než 1 ze 100 pacientů, u méně než 1 z 10 pacientů): nízký počet bílých krvinek (agranulocytóza a neutropenie), bolesti hlavy, průjem, zvýšení jaterních enzymů, únava, zvýšená chuť k jídlu.
Nejzávažnějším nežádoucím účinkem přípravku Ferriprox je velmi nízký počet bílých krvinek (neutrofilů).
K tomuto stavu známému jako závažná neutropnie nebo agranulocytóza došlo u méně než 2 ze100 lidí, kteří užívali Ferriprox v klinických studiích.
Nízký počet bílých krvinek může být spojenlze spojovat se závaážnou a potenciálně život ohrožující infekcí.
Jakékoli příznaky infekce, např. horečku, bolest v krku nebo chřipce podobné příznaky, okamžitě nahlaste svému lékaři.
Případy bolestí kloubů a otoků byly v rozmezí od mírné bolesti jednoho nebo více kloubů až po závažnou invaliditu.
Bolest ve většině případu vymizela, když pacienti pokračovali v užívání přípravku Ferriprox.
Ze zkušeností po uvedení přípravku Ferriprox na trh vyplývá, že u dětí, kterým byly po dobu několika let dobrovolně podávány dávky převyšující dvojnásobek maximální doporučené dávky 100 mg/ kg/ den, byly hlášeny neurologické poruchy (např. třes, poruchy chůze, dvojité vidění, bezděčné svalové kontrakce, problémy s koordinací pohybu).
Po vysazení Ferriproxu se těchto symptomů zbavily.
Pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK FERRIPROX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Ferriprox nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a štítku za Použitelné do.
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Po prvním otevření spotřebujte do 35 dnů.
6.
DALŠÍ INFORMACE
Co Ferriprox obsahuje Léčivou látkou je deferipron.
Jeden ml perorálního roztoku obsahuje 100 mg deferipronu.
Pomocnými látkami jsou čištěná voda; hyetelosa; glycerol; koncentrovaná kyselina chlorovodíková; umělé třešňové aroma; silice máty peprné; oranžová žluť (E 110); sukralosa (E955).
Jak Ferriprox vypadá a co obsahuje toto balení Ferriprox perorální roztok je čirá, červenooranžová tekutina.
Je dodáván v lahvích obsahujících 250 ml nebo 500 ml roztoku.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Nizozemsko
32 Výrobce:
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: + 33 1 41 92 18 01
България ТП „ Торекс Киези Фарма ” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36- 1- 429 1060
Česká republika Apotex CR Tel: +00420 234 705 700
Malta Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Nederland SWEDISH ORPHAN INTERNATIONAL LTD Tel: +44 1638 72 23 80
Deutschland SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Eesti Oy SWEDISH ORPHAN Ab Tel: +358 201 558 840
Österreich SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Ελλάδα DEMO ABEE Τηλ: + 30 210 8161802
Polska Apotex Inc.
Korporacja Przedstawicielstwo w Polsce Tel.: + 48 22 812 10 02
España Swedish Orphan International S. L Tel: + 34 913 91 35 80
Portugal SWEDISH ORPHAN INTERNATIONAL AB Tel: + 351 21 383 08 91
France Swedish Orphan International SARL Tél: + 33 1 41 92 18 01
România Torrex Chiesi Pharma GmbH Tel: + 40 729 995 020
Slovenija Torrex Chiesi Slovenija, d. o. o.
Tel: + 386- 1- 43 00 901
Ísland SWEDISH ORPHAN A/ S Sími: + 45 32 96 68 69
Slovenská republika Torrex Chiesi Slovakia, s. r. o.
Tel: + 421- 2- 59 30 00 60
Italia Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Suomi/ Finland Oy SWEDISH ORPHAN Ab Puh/ Tel: + 358 201 558 840
33 Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
Sverige SWEDISH ORPHAN AB Tel: + 46 8 412 98 00
United Kingdom SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 722380
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
Tato příbalová informace byla naposledy schválena.
34 PŘÍPOMÍNKOVÁ KARTIČKA PRO PACIENTA/ PEČOVATELE
((Přední strana))
Ferriprox užívaný během
Předepisující lékař: ________________________
Telefonní č.: _______________________________
lékaře, která metoda je pro vás nejvhodnější.
Pokud během léčby přípravkem Ferriprox otěhotníte, ihned přestaňte přípravek užívat a informujte svého lékaře.
Neužívejte Ferriprox, jestliže kojíte.
((1. vnitřní strana)) SLEDOVÁNÍ POČTU BÍLÝCH
((2. vnitřní strana))
Nezapomeňte dodržovat následující pokyny:
Existuje malá možnost, že se u vás během léčby přípravkem Ferriprox rozvine
1.
agranulocytóza (velmi nízký počet bílých krvinek), která může vést k závažné infekci.
2.
Ihned kontaktujte lékaře, pokud zaznamenáte horečku, bolest v krku nebo příznaky podobné chřipce.
35
European Medicines Agency
EMEA/ H/ C/ 1042
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FERTAVID
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fertavid?
Fertavid je injekční roztok, který obsahuje léčivou látku follitropin beta.
Tento léčivý přípravek je shodný s přípravkem Puregon, který je v Evropské unii již registrován.
Společnost, která přípravek Puregon vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Fertavid.
Na co se přípravek Fertavid používá?
Přípravek Fertavid je podáván pro stimulaci vaječníků k produkci více než jednoho vajíčka ve stejné době.
Přípravek Fertavid může být použit také ke stimulaci produkce spermií u mužů, kteří trpí hypogonadotropním hypogonadismem (vzácná choroba nedostatku hormonů).
Přípravek Fertavid je dostupný pouze na lékařský předpis.
Jak se přípravek Fertavid používá?
Léčba přípravkem Fertavid by měla být prováděna lékařem, který má zkušenosti s léčbou neplodnosti.
Přípravek Fertavid se podává „ subkutánní “ (podkožní) injekcí nebo do svalu.
Injekce mohou aplikovat sami pacienti nebo jejich partneři.
Přípravek Fertavid však mohou podávat pouze lidé, kteří byli zaškoleni lékařem a mají možnost odborné konzultace.
Dávka a frekvence podání přípravku Fertavid závisí na jeho použití (viz výše) a pacientově reakci na léčbu.
Úplný popis dávkování naleznete v příbalových informacích.
Jak přípravek Fertavid působí?
Léčivá látka v přípravku Fertavid, follitropin beta, je kopií přirozeně se vyskytujícího hormonu stimulujícího folikuly (FSH).
FSH v těle reguluje reprodukční funkci: u žen stimuluje produkci vajíček a u mužů produkci spermií ve varlatech.
Dříve se FSH používaný coby lék získával z moči.
Follitropin beta v přípravku Fertavid se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat lidský FSH.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Přípravek Fertavid byl zkoumán na 172 ženách bez ovulace.
U mužů bylo na 49 pacientech zkoumáno, zda přípravek Fertavid ovlivňuje produkci spermií.
Ve všech studiích byl přípravek Fertavid srovnáván s přirozeným hormonem FSH, který byl získán z moči.
Jaký přínos přípravku Fertavid byl prokázán v průběhu studií?
Ve všech studiích byl přípravek Fertavid stejně účinný jako srovnávací látka.
Přípravek Fertavid byl při léčbě neplodnosti (vyvolání ovulace a produkce spermií) stejně účinný jako FSH získaný z moči.
Jaká rizika jsou spojena s přípravkem Fertavid?
Mezi nejběžnější vedlejší účinky přípravku Fertavid patří reakce a bolesti v místě vpichu.
U 4% žen léčených přípravkem Fertavid v klinických studiích byly zaznamenány příznaky související se syndromem hyperstimulace vaječníků (např. nevolnost, přírůstek hmotnosti a průjem).
K syndromu hyperstimulace vaječníků dochází, když vaječníky přehnaně reagují na léčbu.
Lékaři i pacientky si musí být této možnosti vědomi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Fertavid je uveden v příbalových informacích.
Přípravek Fertavid by neměly užívat osoby s možnou přecitlivělostí (alergií) na follitropin beta nebo na kteroukoli jinou složku přípravku.
Přípravek Fertavid nesmí užívat pacienti s nádory vaječníků, prsou, dělohy, varlat, hypofýzy nebo hypotalamu.
Nesmí se používat u mužů se selháním varlat.
U žen se nesmí používat v případě selhání nebo zvětšení vaječníků, výskytu cyst, které nesouvisí se syndromem polycystických vaječníků, nebo vaginálního krvácení.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Fertavid schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Fertavid u žen v rámci léčby neplodnosti a u mužů v rámci léčby poruchy spermatogeneze zapříčiněné hypogonadotropním hypogonadismem převyšují jeho rizika.
Výbor doporučil, aby přípravku Fertavid bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Fertavid:
Evropská komise udělila rozhodnutí o registraci přípravku Fertavid platné v celé Evropské unii společnosti SP Europe dne 19. března 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Fertavid je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
číslo EU
smyšlený název
síla
léková forma
cesta podání
obal
Obsah (koncentrace)
velikost balení
EU/ 1/ 09/ 506/ 001
Fertavid
50 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (100 IU/ ml)
1 injekční lahvička
EU/ 1/ 09/ 506/ 002
Fertavid
50 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (100 IU/ ml)
5 injekčních lahviček
EU/ 1/ 09/ 506/ 003
Fertavid
50 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (100 IU/ ml)
10 injekčních lahviček
EU/ 1/ 09/ 506/ 004
Fertavid
75 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (150 IU/ ml)
1 injekční lahvička
EU/ 1/ 09/ 506/ 005
Fertavid
75 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (150 IU/ ml)
5 injekčních lahviček
EU/ 1/ 09/ 506/ 006
Fertavid
75 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (150 IU/ ml)
10 injekčních lahviček
EU/ 1/ 09/ 506/ 007
Fertavid
100 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (200 IU/ ml)
1 injekční lahvička
EU/ 1/ 09/ 506/ 008
Fertavid
100 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (200 IU/ ml)
5 injekčních lahviček
EU/ 1/ 09/ 506/ 009
Fertavid
100 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (200 IU/ ml)
10 injekčních lahviček
EU/ 1/ 09/ 506/ 010
Fertavid
150 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (300 IU/ ml)
1 injekční lahvička
EU/ 1/ 09/ 506/ 011
Fertavid
150 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (300 IU/ ml)
5 injekčních lahviček
EU/ 1/ 09/ 506/ 012
Fertavid
150 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (300 IU/ ml)
10 injekčních lahviček
1/ 2 EU/ 1/ 09/ 506/ 013
Fertavid
200 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (400 IU/ ml)
1 injekční lahvička
EU/ 1/ 09/ 506/ 014
Fertavid
200 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (400 IU/ ml)
5 injekčních lahviček
EU/ 1/ 09/ 506/ 015
Fertavid
200 IU/ 0, 5 ml
injekční roztok
subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (400 IU/ ml)
10 injekčních lahviček
EU/ 1/ 09/ 506/ 016
Fertavid
150 IU/ 0, 18 ml
injekční roztok
subkutánní podání
kontejner (sklo)
0, 270 ml (833 IU/ ml)
1 kontejner + 1 balení s 3 jehlami
EU/ 1/ 09/ 506/ 017
Fertavid
300 IU/ 0, 36 ml
injekční roztok
subkutánní podání
kontejner (sklo)
0, 480 ml (833 IU/ ml)
1 kontejner + 2 balení s 3 jehlami
EU/ 1/ 09/ 506/ 018
Fertavid
600 IU/ 0, 72 ml
injekční roztok
subkutánní podání
kontejner (sklo)
0, 840 ml (833 IU/ ml)
1 kontejner + 2 balení s 3 jehlami
EU/ 1/ 09/ 506/ 019
Fertavid
900 IU/ 1, 08 ml
injekční roztok
subkutánní podání
kontejner (sklo)
1, 230 ml (833 IU/ ml)
1 kontejner + 1 balení s 3 jehlami
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Fertavid 50 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 50 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 100 IU/ ml.
Jedna injekční lahvička obsahuje 5 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Fertavid je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Fertavid má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování přípravku Fertavid, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s přípravkem Fertavid je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace
2 Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU přípravku Fertavid denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání přípravku Fertavid je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Fertavid může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka přípravku Fertavid.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání přípravku Fertavid u dětí není žádná relevantní indikace.
Způsob podávání
Fertavid má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce přípravku Fertavid může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace přípravku Fertavid samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií
3 (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce přípravku Fertavid musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání přípravku Fertavid přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Fertavid může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Fertavid/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití přípravku Fertavid a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Fertavid ve vyšší dávce.
4. 6 Těhotenství a kojení
Fertavid není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Fertavid není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fertavid nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Fertavid intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Fertavid).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Fertavid a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Fertavid).
Ve zvláštních situacích může být spojována léčba Fertavid/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Fertavid/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity přípravku Fertavid u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita přípravku Fertavid a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
5 Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Fertavid obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Fertavid použít ke stimulaci vývoje folikulů a produkce steroidů.
Fertavid lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě přípravkem Fertavid následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Fertavid použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání přípravku Fertavid je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání přípravku Fertavid jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5
koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním přípravku Fertavid.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky přípravku Fertavid laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Fertavid žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Fertavid žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fertavid injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6 6. 3 Doba použitelnosti
3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
7 1.
NÁZEV PŘÍPRAVKU
Fertavid 75 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 75 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 150 IU/ ml.
Jedna injekční lahvička obsahuje 7, 5 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Fertavid je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Fertavid má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování přípravku Fertavid, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s přípravkem Fertavid je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace
8 Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU přípravku Fertavid denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání přípravku Fertavid je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Fertavid může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka přípravku Fertavid.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání přípravku Fertavid u dětí není žádná relevantní indikace.
Způsob podávání
Fertavid má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce přípravku Fertavid může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace přípravku Fertavid samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií
9 (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání přípravku Fertavid přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Fertavid může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Fertavid/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
10 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití přípravku Fertavid a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Fertavid ve vyšší dávce.
4. 6 Těhotenství a kojení
Fertavid není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Fertavid není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fertavid nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Fertavid intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Fertavid).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Fertavid a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Fertavid).
Ve zvláštních situacích může být spojována léčba Fertavid/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Fertavid/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity přípravku Fertavid u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita přípravku Fertavid a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
11 Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Fertavid obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Fertavid použít ke stimulaci vývoje folikulů a produkce steroidů.
Fertavid lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě přípravkem Fertavid následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Fertavid použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání přípravku Fertavid je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání přípravku Fertavid jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5
koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním přípravku Fertavid.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky přípravku Fertavid laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Fertavid žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Fertavid žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fertavid injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
12 6. 3 Doba použitelnosti
3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Fertavid 100 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 100 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 200 IU/ ml.
Jedna injekční lahvička obsahuje 10 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Fertavid je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Fertavid má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování přípravku Fertavid, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s přípravkem Fertavid je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace
14 Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU přípravku Fertavid denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání přípravku Fertavid je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Fertavid může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka přípravku Fertavid.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání přípravku Fertavid u dětí není žádná relevantní indikace.
Způsob podávání
Fertavid má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce přípravku Fertavid může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace přípravku Fertavid samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií
15 (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání přípravku Fertavid přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Fertavid může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Fertavid/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
16 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití přípravku Fertavid a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Fertavid ve vyšší dávce.
4. 6 Těhotenství a kojení
Fertavid není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Fertavid není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fertavid nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Fertavid intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Fertavid).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Fertavid a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Fertavid).
Ve zvláštních situacích může být spojována léčba Fertavid/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Fertavid/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity přípravku Fertavid u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita přípravku Fertavid a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
17 Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Fertavid obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Fertavid použít ke stimulaci vývoje folikulů a produkce steroidů.
Fertavid lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě přípravkem Fertavid následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Fertavid použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání přípravku Fertavid je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání přípravku Fertavid jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5
koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním přípravku Fertavid.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky přípravku Fertavid laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Fertavid žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Fertavid žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fertavid injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
18 6. 3 Doba použitelnosti
3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
19 1.
NÁZEV PŘÍPRAVKU
Fertavid 150 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 150 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 300 IU/ ml.
Jedna injekční lahvička obsahuje 15 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Fertavid je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Fertavid má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování přípravku Fertavid, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s přípravkem Fertavid je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace
20 Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU přípravku Fertavid denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání přípravku Fertavid je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Fertavid může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka přípravku Fertavid.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání přípravku Fertavid u dětí není žádná relevantní indikace.
Způsob podávání
Fertavid má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce přípravku Fertavid může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace přípravku Fertavid samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií
21 (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání přípravku Fertavid přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Fertavid může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Fertavid/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
22 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití přípravku Fertavid a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Fertavid ve vyšší dávce.
4. 6 Těhotenství a kojení
Fertavid není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Fertavid není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fertavid nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Fertavid intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Fertavid).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Fertavid a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Fertavid).
Ve zvláštních situacích může být spojována léčba Fertavid/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Fertavid/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity přípravku Fertavid u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita přípravku Fertavid a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
23 Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Fertavid obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Fertavid použít ke stimulaci vývoje folikulů a produkce steroidů.
Fertavid lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě přípravkem Fertavid následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Fertavid použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání přípravku Fertavid je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání přípravku Fertavid jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5
koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním přípravku Fertavid.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky přípravku Fertavid laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Fertavid žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Fertavid žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fertavid injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
24 6. 3 Doba použitelnosti
3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Fertavid 200 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 200 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 400 IU/ ml.
Jedna injekční lahvička obsahuje 20 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Fertavid je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Fertavid má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování přípravku Fertavid, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s přípravkem Fertavid je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace
26 Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU přípravku Fertavid denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání přípravku Fertavid je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Fertavid může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka přípravku Fertavid.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání přípravku Fertavid u dětí není žádná relevantní indikace.
Způsob podávání
Fertavid má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce přípravku Fertavid může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace přípravku Fertavid samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií
27 (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání přípravku Fertavid přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Fertavid může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Fertavid/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
28 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití přípravku Fertavid a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Fertavid ve vyšší dávce.
4. 6 Těhotenství a kojení
Fertavid není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Fertavid není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fertavid nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Fertavid intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Fertavid).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Fertavid a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Fertavid).
Ve zvláštních situacích může být spojována léčba Fertavid/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Fertavid/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity přípravku Fertavid u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita přípravku Fertavid a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
29 Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Fertavid obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Fertavid použít ke stimulaci vývoje folikulů a produkce steroidů.
Fertavid lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě přípravkem Fertavid následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Fertavid použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání přípravku Fertavid je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání přípravku Fertavid jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5
koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním přípravku Fertavid.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky přípravku Fertavid laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Fertavid žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Fertavid žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fertavid injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
30 6. 3 Doba použitelnosti
3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
31 1.
NÁZEV PŘÍPRAVKU
Fertavid 150 IU/ 0, 18 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden kontejner obsahuje čistou (netto) celkovou dávku 150 IU rekombinantní folikuly stimulující hormon (FSH) v 0, 18 ml vodného roztoku.
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO) v koncentraci 833 IU/ ml vodného roztoku.
Tato síla odpovídá 83, 3 mikrogramům proteinu / ml (specifická biologická aktivita in vivo odpovídající přibližně 10 000 IU FSH / mg proteinu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
Kontejnery s náplní jsou určeny k použití společně s injekčním perem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Fertavid je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Fertavid má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovárií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Při používání injekčního pera je třeba si uvědomit, že pero je přesný nástroj, který podá přesně takovou dávku, na kterou je nastaveno.
Bylo prokázáno, že při podání perem je aplikovaná průměrně o 18% vyšší dávka FSH než při podání konvenční stříkačkou.
To může být zvláště významné při přechodu z používání injekčního pera na užívání konvenční stříkačky během jednoho léčebného cyklu.
Zvláště při přechodu z používání stříkačky na pero může být nutná drobná úprava dávkování, aby se zabránilo podávání příliš vysokých dávek.
Na základě výsledů srovnávacích klinických studiích je považováno za vhodné zvolit nižší dávkování
32 přípravku Fertavid, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s přípravkem Fertavid je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU přípravku Fertavid denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání přípravku Fertavid je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Fertavid může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka přípravku Fertavid.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání přípravku Fertavid u dětí není žádná relevantní indikace.
Způsob podávání
Fertavid injekční roztok v kontejnerech s náplní byl vyvinut pro použití s injekčním perem zvaným Puregon Pen a je určen k podkožnímu podání.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
S použitím injekčního pera může aplikaci přípravku Fertavid provést pacient/ ka, za předpokladu náležitého poučení lékařem.
4. 3 Kontraindikace
33 • Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce přípravku Fertavid musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání přípravku Fertavid přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Fertavid může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů.
Tito pacienti nereagují na léčbu kombinací Fertavid/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití přípravku Fertavid a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Fertavid ve vyšší dávce.
4. 6 Těhotenství a kojení
Fertavid není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Fertavid není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fertavid nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Fertavid intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Fertavid).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Fertavid a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Fertavid).
Ve zvláštních situacích může být spojována léčba Fertavid/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Fertavid/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity přípravku Fertavid u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita přípravku Fertavid a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
35 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Fertavid obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Fertavid použít ke stimulaci vývoje folikulů a produkce steroidů.
Fertavid lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě přípravkem Fertavid následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Fertavid použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po podkožním podání přípravku Fertavid je dosaženo maximální koncentrace FSH přibližně za 12 hodin.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Absolutní biologická dostupnost subkutánně podaného přípravku Fertavid je přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky přípravku Fertavid laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Fertavid žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Fertavid žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fertavid 150 IU/ 0, 18 ml injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 benzylalkohol vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
36 Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 18 ml roztoku v kontejneru na 1, 5 ml (typ skla I) s pístem z šedé pryže a hlinikovou zátkou s pryžovou výstelkou.
Balení obsahuje l kontejner s náplní a 3 jehel určených pro použití s perem Puregon Pen.
Jeden kontejner s náplní obsahuje minimálně 225 IU activity FSH v 0, 230 ml vodného roztoku; toto množství postačuje pro čistou (netto) celkovou dávku 150 IU.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Fertavid 150 IU/ 0, 18 ml injekční roztok je určen pro použití společně s injekčním perem zvaným Puregon Pen.
Pokyny pro použití pera je třeba pečlivě dodržovat.
Před podáním injekce musí být z kontejneru odstraněny vzduchové bubliny (viz Návod k použití pera).
Prázdné kontejnery nesmí být znovu plněny.
Kontejnery přípravku Fertavid nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Použité jehly zlikvidujte ihned po aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení:
37 10.
DATUM REVIZE TEXTU
38 1.
NÁZEV PŘÍPRAVKU
Fertavid 300 IU/ 0, 36 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden kontejner obsahuje čistou (netto) celkovou dávku 300 IU rekombinantní folikuly stimulující hormon (FSH) v 0, 36 ml vodného roztoku.
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO) v koncentraci 833 IU/ ml vodného roztoku.
Tato síla odpovídá 83, 3 mikrogramům proteinu / ml (specifická biologická aktivita in vivo odpovídající přibližně 10 000 IU FSH / mg proteinu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
Kontejnery s náplní jsou určeny k použití společně s injekčním perem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Fertavid je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Fertavid má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovárií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Při používání injekčního pera je třeba si uvědomit, že pero je přesný nástroj, který podá přesně takovou dávku, na kterou je nastaveno.
Bylo prokázáno, že při podání perem je aplikovaná průměrně o 18% vyšší dávka FSH než při podání konvenční stříkačkou.
To může být zvláště významné při přechodu z používání injekčního pera na užívání konvenční stříkačky během jednoho léčebného cyklu.
Zvláště při přechodu z používání stříkačky na pero může být nutná drobná úprava dávkování, aby se zabránilo podávání příliš vysokých dávek.
Na základě výskedků srovnávacích klinických studiích je považováno za vhodné zvolit nižší
39 dávkování přípravku Fertavid, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s přípravkem Fertavid je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU přípravku Fertavid denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání přípravku Fertavid je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Fertavid může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka přípravku Fertavid.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání přípravku Fertavid u dětí není žádná relevantní indikace.
Způsob podávání
Fertavid injekční roztok v kontejnerech s náplní byl vyvinut pro použití s injekčním perem zvaným Puregon Pen a je určen k podkožnímu podání.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
S použitím injekčního pera může aplikaci přípravku Fertavid provést pacient/ ka, za předpokladu náležitého poučení lékařem.
4. 3 Kontraindikace
40 • Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce přípravku Fertavid musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání přípravku Fertavid.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Tato antibiotika mohou
41 způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Fertavid/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití přípravku Fertavid a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Fertavid ve vyšší dávce.
4. 6 Těhotenství a kojení
Fertavid není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Fertavid není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fertavid nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Fertavid intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Fertavid).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Fertavid a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Fertavid).
Ve zvláštních situacích může být spojována léčba Fertavid/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Fertavid/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity přípravku Fertavid u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita přípravku Fertavid a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
42 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Fertavid obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Fertavid použít ke stimulaci vývoje folikulů a produkce steroidů.
Fertavid lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě přípravkem Fertavid následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Fertavid použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po podkožním podání přípravku Fertavid je dosaženo maximální koncentrace FSH přibližně za 12 hodin.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Absolutní biologická dostupnost subkutánně podaného přípravku Fertavid je přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky přípravku Fertavid laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Fertavid žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Fertavid žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fertavid 300 IU/ 0, 36 ml injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 benzylalkohol vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
43 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 36 ml roztoku v kontejneru na 1, 5 ml (typ skla I) s pístem z šedé pryže a hlinikovou zátkou s pryžovou výstelkou.
Balení obsahuje l kontejner s náplní a 6 jehel určených pro použití s perem Puregon Pen.
Jeden kontejner s náplní obsahuje minimálně 400 IU activity FSH v 0, 480 ml vodného roztoku; toto množství postačuje pro čistou (netto) celkovou dávku 300 IU.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Fertavid 300 IU/ 0, 36 ml injekční roztok je určen pro použití společně s injekčním perem zvaným Puregon Pen.
Pokyny pro použití pera je třeba pečlivě dodržovat.
Před podáním injekce musí být z kontejneru odstraněny vzduchové bubliny (viz Návod k použití pera).
Prázdné kontejnery nesmí být znovu plněny.
Kontejnery přípravku Fertavid nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Použité jehly zlikvidujte ihned po aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení:
44 10.
DATUM REVIZE TEXTU
45 1.
NÁZEV PŘÍPRAVKU
Fertavid 600 IU/ 0, 72 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden kontejner obsahuje čistou (netto) celkovou dávku 600 IU rekombinantní folikuly stimulující hormon (FSH) v 0, 72 ml vodného roztoku.
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO) v koncentraci 833 IU/ ml vodného roztoku.
Tato síla odpovídá 83, 3 mikrogramům proteinu / ml (specifická biologická aktivita in vivo odpovídající přibližně 10 000 IU FSH / mg proteinu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
Kontejnery s náplní jsou určeny k použití společně s injekčním perem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Fertavid je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Fertavid má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovárií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Při používání injekčního pera je třeba si uvědomit, že pero je přesný nástroj, který podá přesně takovou dávku, na kterou je nastaveno.
Bylo prokázáno, že při podání perem je aplikovaná průměrně o 18% vyšší dávka FSH než při podání konvenční stříkačkou.
To může být zvláště významné při přechodu z používání injekčního pera na užívání konvenční stříkačky během jednoho léčebného cyklu.
Zvláště při přechodu z používání stříkačky na pero může být nutná drobná úprava dávkování, aby se zabránilo podávání příliš vysokých dávek.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné zvolit nižší dávkování
46 přípravku Fertavid, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s přípravkem Fertavid je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU přípravku Fertavid denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání přípravku Fertavid je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Fertavid může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka přípravku Fertavid.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání přípravku Fertavid u dětí není žádná relevantní indikace.
Způsob podávání
Fertavid injekční roztok v kontejnerech s náplní byl vyvinut pro použití s injekčním perem zvaným Puregon Pen a je určen k podkožnímu podání.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
S použitím injekčního pera může aplikaci přípravku Fertavid provést pacient/ ka, za předpokladu náležitého poučení lékařem.
4. 3 Kontraindikace
47 • Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce přípravku Fertavid musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání přípravku Fertavid přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Fertavid může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů.
Tito pacienti nereagují na léčbu kombinací Fertavid/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití přípravku Fertavid a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Fertavid ve vyšší dávce.
4. 6 Těhotenství a kojení
Fertavid není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Fertavid není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fertavid nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Fertavid intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Fertavid).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Fertavid a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Fertavid).
Ve zvláštních situacích může být spojována léčba Fertavid/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Fertavid/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity přípravku Fertavid u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita přípravku Fertavid a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
49 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Fertavid obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Fertavid použít ke stimulaci vývoje folikulů a produkce steroidů.
Fertavid lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě přípravkem Fertavid následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Fertavid použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po podkožním podání přípravku Fertavid je dosaženo maximální koncentrace FSH přibližně za 12 hodin.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Absolutní biologická dostupnost subkutánně podaného přípravku Fertavid je přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky přípravku Fertavid laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Fertavid žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Fertavid žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fertavid 600 IU/ 0, 72 ml injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 benzylalkohol vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
50 Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 72 ml roztoku v kontejneru na 1, 5 ml (typ skla I) s pístem z šedé pryže a hlinikovou zátkou s pryžovou výstelkou.
Balení obsahuje l kontejner s náplní a 6 jehel určených pro použití s perem Puregon Pen.
Jeden kontejner s náplní obsahuje minimálně 700 IU activity FSH v 0, 840 ml vodného roztoku; toto množství postačuje pro čistou (netto) celkovou dávku 600 IU.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Fertavid 600 IU/ 0, 72 ml injekční roztok je určen pro použití společně s injekčním perem zvaným Puregon Pen.
Pokyny pro použití pera je třeba pečlivě dodržovat.
Před podáním injekce musí být z kontejneru odstraněny vzduchové bubliny (viz Návod k použití pera).
Prázdné kontejnery nesmí být znovu plněny.
Kontejnery přípravku Fertavid nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Použité jehly zlikvidujte ihned po aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení:
51 10.
DATUM REVIZE TEXTU
52 1.
NÁZEV PŘÍPRAVKU
Fertavid 900 IU/ 1, 08 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden kontejner obsahuje čistou (netto) celkovou dávku 900 IU rekombinantní folikuly stimulující hormon (FSH) v 1, 08 ml vodného roztoku.
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO) v koncentraci 833 IU/ ml vodného roztoku.
Tato síla odpovídá 83, 3 mikrogramům proteinu / ml (specifická biologická aktivita in vivo odpovídající přibližně 10 000 IU FSH / mg proteinu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
Kontejnery s náplní jsou určeny k použití společně s injekčním perem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Fertavid je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Fertavid má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovárií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Při používání injekčního pera je třeba si uvědomit, že pero je přesný nástroj, který podá přesně takovou dávku, na kterou je nastaveno.
Bylo prokázáno, že při podání perem je aplikovaná průměrně o 18% vyšší dávka FSH než při podání konvenční stříkačkou.
To může být zvláště významné při přechodu z používání injekčního pera na užívání konvenční stříkačky během jednoho léčebného cyklu.
Zvláště při přechodu z používání stříkačky na pero může být nutná drobná úprava dávkování, aby se zabránilo podávání příliš vysokých dávek.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné zvolit nižší dávkování
53 přípravku Fertavid, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s přípravkem Fertavid je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU přípravku Fertavid denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání přípravku Fertavid je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Fertavid může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka přípravku Fertavid.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání přípravku Fertavid u dětí není žádná relevantní indikace.
Způsob podávání
Fertavid injekční roztok v kontejnerech s náplní byl vyvinut pro použití s injekčním perem zvaným Puregon Pen a je určen k podkožnímu podání.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
S použitím injekčního pera může aplikaci přípravku Fertavid provést pacient/ ka, za předpokladu náležitého poučení lékařem.
4. 3 Kontraindikace
54 • Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce přípravku Fertavid musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání přípravku Fertavid přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Fertavid může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů.
Tito pacienti nereagují na léčbu kombinací Fertavid/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití přípravku Fertavid a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Fertavid ve vyšší dávce.
4. 6 Těhotenství a kojení
Fertavid není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Fertavid není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fertavid nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Fertavid intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Fertavid).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Fertavid a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Fertavid).
Ve zvláštních situacích může být spojována léčba Fertavid/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Fertavid/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity přípravku Fertavid u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita přípravku Fertavid a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
56 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Fertavid obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Fertavid použít ke stimulaci vývoje folikulů a produkce steroidů.
Fertavid lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě přípravkem Fertavid následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Fertavid použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po podkožním podání přípravku Fertavid je dosaženo maximální koncentrace FSH přibližně za 12 hodin.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Absolutní biologická dostupnost subkutánně podaného přípravku Fertavid je přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky přípravku Fertavid laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Fertavid žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Fertavid žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fertavid 900 IU/ 1, 08 ml injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 benzylalkohol vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
57 Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
1, 08 ml roztoku v kontejneru na 1, 5 ml (typ skla I) s pístem z šedé pryže a hlinikovou zátkou s pryžovou výstelkou.
Balení obsahuje l kontejner s náplní a 9 jehel určených pro použití s perem Puregon Pen.
Jeden kontejner s náplní obsahuje minimálně 1025 IU activity FSH v 1, 230 ml vodného roztoku; toto množství postačuje pro čistou (netto) celkovou dávku 900 IU.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Fertavid 900 IU/ 1, 08 ml injekční roztok je určen pro použití společně s injekčním perem zvaným Puregon Pen.
Pokyny pro použití pera je třeba pečlivě dodržovat.
Před podáním injekce musí být z kontejneru odstraněny vzduchové bubliny (viz Návod k použití pera).
Prázdné kontejnery nesmí být znovu plněny.
Kontejnery přípravku Fertavid nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Použité jehly zlikvidujte ihned po aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum posledního prodloužení:
58 10.
DATUM REVIZE TEXTU
59 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
60 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nizozemsko.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Irsko.
Název a adresa výrobců odpovědných za propouštění šarží
Fertavid injekční roztok v injekčních lahvičkách 50 IU/ 0, 5 ml, 75 IU/ 0, 5 ml, 100 IU/ 0, 5 ml, 150 IU/ 0, 5 ml, 200 IU/ 0, 5 ml:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irsko.
Organon S. A., Usine Saint- Charles, 60590 Eragny- sur- Epte, Francie
Fertavid injekční roztok v kontejnerech s náplní 150 IU/ 0, 18 ml, 300 IU/ 0, 36 ml, 600 IU/ 0, 72 ml, 900 IU/ 1, 08 ml:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irsko.
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
61 • PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, že sytém farmakovigilance, jak je popsaný ve verzi 1. 3 Modulu 1. 8. 1 žádosti o registraci, je zaveden a funkční před uvedením přípravku na trh a dokud obchodovaný přípravek zůstane na trhu.
PSURy Cyklus předkládání PSUR přípravku Fertavid bude shodný s tím, který je určen pro referenční přípravek Puregon, dokud nebude specifikováno jinak.
62 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
63 A.
OZNAČENÍ NA OBALU
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 50 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 50 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
50 IU (100 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
65 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
66 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 50 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 50 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
50 IU (100 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
67 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 50 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 50 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
50 IU (100 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
69 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
70 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Fertavid 50 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fertavid 50 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
SP Europe
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 75 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 75 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
75 IU (150 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
72 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
73 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 75 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 75 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
75 IU (150 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
74 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 75 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 75 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
75 IU (150 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
76 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Fertavid 75 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fertavid 75 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
SP Europe
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 100 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 100 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
100 IU (200 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
79 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
80 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 100 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 100 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
100 IU (200 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
81 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
82 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 100 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 100 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
100 IU (200 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
83 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Fertavid 100 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fertavid 100 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
SP Europe
85 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 150 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 150 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
150 IU (300 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
86 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 150 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 150 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
150 IU (300 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
88 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
89 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 150 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 150 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
150 IU (300 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
90 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
91 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Fertavid 150 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fertavid 150 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
SP Europe
92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 200 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 200 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
200 IU (400 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
93 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
94 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 200 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 200 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
200 IU (400 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
95 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
96 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 200 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 200 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
200 IU (400 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
97 Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgium
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
98 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Fertavid 200 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fertavid 200 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
SP Europe
99 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 150 IU/ 0, 18 ml 1 kontejner s náplní
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 150 IU/ 0, 18 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
225 IU aktivity rekombinantního FSH/ 0, 270 ml Obsah netto 150 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin, polysorbát 20 a benzylakohol ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 kontejner s náplní 1 balení se 3 jehlami
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Pouze pro použití s injekčním perem zvaným Puregon Pen.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
100 Uchovávejte v chladničce.
Chraňte před mrazem.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte kontejner s náplní v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
101 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ kontejneru s náplní Fertavid 150 IU/ 0, 18 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fertavid 150 IU/ 0, 18 ml injekční roztok follitropin beta
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 270 ml
6.
JINÉ
SP Europe
102 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 300 IU/ 0, 36 ml 1 kontejner s náplní
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 300 IU/ 0, 36 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
400 IU aktivity rekombinantního FSH/ 0, 480 ml Obsah netto 300 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin, polysorbát 20 a benzylakohol ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 kontejner s náplní 2 balení se 3 jehlami
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Pouze pro použití s injekčním perem zvaným Puregon Pen.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
103 Uchovávejte v chladničce.
Chraňte před mrazem.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte kontejner s náplní v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
104 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ kontejneru s náplní Fertavid 300 IU/ 0, 36 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fertavid 300 IU/ 0, 36 ml injekční roztok follitropin beta
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 480 ml
6.
JINÉ
SP Europe
105 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 600 IU/ 0, 72 ml 1 kontejner s náplní
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 600 IU/ 0, 72 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
700 IU aktivity rekombinantního FSH/ 0, 840 ml Obsah netto 600 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin, polysorbát 20 a benzylakohol ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 kontejner s náplní 2 balení se 3 jehlami
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Pouze pro použití s injekčním perem zvaným Puregon Pen.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
106 Uchovávejte v chladničce.
Chraňte před mrazem.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte kontejner s náplní v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgium
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
107 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ kontejneru s náplní Fertavid 600 IU/ 0, 72 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fertavid 600 IU/ 0, 72 ml injekční roztok follitropin beta
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 840 ml
6.
JINÉ
SP Europe
108 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Fertavid 900 IU/ 1, 08 ml 1 kontejner s náplní
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fertavid 900 IU/ 1, 08 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1025 IU aktivity rekombinantního FSH/ 1, 230 ml Obsah netto 900 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin, polysorbát 20 a benzylakohol ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 kontejner s náplní 3 balení se 3 jehlami
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Pouze pro použití s injekčním perem zvaným Puregon Pen.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
109 Uchovávejte v chladničce.
Chraňte před mrazem.
Pro svou potřebu může pacient/ ka uchovávat přípravek Fertavid při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte kontejner s náplní v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 000000000000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
110 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ kontejneru s náplní Fertavid 900 IU/ 1, 08 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fertavid 900 IU/ 1, 08 ml injekční roztok follitropin beta
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 230 ml
6.
JINÉ
SP Europe
111 B.
PŘÍBALOVÁ INFORMACE
112 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fertavid 50 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fertavid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fertavid používat 3.
Jak se Fertavid používá 4.
Možné nežádoucí účinky 5.
Jak Fertavid uchovávat 6.
Další informace
1.
CO JE FERTAVID A K ČEMU SE POUŽÍVÁ
Fertavid injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Fertavid lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Fertavid použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERTAVID POUŽÍVAT
Nepoužívejte Fertavid
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv další složku přípravku Fertavid • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
113 Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku přípravku Fertavid, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Fertavid (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Fertavid účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Fertavid v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Fertavid k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Fertavid během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Fertavid nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Fertavid užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE FERTAVID POUŽÍVÁ
114 Vždy používejte Fertavid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Fertavid.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
Podávání přípravku Fertavid je poté ukončeno a ovulaci je možno navodit podáním humánního choriového gonadotropinu (hCG). • Programy asistované reprodukce, t. j.
IVF Velikost počáteční dávky určí Váš lékař.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Fertavid účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce přípravku Fertavid má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Fertavid aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci přípravku Fertavid musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Fertavid roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok přípravku Fertavid (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k
115 aplikaci.
Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky přípravku Fertavid.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok přípravku Fertavid a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Fertavid nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Fertavid, než jste měl( a)
116 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Fertavid
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Fertavid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FERTAVID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Fertavid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Fertavid při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Fertavid, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
117 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Fertavid obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 50 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Fertavid vypadá a co obsahuje toto balení
Fertavid injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
118 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fertavid 75 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fertavid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fertavid používat 3.
Jak se Fertavid používá 4.
Možné nežádoucí účinky 5.
Jak Fertavid uchovávat 6.
Další informace
1.
CO JE FERTAVID A K ČEMU SE POUŽÍVÁ
Fertavid injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Fertavid lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Fertavid použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERTAVID POUŽÍVAT
Nepoužívejte Fertavid
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv další složku přípravku Fertavid • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
119 Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku přípravku Fertavid, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Fertavid (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Fertavid účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Fertavid v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Fertavid k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Fertavid během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Fertavid nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Fertavid užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE FERTAVID POUŽÍVÁ
120 Vždy používejte Fertavid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Fertavid.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
Podávání přípravku Fertavid je poté ukončeno a ovulaci je možno navodit podáním humánního choriového gonadotropinu (hCG). • Programy asistované reprodukce, t. j.
IVF Velikost počáteční dávky určí Váš lékař.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Fertavid účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce přípravku Fertavid má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Fertavid aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci přípravku Fertavid musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Fertavid roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok přípravku Fertavid (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k
121 aplikaci.
Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky přípravku Fertavid.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok přípravku Fertavid a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Fertavid nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Fertavid, než jste měl( a)
122 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Fertavid
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Fertavid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FERTAVID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Fertavid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Fertavid při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Fertavid, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
123 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Fertavid obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 75 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Fertavid vypadá a co obsahuje toto balení
Fertavid injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
124 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fertavid 100 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fertavid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fertavid používat 3.
Jak se Fertavid používá 4.
Možné nežádoucí účinky 5.
Jak Fertavid uchovávat 6.
Další informace
1.
CO JE FERTAVID A K ČEMU SE POUŽÍVÁ
Fertavid injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Fertavid lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Fertavid použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERTAVID POUŽÍVAT
Nepoužívejte Fertavid
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv další složku přípravku Fertavid • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
125 Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku přípravku Fertavid, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Fertavid (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Fertavid účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Fertavid v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Fertavid k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Fertavid během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Fertavid nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Fertavid užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE FERTAVID POUŽÍVÁ
126 Vždy používejte Fertavid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Fertavid.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
Podávání přípravku Fertavid je poté ukončeno a ovulaci je možno navodit podáním humánního choriového gonadotropinu (hCG). • Programy asistované reprodukce, t. j.
IVF Velikost počáteční dávky určí Váš lékař.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Fertavid účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce přípravku Fertavid má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Fertavid aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci přípravku Fertavid musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Fertavid roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok přípravku Fertavid (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k
127 aplikaci.
Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky přípravku Fertavid.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok přípravku Fertavid a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Fertavid nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Fertavid, než jste měl( a)
128 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Fertavid
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Fertavid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FERTAVID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Fertavid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Fertavid při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Fertavid, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
129 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Fertavid obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 100 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Fertavid vypadá a co obsahuje toto balení
Fertavid injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
130 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fertavid 150 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fertavid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fertavid používat 3.
Jak se Fertavid používá 4.
Možné nežádoucí účinky 5.
Jak Fertavid uchovávat 6.
Další informace
1.
CO JE FERTAVID A K ČEMU SE POUŽÍVÁ
Fertavid injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Fertavid lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Fertavid použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERTAVID POUŽÍVAT
Nepoužívejte Fertavid
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv další složku přípravku Fertavid • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
131 Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku přípravku Fertavid, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Fertavid (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Fertavid účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Fertavid v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Fertavid k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Fertavid během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Fertavid nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Fertavid užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE FERTAVID POUŽÍVÁ
132 Vždy používejte Fertavid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Fertavid.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
Podávání přípravku Fertavid je poté ukončeno a ovulaci je možno navodit podáním humánního choriového gonadotropinu (hCG). • Programy asistované reprodukce, t. j.
IVF Velikost počáteční dávky určí Váš lékař.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Fertavid účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce přípravku Fertavid má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Fertavid aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci přípravku Fertavid musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Fertavid roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok přípravku Fertavid (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k
133 aplikaci.
Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky přípravku Fertavid.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok přípravku Fertavid a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Fertavid nesměšujte s žádnými jinými léky.
134 Jestliže jste použil( a) více přípravku Fertavid, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Fertavid
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Fertavid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FERTAVID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Fertavid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Fertavid při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Fertavid, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
135 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Fertavid obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 150 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Fertavid vypadá a co obsahuje toto balení
Fertavid injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
136 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fertavid 200 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fertavid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fertavid používat 3.
Jak se Fertavid používá 4.
Možné nežádoucí účinky 5.
Jak Fertavid uchovávat 6.
Další informace
1.
CO JE FERTAVID A K ČEMU SE POUŽÍVÁ
Fertavid injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Fertavid lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Fertavid použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERTAVID POUŽÍVAT
Nepoužívejte Fertavid
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv další složku přípravku Fertavid • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
137 Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku přípravku Fertavid, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Fertavid (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Fertavid účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Fertavid v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Fertavid k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Fertavid během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Fertavid nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Fertavid užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE FERTAVID POUŽÍVÁ
138 Vždy používejte Fertavid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Fertavid.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
Podávání přípravku Fertavid je poté ukončeno a ovulaci je možno navodit podáním humánního choriového gonadotropinu (hCG). • Programy asistované reprodukce, t. j.
IVF Velikost počáteční dávky určí Váš lékař.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Fertavid účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce přípravku Fertavid má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Fertavid aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci přípravku Fertavid musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Fertavid roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok přípravku Fertavid (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k
139 aplikaci.
Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky přípravku Fertavid.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok přípravku Fertavid a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Fertavid nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Fertavid, než jste měl( a)
140 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Fertavid
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Fertavid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FERTAVID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Fertavid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Fertavid při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Fertavid, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
141 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Fertavid obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 200 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Fertavid vypadá a co obsahuje toto balení
Fertavid injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
142 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fertavid 150 IU/ 0, 18 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fertavid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fertavid používat 3.
Jak se Fertavid používá 4.
Možné nežádoucí účinky 5.
Jak Fertavid uchovávat 6.
Další informace
1.
CO JE FERTAVID A K ČEMU SE POUŽÍVÁ
Fertavid 150 IU/ 0, 18 ml injekční roztok obsahuje hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU/ ml.
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Fertavid lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Fertavid použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERTAVID POUŽÍVAT
Nepoužívejte Fertavid
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv další složku přípravku Fertavid • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
143 Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku přípravku Fertavid, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Fertavid (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Fertavid účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Fertavid v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Fertavid k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Fertavid během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Fertavid nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Fertavid užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE FERTAVID POUŽÍVÁ
144 Vždy používejte Fertavid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Fertavid.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
Podávání přípravku Fertavid je poté ukončeno a ovulaci je možno navodit podáním humánního choriového gonadotropinu (hCG). • Programy asistované reprodukce, t. j.
IVF Velikost počáteční dávky určí Váš lékař.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Fertavid injekční roztok v kontejnerech s náplní byl vyvinut pro použití s injekčním perem zvaným Puregon Pen.
Zvlášť uvedené pokyny pro použití pera musí být pečlivě dodržovány.
Kontejner s náplní nepoužívejte, pokud v něm obsažený roztok obsahuje částice nebo pokud není čirý.
Pomocí pera mohou být Vámi nebo Vaším partnerem injekce aplikovány těsně pod kůži (např. do břišní stěny).
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování pokynů bude Fertavid aplikován správně s minimálními nepříjemnými pocity.
První injekce přípravku Fertavid má být aplikována pod dohledem lékaře.
Jestliže jste použil( a) více přípravku Fertavid, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Fertavid
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
145 Podobně jako všechny léky, může mít i Fertavid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FERTAVID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Fertavid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu můžete uchovávat přípravek Fertavid při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
Zaznamenejte, prosím, datum prvního použití kontejneru do tabulky záznamu dávkování, jak je uvedeno v návodu pro použití pera Puregon Pen.
Nepoužívejte Fertavid, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Použité jehly zlikvidujte ihned po aplikaci.
Kontejnery přípravku Fertavid nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Prázdné kontejnery nesmí být znovu plněny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
146 6.
DALŠÍ INFORMACE
Co Fertavid obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU v ml vodného roztoku v jednom kontejneru s náplní. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin, polysorbát 20 a benzylalkohol ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Fertavid vypadá a co obsahuje toto balení
Je dodáván ve skleněných kontejnerech.
Každé balení obsahuje jeden kontejner s náplní.
Držitel rozhodnutí o registraci SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
147 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fertavid 300 IU/ 0, 36 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fertavid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fertavid používat 3.
Jak se Fertavid používá 4.
Možné nežádoucí účinky 5.
Jak Fertavid uchovávat 6.
Další informace
1.
CO JE FERTAVID A K ČEMU SE POUŽÍVÁ
Fertavid 300 IU/ 0, 36 ml injekční roztok obsahuje hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU/ ml.
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Fertavid lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Fertavid použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERTAVID POUŽÍVAT
Nepoužívejte Fertavid
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv další složku přípravku Fertavid • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
148 Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku přípravku Fertavid, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Fertavid (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Fertavid účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Fertavid v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Fertavid k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Fertavid během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Fertavid nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Fertavid užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE FERTAVID POUŽÍVÁ
149 Vždy používejte Fertavid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Fertavid.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
Podávání přípravku Fertavid je poté ukončeno a ovulaci je možno navodit podáním humánního choriového gonadotropinu (hCG). • Programy asistované reprodukce, t. j.
IVF Velikost počáteční dávky určí Váš lékař.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Fertavid injekční roztok v kontejnerech s náplní byl vyvinut pro použití s injekčním perem zvaným Puregon Pen.
Zvlášť uvedené pokyny pro použití pera musí být pečlivě dodržovány.
Kontejner s náplní nepoužívejte, pokud v něm obsažený roztok obsahuje částice nebo pokud není čirý.
Pomocí pera mohou být Vámi nebo Vaším partnerem injekce aplikovány těsně pod kůži (např. do břišní stěny).
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování pokynů bude Fertavid aplikován správně s minimálními nepříjemnými pocity.
První injekce přípravku Fertavid má být aplikována pod dohledem lékaře.
Jestliže jste použil( a) více přípravku Fertavid, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Fertavid
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
150 Podobně jako všechny léky, může mít i Fertavid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FERTAVID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Fertavid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu můžete uchovávat přípravek Fertavid při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
Zaznamenejte, prosím, datum prvního použití kontejneru do tabulky záznamu dávkování, jak je uvedeno v návodu pro použití pera Puregon Pen.
Nepoužívejte Fertavid, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Použité jehly zlikvidujte ihned po aplikaci.
Kontejnery přípravku Fertavid nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Prázdné kontejnery nesmí být znovu plněny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
151 6.
DALŠÍ INFORMACE
Co Fertavid obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU v ml vodného roztoku v jednom kontejneru s náplní. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin, polysorbát 20 a benzylalkohol ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Fertavid vypadá a co obsahuje toto balení
Je dodáván ve skleněných kontejnerech.
Každé balení obsahuje jeden kontejner s náplní.
Držitel rozhodnutí o registraci SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
152 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fertavid 600 IU/ 0, 72 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fertavid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fertavid používat 3.
Jak se Fertavid používá 4.
Možné nežádoucí účinky 5.
Jak Fertavid uchovávat 6.
Další informace
1.
CO JE FERTAVID A K ČEMU SE POUŽÍVÁ
Fertavid 600 IU/ 0, 72 ml injekční roztok obsahuje hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU/ ml.
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Fertavid lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Fertavid použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERTAVID POUŽÍVAT
Nepoužívejte Fertavid
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv další složku přípravku Fertavid • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
153 Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku přípravku Fertavid, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Fertavid (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Fertavid účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Fertavid v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Fertavid k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Fertavid během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Fertavid nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Fertavid užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE FERTAVID POUŽÍVÁ
154 Vždy používejte Fertavid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Fertavid.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
Podávání přípravku Fertavid je poté ukončeno a ovulaci je možno navodit podáním humánního choriového gonadotropinu (hCG). • Programy asistované reprodukce, t. j.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Fertavid injekční roztok v kontejnerech s náplní byl vyvinut pro použití s injekčním perem zvaným Puregon Pen.
Kontejner s náplní nepoužívejte, pokud v něm obsažený roztok obsahuje částice nebo pokud není čirý.
Pomocí pera mohou být Vámi nebo Vaším partnerem injekce aplikovány těsně pod kůži (např. do břišní stěny).
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování pokynů bude Fertavid aplikován správně s minimálními nepříjemnými pocity.
První injekce přípravku Fertavid má být aplikována pod dohledem lékaře.
Jestliže jste použil( a) více přípravku Fertavid, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Fertavid
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
155 Podobně jako všechny léky, může mít i Fertavid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FERTAVID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Fertavid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu můžete uchovávat přípravek Fertavid při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
Zaznamenejte, prosím, datum prvního použití kontejneru do tabulky záznamu dávkování, jak je uvedeno v návodu pro použití pera Puregon Pen.
Nepoužívejte Fertavid, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Použité jehly zlikvidujte ihned po aplikaci.
Kontejnery přípravku Fertavid nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Prázdné kontejnery nesmí být znovu plněny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
156 6.
DALŠÍ INFORMACE
Co Fertavid obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU v ml vodného roztoku v jednom kontejneru s náplní. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin, polysorbát 20 a benzylalkohol ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Fertavid vypadá a co obsahuje toto balení
Je dodáván ve skleněných kontejnerech.
Každé balení obsahuje jeden kontejner s náplní.
Držitel rozhodnutí o registraci SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
157 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fertavid 900 IU/ 1, 08 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fertavid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fertavid používat 3.
Jak se Fertavid používá 4.
Možné nežádoucí účinky 5.
Jak Fertavid uchovávat 6.
Další informace
1.
CO JE FERTAVID A K ČEMU SE POUŽÍVÁ
Fertavid 900 IU/ 1, 08 ml injekční roztok obsahuje hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU/ ml.
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Fertavid lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Fertavid použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FERTAVID POUŽÍVAT
Nepoužívejte Fertavid
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv další složku přípravku Fertavid • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
158 Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku přípravku Fertavid, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Fertavid (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Fertavid účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Fertavid v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Fertavid k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Fertavid během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Fertavid nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Fertavid užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE FERTAVID POUŽÍVÁ
159 Vždy používejte Fertavid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Fertavid.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
Podávání přípravku Fertavid je poté ukončeno a ovulaci je možno navodit podáním humánního choriového gonadotropinu (hCG). • Programy asistované reprodukce, t. j.
IVF Velikost počáteční dávky určí Váš lékař.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Fertavid se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Fertavid injekční roztok v kontejnerech s náplní byl vyvinut pro použití s injekčním perem zvaným Puregon Pen.
Zvlášť uvedené pokyny pro použití pera musí být pečlivě dodržovány.
Kontejner s náplní nepoužívejte, pokud v něm obsažený roztok obsahuje částice nebo pokud není čirý.
Pomocí pera mohou být Vámi nebo Vaším partnerem injekce aplikovány těsně pod kůži (např. do břišní stěny).
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování pokynů bude Fertavid aplikován správně s minimálními nepříjemnými pocity.
První injekce přípravku Fertavid má být aplikována pod dohledem lékaře.
Jestliže jste použil( a) více přípravku Fertavid, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Fertavid
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
160 Podobně jako všechny léky, může mít i Fertavid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Fertavid je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FERTAVID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Fertavid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu můžete uchovávat přípravek Fertavid při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
Zaznamenejte, prosím, datum prvního použití kontejneru do tabulky záznamu dávkování, jak je uvedeno v návodu pro použití pera Puregon Pen.
Nepoužívejte Fertavid, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Použité jehly zlikvidujte ihned po aplikaci.
Kontejnery přípravku Fertavid nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Prázdné kontejnery nesmí být znovu plněny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
161 6.
DALŠÍ INFORMACE
Co Fertavid obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU v ml vodného roztoku v jednom kontejneru s náplní. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin, polysorbát 20 a benzylalkohol ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Fertavid vypadá a co obsahuje toto balení
Je dodáván ve skleněných kontejnerech.
Každé balení obsahuje jeden kontejner s náplní.
Držitel rozhodnutí o registraci SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
162
European Medicines Agency
EMEA/ H/ C/ 918
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FILGRASTIM HEXAL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Filgrastim Hexal?
Filgrastim Hexal je injekční nebo infuzní roztok (ke kapání do žíly) v předplněné stříkačce.
Obsahuje účinnou látku filgrastim (30 nebo 48 milionů jednotek).
Filgrastim Hexal je „ bioekvivalentní “ přípravek.
To znamená, že přípravek Filgrastim Hexal je podobný biologickému léčivému přípravku, který již byl v Evropské unii registrován a který obsahuje stejnou účinnou látku (a označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem přípravku Filgrastim Hexal je přípravek Neupogen.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Filgrastim Hexal používá?
Přípravek Filgrastim Hexal se používá ke stimulaci produkce bílých krvinek v těchto situacích:  zkrácení doby trvání neutropenie (nízkých hladin neutrofilů, což je typ bílých krvinek) a snížení výskytu febrilní neutropenie (neutropenie doprovázené horečkou) u pacientů léčených chemoterapií (způsob léčby rakoviny), která je cytotoxická (zabíjí buňky),  zkrácení doby trvání neutropenie u pacientů, kteří podstupují léčbu zaměřenou na zničení buněk kostní dřeně před transplantací kostní dřeně (jako například u některých pacientů s leukemií), pokud u nich existuje riziko dlouhodobé a těžké neutropenie,  zvýšení hladin neutrofilů a snížení rizika infekcí u pacientů s neutropenií, kteří mají v anamnéze těžké, opakované infekce,  léčba přetrvávající neutropenie u pacientů s pokročilou formou infekce virem lidské imunodeficience (HIV) s cílem omezit riziko bakteriálních infekcí tam, kde nejsou vhodné jiné možnosti léčby neutropenie.
Přípravek Filgrastim Hexal je možné použít rovněž u osob, které se právě chystají darovat kmenové krevní buňky v rámci transplantace, k tomu, aby se tyto buňky snáze uvolňovaly z kostní dřeně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Filgrastim Hexal používá?
Přípravek Filgrastim Hexal se podává injekčně pod kůži nebo jako infuze do žíly.
Způsob podání, dávkování a délka léčby závisí na důvodu použití přípravku, tělesné hmotnosti pacienta a jeho reakci na léčbu.
Přípravek Filgrastim Hexal je podáván obvykle ve specializovaných léčebných zařízeních.
Pacienti, kteří jsou léčeni přípravkem Filgrastim Hexal ve formě podkožní injekce, si však po
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. odpovídajícím zaškolení mohou přípravek aplikovat sami.
Jak přípravek Filgrastim Hexal působí?
Účinná látka v přípravku Filgrastim Hexal, filgrastim, je velmi podobná lidskému proteinu s názvem faktor stimulující kolonie granulocytů (G- CSF).
Filgrastim se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat filgrastim.
Uměle vyrobený protein účinkuje stejným způsobem jako přirozeně vytvořený G- CSF tak, že stimuluje kostní dřeň k produkci vyššího množství bílých krvinek.
Jak byl přípravek Filgrastim Hexal zkoumán?
Přípravek Filgrastim Hexal byl zkoumán s cílem prokázat, že vykazuje účinky srovnatelné s referenčním přípravkem Neupogen.
Studie se zaměřily na účinky jednorázového nebo opakovaného podání různých dávek léčivých přípravků, a to buď formou podkožní injekce, nebo infuze do žíly.
Hlavním měřítkem účinnosti byl v těchto studiích počet neutrofilů po prvních 10 dnech léčby.
Jaký přínos přípravku Filgrastim Hexal byl prokázán v průběhu studií?
V průběhu studií došlo u zdravých dobrovolníků užívajících přípravky Filgrastim Hexal a Neupogen k obdobnému navýšení počtu neutrofilů v krvi.
Tato skutečnost byla považována za dostatečnou k prokázání srovnatelnosti přínosů přípravku Filgrastim Hexal s přínosy referenčního přípravku.
Jaká rizika jsou spojena s přípravkem Filgrastim Hexal?
Mezi nejběžnější vedlejší účinky přípravku Filgrastim Hexal (zaznamenané u více než 1 pacienta z 10) patří bolesti pohybového systému (svalů a kostí).
U více než 1 pacienta z 10 mohou být zaznamenány i jiné vedlejší účinky, a to v závislosti na onemocnění, k jehož léčbě se přípravek Filgrastim Hexal používá.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Filgrastim Hexal je uveden v příbalových informacích.
Přípravek Filgrastim Hexal by neměly užívat osoby s možnou přecitlivělostí (alergií) na filgrastim nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Filgrastim Hexal schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že přípravek Filgrastim Hexal vykazuje srovnatelný profil kvality, bezpečnosti i účinnosti jako přípravek Neupogen.
Proto výbor CHMP zastával názor, že (stejně jako u přípravku Neupogen) přínosy přípravku Filgrastim Hexal převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Filgrastim Hexal bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Filgrastim Hexal:
Evropská komise udělila rozhodnutí o registraci přípravku Filgrastim Hexal platné v celé Evropské unii společnosti Hexal AG dne 06. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Filgrastim Hexal je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
obsah číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
(koncentrace)
velikosti balení
EU/ 1/ 08/ 496/ 001
Filgrastim Hexal
30 MU (60 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
1 předplněná ijekční stříkačka
EU/ 1/ 08/ 496/ 002
Filgrastim Hexal
30 MU (60 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
3 předplněné ijekční stříkačky
EU/ 1/ 08/ 496/ 003
Filgrastim Hexal
30 MU (60 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
5 předplněných ijekčních stříkaček
EU/ 1/ 08/ 496/ 004
Filgrastim Hexal
30 MU (60 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
10 předplněných ijekčních stříkaček
EU/ 1/ 08/ 496/ 005
Filgrastim Hexal
48 MU (96 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
1 předplněná ijekční stříkačka
EU/ 1/ 08/ 496/ 006
Filgrastim Hexal
48 MU (96 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
3 předplněné ijekční stříkačky
EU/ 1/ 08/ 496/ 007
Filgrastim Hexal
48 MU (96 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
5 předplněných ijekčních stříkaček
EU/ 1/ 08/ 496/ 008
Filgrastim Hexal
48 MU (96 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
10 předplněných ijekčních stříkaček
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Filgrastim HEXAL 30 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 60 milionů jednotek (MU) [odpovídá 600 mikrogramům (µg)] filgrastimum *.
1 předplněná injekční stříkačka obsahuje 30 milionů jednotek (MU) (odpovídá 300 μg) filgrastimum v 0, 5 ml.
* rekombinantní methionylovaný humánní faktor stimulující kolonie granulocytů (G- CSF, granulocyte- colony stimulating factor) produkovaný v E. coli rekombinantní DNA- technologií.
Pomocná látka: jeden ml roztoku obsahuje 50 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok v předplněné injekční stříkačce
Čirý, bezbarvý až slabě nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Zkrácení trvání neutropenie a snížení incidence febrilní neutropenie u pacientů léčených
obvyklými cytotoxickými chemoterapeutiky pro malignitu (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a zkrácení doby trvání neutropenie u pacientů podstupujících myeloablativní terapii následovanou transplantací kostní dřeně, u nichž se předpokládá riziko prodloužené těžké neutropenie.
U dospělých a dětí léčených cytotoxickými chemoterapeutiky je bezpečnost a účinnost filgrastimu podobná.
- Mobilizace periferních progenitorových kmenových buněk (PBPC, peripheral blood progenitor
- U dětí a dospělých s těžkou kongenitální, cyklickou nebo idiopatickou neutropenií s absolutním
počtem neutrofilů (ANC, absolute neutrophil count) ≤ 0, 5 x 109/ l, a s těžkými anebo opakovanými infekcemi v anamnéze, je indikováno dlouhodobé podávání filgrastimu, aby se zvýšily počty neutrofilů a aby se snížila incidence a zkrátilo trvání příhod souvisejících s infekcí.
- Léčba persistující neutropenie (ANC ≤ 1, 0 x 109/ l) u pacientů s pokročilou infekcí HIV, aby se
snížilo riziko bakteriálních infekcí, pokud není vhodné zvolit jinou léčbu.
4. 2 Dávkování a způsob podání
Terapie figrastimem se provádí pouze ve spolupráci s onkologickým centrem, které má zkušenosti s léčbou faktorem stimulujícím kolonie granulocytů (G- CSF) a s hematologií a které má potřebné diagnostické vybavení.
2 Procedury mobilizace a aferézy je třeba provádět ve spolupráci s onkologicko- hematologickým centrem, které má v tomto směru přijatelné zkušenosti a kde je možné přesně provádět monitorování hemopoetických progenitorových kmenových buněk.
Filgrastim HEXAL je dostupný v silách 30 MU/ 0, 5 ml a 48 MU/ 0, 5 ml.
Obvykle používaná cytotoxická chemoterapie
Doporučená dávka filgastrimu je 0, 5 MU/ kg/ denně (5 µg/ kg/ den).
První dávka filgrastimu se nepodává dříve než 24 hodin po cytotoxické chemoterapii.
Každodenní podávání filgrastimu má pokračovat, dokud není překročena doba očekávaného nejhlubšího poklesu počtu neutrofilů a dokud se počet netrofilů nevrátí do normálního rozsahu.
Po obvykle používané chemoterapii solidních tumorů, lymfomů s lymfoidních leukémií je očekávaná doba trvání léčby, potřebná pro splnění těchto kritérií, až 14 dní.
Po indukčním a konsolidačním léčení akutní myeloidní leukémie může být trvání léčby podstatně delší (až 38 dní) v závislosti na typu, dávce a schématu podávání použitého cytotoxického chemoterapeutika.
U pacientů léčených cytotoxickou chemoterapií je v typickém případě vidět přechodný vzestup počtu neutrofilů za 1– 2 dny po zahájení terapie filgrastimem.
Pro trvalou terapeutickou odpověď se však terapie filgrastimem nemá ukončit dříve, než byla překročena očekávaná doba nejhlubšího poklesu a než počet neutrofilů se opět vrátil do normálního rozmezí.
Předčasné přerušení terapie filgrastimem, před dobou očekávaného nejhlubšího poklesu počtu netrofilů, se nedoporučuje.
Pacienti léčeni myeloablativní terapií následovanou transplantací kostní dřeně Doporučená dávka filgrastimu je 1, 0 MU/ kg/ den (10 µg/ kg/ den).
První dávka filgrastimu se nemá podat dříve než 24 hodin po cytotoxické chemoterapii a v průběhu 24 hodin po infuzi kostní dřeně.
Jakmile byl překonán nejnižší pokles počtu neutrofilů, vytitruje se každodenní dávka filgrastimu v závislosti na odpovědi neutrofilů takto:
Absolutní počet neutrofilů ANC > 1, 0 x 109/ l po 3 po sobě následující dny Pak, jestliže ANC zůstává > 1, 0 x 109/ l po 3 další po sobě následující dny
Úprava dávky filgrastimu Snížit na 0, 5 MU/ g denně (5 µg/ kg/ den) Přerušit léčbu filgrastimem
Jestliže se ANC sníží na < 1, 0 x 109/ l v průběhu léčby, zahájí se opět dávkování filgrastimu podle výše uvedených údajů.
Mobilizace PBPC
Pacienti, kteří podstoupili myelosupresivní nebo myeloablativní léčbu, následovanou autologní transplantací PBPC Doporučená dávka filgrastimu k mobilizaci PBPC, pokud se používá samotný, je 1, 0 MU/ kg/ den (10 µg/ kg/ den) po 5– 7 po sobě následujících dní.
Často postačují 1 nebo 2 leukaferézy pátý a šestý den.
Za jiných okolností mohou být nutné další leukaferézy.
Dávkování filgrastimu je třeba provádět až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MU/ kg/ den (5 µg/ kg/ den), podávaná od prvního dne po ukončení chemoterapie až do doby, kdy již je překročeno očekávané nejnižší snížení počtu neutrofilů a kdy se počty neutrofilů navrátily do normálního rozmezí.
Leukaferézu je třeba provádět v období, kdy ANC se zvýšil z < 0, 5 x 109/ l na > 5, 0 x 109/ l.
U pacientů, kteří nepodstoupili extenzivní chemoterapii, často dostačuje jediná leukaferéza.
Za jiných okolností se doporučují další leukaferézy.
3 Nejsou k dispozici prospektivní randomizovaná srovnání obou doporučovaných mobilizačních metod (filgrastim samotný anebo v kombinaci s myelosupresivní chemoterapií) u téže populace pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními stanoveními CD34+ buněk ukazuje, že přímé srovnání mezi rozdílnými studiemi je obtížné.
Proto je obtížné doporučit některou metodu jako optimální.
Výběr metod mobilizace je třeba uvážit v závislosti na celkových cílech léčby jednotlivého pacienta.
Normální dárci před alogenní transplantací PBPC K mobilizaci PBPC u normálních dárců před alogenní transplantací PBPC se filgrastim podává v dávce 1, 0 MU/ kg/ den (10 μg/ kg/ den po dobu 4– 5 po sobě následujících dní.
Leukaferáza se má zahájit 5. dne a má pokračovat do 6. dne, pokud je to nutné k odběru 4 x 106 buněk CD34+/ kg tělesné hmotnosti příjemce.
Těžká chronická neutropenie (SCN, Severe chronic neutropenia)
Kongenitální neutropenie Doporučená zahajovací dávka je 1, 2 MU/ kg/ den (12 µg/ kg/ den) jako jednorázová injekce anebo v rozdělených dávkách.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MU/ kg/ den (5 μg/ kg/ den) jako jednorázová injekce anebo v rozdělených dávkách.
Úprava dávkování Filgrastim je třeba podávat denně, dokud počet neutrofilů nedosáhl hodnoty více než 1, 5 x 109/ l a dokud na těchto hodnotách nemůže být udržen.
Po dosažení odpovědi je třeba stanovit nejmenší účinnou dávku k udržení této hladiny účinku.
Pro udržení přiměřeného počtu neutrofilů je nutné dlouhodobé každodenní podávání.
Po 1– 2 týdnech léčby se zahajovací dávka může zdvojnásobit anebo snížit na polovinu v závislosti na pacientově odpovědi.
Pak se dávka může individuálně upravovat každé 1– 2 týdny tak, aby se udržel průměrný počet neutrofilů mezi 1, 5 x 109/ l a 10 x 109/ l.
Rychlejší postup zvyšování dávky je možné zvážit u pacientů s těžkými infekcemi.
V klinických studiích 97% pacientů, kteří na léčbu reagovali, dosáhlo kompletní odpovědi při dávkách ≤ 2, 4 MU/ kg/ den (24 μg/ kg/ den).
Dlouhodobá bezpečnost podávání filgrastimu ve větších dávkách než 2, 4 MU/ kg/ den (24 μg/ kg/ den) u pacientů s SCN nebyla stanovena.
Infekce HIV
Zvrat neutropenie Doporučená zahajovací dávka filgrastimu je 0, 1 MU/ kg/ den (1 μg/ kg/ den), podávaná každodenně s titrací až do maxima 0, 4 MU/ kg/ den (4 μg/ kg/ den, dokud není dosaženo normálního počtu neutrofilů a dokud není možné jej udržovat (ANC > 2, 0 x 109/ l).
V klinických studiích bylo dosaženo při těchto dávkách odpovědi u > 90% těchto pacientů a zvratu neutropenie bylo dosaženo v průměru po 2 dnech.
U malého počtu pacientů (< 10%) byly k dosažení zvratu neutropenie nutné dávky až do 1, 0 MU/ kg/ den (10 μg/ kg/ den).
Udržení normálních počtů neutrofilů Když bylo dosaženo zvratu neutropenie, je třeba stanovit minimální účinnou dávku pro udržení normálního počtu neutrofilů.
Doporučuje se úprava zahajovacího dávkování na střídavé podávání 30 MU/ den (300 μg/ den).
V závislosti na pacientově ANC může být nutná další úprava dávky k udržení počtu neutrofilů na > 2, 0 x 109/ l.
V klinických studiích bylo nutné dávkování 30 MU/ den (300 μg/ den) 1– 7 dní v týdnu, aby se ANC udržel na > 2, 0 x 109/ l, s mediánem frekvence dávkování 3 dny v týdnu.
Pro udržení ANC > 2, 0 x 109/ l může být nutné dlouhodobé podávání.
4 Zvláštní skupiny populace
Pacienti s poruchou funkce ledvin/ jater Studie filgrastimu u pacientů s těžkou poruchou renálních nebo jaterních funkcí ukázaly, že filgrastim vykazuje podobný farmakokinetický a farmokodynamický profil jako u normálních jedinců.
Za těchto okolností není úprava dávek nutná.
Pediatričtí pacienti při SCN a nádorovém onemocnění V klinických studiích 65% pacientů léčených pro SCN bylo mladší než 18 let.
V této věkové skupině pacientů, která většinou zahrnovala pacienty s kongenitální neutropenií, byla účinnost prokázána.
Nebyly zaznamenány rozdíly v bezpečnostním profilu u pediatrických pacientů léčených pro SCN ve srovnání s dospělými.
Údaje z klinických studií u pediatrických pacientů naznačují, že bezpečnost a účinnost filgrastimu jsou podobné jak u dospělých, tak u dětí léčených cytotoxickými chemoterapeutiky.
Dávkovací doporučení u pediatrických pacientů jsou stejná jako u dospělých, léčených myelosuprasivní cytotoxickou chemoterapií.
Starší pacienti Do klinických výzkumů týkajících se filgrastimu byl zařazen malý počet pacientů vyššího věku.
Pro tuto populaci pacientů nebyly provedeny žádné speciální studie.
Proto není možné pro tyto pacienty vydat specifická dávkovací doporučení.
Způsob podávání
Stanovená cytotoxická chemoterapie Filgrastim se může podávat jako každodenní subkutánní injekce nebo jako každodenní intravenózní infúze trvající alespoň 30 minut.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
Ve většině případů se dává přednost subkutánní aplikaci.
Ze studie sledující jednodávkovou aplikaci jsou určité náznaky, že při intravenózním podávání se může zkrátit trvání účinku.
Klinický význam tohoto nálezu pro opakované podávání není jasný.
Výběr způsobu podání by měl záležet na individuálních klinických okolnostech.
V randomizovaných klinických studiích byla použita podkožní dávka 23 MU/ m2/ den (230 μg/ m2/ den) nebo raději 0, 4 – 0, 84 MU/ kg/ den (4, 0 – 8, 4 μg/ kg/ den).
Pacienti léčeni myeloablativní terapií následovanou transplantací kostní dřeně Filgastrim se podává jako intravenózní krátkodobá infuze po dobu 30 minut nebo jako subkutánní nebo intravenózní kontinuální infuze po dobu 24 hodin, v každém případě po naředění ve 20 ml 5% (50 mg/ ml) roztoku glukózy.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
Mobilizace PBPC Subkutánní injekce.
K mobilizaci PBPC u pacientů s podstupující myelosupresivní nebo myeloablativní terapii následovanou autologní PBPC transplantací může být podána doporučená dávka filgrastimu také jako 24 hodinová subkutánní kontinuální infuze.
Pro potřeby infuze se filgrastim naředí ve 20 ml 5% (50 mg/ ml) roztoku glukózy.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
SCN/ HIV infekce Subkutánní injekce.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
5 4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim se nesmí použít ke zvýšení dávky cytotoxického chemoterapeutika nad stanovené dávkovací režimy (viz níže).
Filgrastim se nesmí podávat pacientům s těžkou kongenitální neutropenií (Kostmannův syndrom) s cytogenetickými abnormalitami (viz níže).
Stanovená cytotoxická chemoterapie
Růst maligních buněk Vzhledem k tomu, že výzkumy ukázaly, že G- CSF může podpořit růst myeloidních buněk in vitro, je třeba vzít v úvahu následující upozornění.
Bezpečnost a účinnost podávání filgrastimu u pacientů s myelodysplastickým syndromem nebo s chronickou myeloidní leukémií nebyly stanoveny.
Z tohoto důvodu není filgrastim pro použití v těchto případech indikován.
Zvláštní péči je třeba věnovat diagnostickému rozlišení blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie (AML).
Protože údaje o bezpečnosti a účinnosti u pacientů se sekundární AML jsou omezené, je třeba podávat filgrastim opatrně.
Bezpečnost a účinnost podávání filgrastimu u pacientů s de novo AML, ve věku < 55 let s dobrými cytogenetickými parametry [t( 8; 21), t( 15; 17), a inv( 16)] nebyly stanoveny.
Leukocytóza Počty bílých krvinek 100 x 109/ l nebo vyšší byly pozorovány u méně než 5% pacientů léčených filgrastimem v dávkách vyšších než 0, 3 MU/ kg/ den (3 μg/ kg/ den).
Nebyly hlášeny žádné nežádoucí účinky, které by se daly přisoudit přímo tomuto stupni leukocytózy.
Se zřetelem k možným rizikům spojených se závažnou leukocytózou je však třeba v průběhu terapie filgratimem počet leukocytů v pravidelných intervalech sledovat.
Jestliže počty leukocytů převýší hodnotu 50 x 109/ l po očekávaném nejhlubším snížení, je třeba léčbu filgrastimem okamžitě přerušit.
V průběhu podávání filgrastimu k mobilizaci PBPC je však třeba léčbu přerušit anebo snížit dávkování, jestliže počty leukocytů vystoupí nad 70 x 109/ l.
Rizika spojená se zvýšenými dávkami chemoterapeutik Zvláštní opatrnosti je třeba při léčení pacientů vysokými dávkami chemoterapeutik, protože zlepšení výsledků léčení tumoru nebylo zjištěno a zvýšené dávky chemoterapeutik mohou vést ke zvýšeným projevům toxicity včetně účinků na srdce, plíce, účinků neurologických a dermatologických (viz „ Souhrn údajů o přípravku “ použitých specifických chemoterapeutik).
Terapie samotným filgrastimem nevylučuje vznik trombocytopenie a anémie vyvolané myelosupresivní chemoterapií.
V případě možné léčby vyššími dávkami chemoterapeutik (např. plnými dávkami při předepsaném léčebném postupu) může být u pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelné monitorování počtu krevních destiček a hematokritu.
Zvláštní opatrnosti je třeba při podávání jednoho chemoterapeutika nebo kombinace chemoterapeutik, o nichž je známo, že vyvolávají závažnou trombocytopenii.
Ukázalo se, že použití filgrastimem mobilizovaných PBPC snižuje stupeň a dobu trvání trombocytopenie po myelosupresivní nebo myeloablativní chemoterapii.
Jiná zvláštní opatření Účinky filgrastimu u pacientů s podstatně sníženými počty myeloidních kmenových buněk nebyl studován.
Filgrastim působí zejména na prekurzory neutrofilů, a tak se jeho účinek projeví na zvýšení počtu neutrofilů.
Proto u pacientů se sníženým počtem prekurzorů může být odpověď neutrofilů slabší
U pacientů, kteří dostávali G- CSF po alogenní transplantaci kostní dřeně, byly hlášené reakce štepu proti hostiteli (Graft versus Host Disease, GvHD) a případy úmrtí (viz bod 5. 1).
Mobilizace PBPC
Předchozí expozice cytotoxickým látkám U pacientů, kteří podstoupili velmi extenzivní myelosupresívní terapii, následovanou podáváním filgrastimu k mobilizaci PBPC, nemusí být mobilizace těchto krevních buněk dostatečná k dosažení doporučovaného minimálního množství (≥ 2, 0 x 106 CD34+ buněk/ kg) ani zrychlení obnovy krevních destiček na stejnou úroveň.
Některé cytotoxické látky vykazují obzvláštní toxicitu vůči hemopoetickým kmenovým buňkám a mohou nepříznivě ovlivnit mobilizaci kmenových buněk.
Látky, jako např. melfalan, karmustin (BCNU) a karboplatina, podávány dlouhodobě anebo před pokusy o mobilizaci kmenových buněk, mohou výtěžek kmenových buněk snížit.
Ukázalo se však, že podávání melfalanu, karboplatiny anebo BCNU spolu s filgrastimem na mobilizaci kmenových buněk působí příznivě.
Jestliže se uvažuje o transplantaci PBPC, doporučuje se plánovat proceduru mobilizace kmenových buněk v časné fázi léčebného rozvrhu pacienta.
Zvláštní pozornost je potřeba věnovat počtu kmenových buněk, mobilizovaných u těchto pacientů před nasazením vysokých dávek chemoterapeutik.
Jestliže výtěžky nejsou přiměřené podle kritérií uvedených výše, je třeba uvažovat o alternativních způsobech léčby, nevyžadujících podporu kmenových buněk.
Stanovení výtěžku kmenových buněk Při stanovení počtu kmenových buněk získaných u pacientů léčených filgrastimem je třeba věnovat zvláštní pozornost metodě kvantifikace.
Výsledky průtokové cytometrie počtu CD34+ buněk jsou rozdílné v závislosti na přesnosti použité metodologie, a doporučení o množství, vycházející ze studií v jiných laboratořích, je třeba interpretovat opatrně.
Statistická analýza vztahu mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách chemoterapeutik naznačuje komplikovaný, ale kontinuální vztah.
Doporučení minimálního výtěžku ≥ 2, 0 x 106 CD34+ buněk/ kg vychází z publikovaných zkušeností, kdy bylo dosaženo přiměřené hematologické úpravy.
Ukazuje se, že výtěžky přesahující tento minimální výtěžek korelují s rychlejší obnovou, výtěžky nižší korelují s obnovou pomalejší.
Normální dárci před alogenní transplantací PBPC Mobilizace PBPC nepřináší normálnímu dárci přímý klinický prospěch a má se o něm uvažovat pouze pro potřebu alogenní transplantace kmenových buněk.
Zvláštní pozornost je třeba věnovat hematologickým hodnotám a infekčním nemocem.
Bezpečnost a účinnost filgrastimu nebyla stanovena u normálních dárců < 16 let nebo > 60 let.
Přechodná trombocytopenie (počet trombocytů < 100 x 109/ l) po podávání filgrastimu a po leukaferéze byl pozorován u 35% studovaných osob.
Mezi nimi byly uvedeny dva případy počtu destiček < 50 x 109/ l, o kterých se předpokládá, že jsou z důvodu leukaferézy.
Jestliže je zapotřebí více než jedna leukaferéza, je třeba věnovat zvláštní pozornost dárcům s počtem destiček < 100 x 109/ l před leukaferézou; všeobecně se aferéza nesmí provádět při počtu destiček < 75 x 109/ l.
Leukaferéza se nesmí provádět u dárců, kteří užívají antikoagulancia, nebo kteří mají poruchy hemostázy.
7 Podávání filgrastimu se musí přerušit nebo se musí snížit dávkování, jestliže se počty leukocytů zvýší na > 70 x 109/ l.
Dárce, kteří dostávají G- CSF k mobilizaci PBPC, je třeba monitorovat, dokud se hematologické ukazatele nevrátí na normální úroveň.
Sledování dlouhodobé bezpečnosti u dárců pokračuje.
Po více než 4 roky nebyly hlášeny abnormality hemopoézy u zdravých dárců.
Přesto se však nedá vyloučit riziko podpory vývoje maligního myeloidního klonu.
Doporučuje se, aby centra provádějící aferézu systematicky zaznamenávala a sledovala kmenové buňky všech dárců, a tak zajistila dlouhodobou bezpečnost.
U normálních dárců byly pozorovány následně po užití G- CSF přechodné cytogenní modifikace.
Význam těchto změn ve smyslu rozvoje hematologických malignit není znám.
Časté, ale obvykle asymptomatické případy splenomegalie a velmi vzácné případy ruptury sleziny byly hlášeny u zdravých dárců a u pacientů po podávání G- CSF.
Některé případy ruptury sleziny byly fatální.
Proto je třeba pečlivě monitorovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem).
Je třeba uvažovat o diagnóze ruptury sleziny u dárců a/ nebo pacientů, kteří udávají bolest v levém nadbřišku nebo v horní části ramena.
U normálních dárců byly v postmarketingovém sledování hlášeny velmi vzácně nežádoucí reakce plic (hemoptýza, krvácení do plic, plicní infiltráty, dyspnoe a hypoxie).
V případě, že jsou nežádoucí reakce plic pravděpodobné nebo již potvrzené, mělo by se uvažovat o přerušení léčby přípravkem a zahájení vhodné lékařské péče.
Příjemci alogenních PBPC mobilizovaných filgrastimem Průběžné údaje naznačují, že imunologické interakce mezi alogenním štěpem PBPC a příjemcem mohou být spojeny se zvýšeným rizikem akutní a chronické GvHD ve srovnání s transplantací kostní dřeně.
SCN
Hodnoty krevního obrazu Počty destiček je třeba monitorovat v krátkých intervalech, zejména v průběhu několika prvních týdnů terapie filgrastinem.
Je třeba uvážit intermitentní přerušování nebo snížení dávky filgrastimu u pacientů, u nichž se vyvinula trombocytopenie, tj. počty destiček jsou trvale < 100 000/ mm3.
V krevním obrazu se mohou vyskytnout i další změny, včetně anémie a přechodného zvýšení myeloidních kmenových buněk, které vyžadují časté monitorování počtu buněk.
Transformace na leukémii nebo myelodysplastický syndrom Je třeba věnovat zvláštní pozornost při rozlišování diagnózy SCN od ostatních hemopoetických poruch jako je aplastická anémie, myelodysplazie a myeloidní leukémie.
Před zahájením léčby je třeba provést kompletní krevní obraz s diferenciálním krevním obrazem a určením počtu krevních destiček, musí se také vyhodnotit morfologie kostní dřeně a karyotyp.
V klinické studii pacientů s SCN léčených filgrastimem se s nízkou frekvencí (přibližně 3%) vyvinuly myelodysplastické syndromy (MDS) nebo leukémie.
To bylo pozorováno pouze u pacientů s kongenitální neutropenií.
MDS a leukémie jsou přirozené komplikace základního onemocnění a jejich vztah k terapii filgrastimem je nejistý.
U podskupiny přibližně 12% pacientů, jejichž cytogenetická hodnocení byla za výchozí situace normální, byly později při rutinním opakovaném hodnocení nalezeny abnormality včetně monosomie 7.
Jestliže se u pacientů s SCN vyvinou cytogenetické abnormality, je třeba pečlivě zvážit rizika a přínosy dalšího podávání filgrastimu; léčba filgrastimem se musí přerušit, objeví- li se MDS nebo leukémie.
V současné době není jasné, zda dlouhodobá terapie pacientů s SCN predisponuje pacienty k cytogenetickým abnormalitám, k transformaci MDS nebo leukémii.
Doporučuje se provádět morfologická a cytogenetická vyšetření kostní dřeně u pacientů v pravidelných intervalech (přibližně každých 12 měsíců).
8 Další zvláštní opatření Je třeba vyloučit případy přechodné neutropenie např. při virových infekcích.
Přímý účinek terapie filgrastinem je zvětšení sleziny.
U 31% pacientů ve studiích bylo dokumentováno, že mají hmatnou splenomegalii.
Zvětšení objemu, měřené radiograficky, se zjistilo hned na začátku terapie filgrastimem a postupně se stabilizovalo.
Bylo zjištěno, že snížení dávek zpomaluje nebo zastaví progresi zvětšování sleziny a u 3% pacientů byla nutná splenektomie.
Velikost sleziny je třeba pravidelně hodnotit.
Palpační vyšetření břicha by mělo dostačovat pro zjištění abnormálního zvětšení objemu sleziny.
U malého počtu pacientů se objevila hematurie/ proteinurie.
Je třeba provádět pravidelné vyšetření moči pro sledování těchto změn.
Bezpečnost a účinnost přípravku u novorozenců a u pacientů s autoimunitní neutropenií nebyla stanovena.
HIV infekce
Hodnoty krevního obrazu Je třeba v krátkých intervalech sledovat ANC, zejména v průběhu prvních několika týdnů terapie filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgratimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
Doporučuje se stanovovat ANC denně během 2– 3 dnů podávání filgrastimu.
Potom se doporučuje stanovovat ANC minimálně dvakrát týdně během prvních dvou týdnů a dále jednou týdně nebo jednou za dva týdny v průběhu udržovací léčby.
V průběhu intermitentního dávkování 30 MU/ den (300 μg/ den) filgrastimu se mohou objevit značné výkyvy v hodnotách ANC u pacientů.
Aby se zjistila maximální i minimální hodnota ANC pacienta, doporučuje se odebírat vzorky krve pro určení ANC bezprostředně před plánovanou dávkou filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčivých přípravků Léčba filgrastimem samotným nevylučuje vznik trombocytopenie a anémie vyvolané myelosupresivní léčbou.
Následkem případného zvýšení dávek nebo většího počtu těchto léčivých přípravků při terapii filgrastimem může být pro pacienta vyšší riziko vývoje trombocytopenie a anémie.
Doporučuje se pravidelné monitorování krevního obrazu (viz výše).
Infekce a maligní onemocnění způsobující myelosupresi Neutropenie může být vyvolána náhodnými infekcemi postihujícími kostní dřeň, jako je například komplex Mycobacterium avium anebo malignitami, například lymfomem.
U pacientů se známým postižením kostní dřeně infekcemi nebo malignitou je potřeba kromě podávání filgrastimu pro léčbu neutropenie zvážit vhodnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infiltrací kostní dřeně nebo malignitou nebyly dostatečně prokázány.
Jiná zvláštní opatření
Vzácně byly po podávání G- CSF hlášeny nežádoucí reakce plic, zejména intersticiální pneumonie (viz bod 4. 8).
U pacientů s nedávnou anamnézou plicních infiltrátů anebo pneumonie může být riziko vyšší.
Nástup známek postižení plic, jako je kašel, horečka a dušnost, ve spojení s radiologicky zjištěnými plicními infiltráty a zhoršením plicních funkcí mohou představovat první známky syndromu dechové tísně dospělých (ARDS, Adult Respiratory Distress Syndrome).
V těchto případech je třeba léčbu filgrastimem přerušit a zahájit vhodnou terapii.
Monitorování kostní denzity může být indikováno u pacientů s osteoporotickými chorobami kostí, kteří jsou kontinuálně léčeni filgrastimem déle než 6 měsíců.
9 Krize srpkovité anémie, v některých případech fatální, byly hlášeny při užívání filgrastimu u pacientů se srpkovou anémií.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anémií by lékaři měli postupovat opatrně a až po pečlivém zhodnocení možných rizik a přínosů.
Zvýšená hemopoetická aktivita kostní dřeně jako odpověď na terapii růstovým faktorem byla spojena s přechodně pozitivními nálezy při RTG kostí.
To je třeba uvážit při interpretaci výsledků zobrazovacích metod kostí.
Pomocné látky
Filgrastim HEXAL obsahuje sorbitol.
Pacienti se vzácnými dědičnými problémy s intolerancí fruktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného v tentýž den jako myelosupresívní cytotoxická chemoterapeutika nebyla definitivně stanovena.
Se zřetelem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxická chemoterapeutika se nedoporučuje použití filgrastimu v době od 24 hodin před chemoterapií do 24 hodin po ní.
Předběžné nálezy u malého počtu pacientů léčených současně filgrastimem a 5- fluorouracilem naznačují, že závažnost neutropenie může být zvýšena.
Možné interakce s jinými hemopoetickými růstovými faktory a cytokiny dosud nebyly v klinických studiích sledovány.
Protože litium zvyšuje uvolňování neutrofilů, je pravděpodobné, že litium zesiluje účinek filgrastimu.
Ačkoli tato interakce nebyla formálně studována, není k dispozici důkaz, že by byla škodlivá.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání filgrastimu těhotným ženám nejsou k dispozici.
Existují literární údaje, ve kterých byl prokázán transplacentární průchod filgrastimu u těhotných žen.
Studie na potkanech a králících průkaz teratogenity filgrastimu nepřinesly.
Zvýšená incidence potratů byla pozorována u králíků, nebyla však zjištěna malformace.
V těhotenství se možné riziko použití filgrastimu pro plod musí zvážit proti očekávanému přínosu.
Není známo, zda se filgrastim vylučuje mateřským mlékem, a proto se pro použití u kojících žen nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky filgrastimu jsou slabé až středně silné bolesti kosterního svalstva, které se objevují u více než 10% pacientů.
Bolesti kosterního svalstva se obvykle zvládnou standardními analgetiky.
Nežádoucí účinky uvedené níže jsou rozděleny dle četnosti výskytu a tříd orgánových systémů.
Jednotlivé skupiny četností jsou definovány dle následující konvence: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
10 Tab. 1:
Nežádoucí účinky v klinických studiích u pacientů s nádorovým onemocněním Poruchy imunitního systému Velmi vzácné: alergické reakce *, včetně anafylaktické reakce, kožní vyrážky, kopřivka, angioedém, dyspnoe a hypotenze Cevní poruchy
Méně časté:
Vzácné:
hypertenze (přechodná) cévní poruchy * včetně okluzivního žilního onemocnění a poruchy objemu tekutin
Respirační, hrudní a mediastinální poruchy Velmi vzácné: plicní edém *, intersticiální pneumonie *, plicní infiltráty * Poruchy kůže a podkožní tkáně Velmi vzácné:
Sweetův syndrom *, kožní vaskulitida Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné nebo středně silné)
Časté:
Velmi vzácné:
bolesti kosterního svalstva (silné) exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Velmi vzácné: poruchy močení (převážně dysurie) Vícenásobná vyšetření Velmi časté: zvýšení alkalické fosfatáźy v krvi, laktátdehydrogenázy (LDH) a gama- glutamyltransferázy (GGT) a zvýšení kyseliny močové v krvi (reverzibilní, dávkově závislé, mírné nebo střední) * viz níže
Tab. 2:
Nežádoucí účinky v klinických studiích u normálních dárců při mobilizaci PBPC Poruchy imunitního systému
Méně časté:
závažné alergické reakce: anafylaktická reakce, angioedém, kopřivka, vyrážka
Poruchy krve a lymfatického systému Velmi časté: leukocytóza (leukocyty > 50 x 109/ l), trombocytopenie (destičky < 100 x 109/ l; přechodná)
Časté:
Méně časté:
Velmi vzácné:
splenomegalie (obvykle asymptomatická, také u pacientů) porucha sleziny protržení sleziny (také u pacientů)
Poruchy nervového systému Velmi časté: bolesti hlavy Respirační, hrudní a mediastinální poruchy Velmi vzácné: hemoptýza *, krvácení do plic *, plicní infiltráty *, dyspnoe *, hypoxie * Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné až středně silné, přechodné)
Méně časté:
exacerbace revmatoidní artritidy a artritických symptomů
Vícenásobná vyšetření
Časté:
Méně časté:
zvýšení alkalické fosfatázy a LDH v krvi (přechodné, menší) zvýšení aspartátaminotransferázy (AST) a zvýšení kyseliny močové v krvi (přechodné, menší)
* viz níže
11 Tab. 3:
Nežádoucí účinky v klinických studiích u pacientů s těžkou formou chronické neutropenie (SCN, severe chronic neutropenia) Poruchy krve a lymfatického systému Velmi časté: anemie, splenomegalie (v menšině případů může být progresivní)
Časté:
Méně časté:
trombocytopenie poruchy sleziny
Poruchy nervového systému
Časté:
Bolesti hlavy
Respirační, hrudní a mediastinální poruchy Velmi časté: epistaxe Gastrointestinální poruchy
Časté:
průjem
Poruchy jater a žlučových cest
Časté:
hepatomegalie
Poruchy kůže a podkožní tkáně
Časté:
kožní vaskulitida (při dlouhodobém užívání), alopecie, vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: celkové bolesti kosterního svalstva, bolesti v kostech
Časté:
osteoporóza, atralgie
Poruchy ledvin a močových cest
Méně časté:
hematurie, proteinurie
Celkové poruchy a reakce v místě aplikace
Časté:
bolest v místě podání
Vícenásobná vyšetření Velmi časté: zvýšení alkalické fosfatázy v krvi a LDH a zvýšení kyseliny močové v krvi (přechodné), snížení hladiny krevní glukózy (přechodné, mírné)
Tab. 4:
Nežádoucí účinky v klinických studiích u pacientů s infekcí HIV Poruchy krve a lymfatického systému
Časté:
poškození sleziny, splenomegalie *
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné až středně silné) * viz níže
V randomizované placebem kontrolované klinické studii filgrastim nezvýšil incidenci nežádoucích účinků spojených s cytotoxickými chemoterapeutiky.
Nežádoucí účinky, uváděné se stejnou četností u pacientů léčených kombinací filgrastim/ chemoterapie anebo placebo/ chemoterapie, zahrnovaly nauzeu a zvracení, alopecii, průjem, únavu, anorexii, zánět sliznic, bolesti hlavy, kašel, kožní vyrážku, bolest na hrudi, celkovou slabost, bolesti v krku, zácpu a nespecifikovanou bolest.
Alergické reakce se objevily na začátku léčby nebo v následné terapii u pacietů, kteří dostávali filgrastim.
Celkově byla hlášení častější po intravenózním podání.
V některých případech se příznaky znova objevily při opětném zahájení terapie, což naznačuje příčinnou souvislost.
Filgrastim by se měl natrvalo vysadit u pacientů, u nichž se objevily závažné alergické reakce.
Cévní změny byly hlášeny u pacientů léčených vysokými dávkami chemoterapeutik následovanými autologní transplantací kostní dřeně.
Příčinný vztah s filgrastimem nebyl prokázán.
Byly hlášeny plicní nežádoucí reakce v některých případech s výsledným selháním dýchání anebo se syndromem dechové tísně dospělých (ARDS), která může být fatální.
U normálních dárců byly v postmarketingovém sledování hlášeny velmi vzácně nežádoucí reakce plic (hemoptýza, krvácení do plic, plicní infiltráty, dyspnoe a hypoxie) (viz bod 4. 4).
12 Občas byl hlášen výskyt Sweetova syndromu (akutní febrilní dermatózy) u pacientů s nádorovým onemocněním.
Protože však významný podíl těchto pacientů trpěl leukémií, o níž je známo, že s tímto onemocněním souvisí, kauzální vztah s filgrastimem nebyl prokázán.
Ojedinělé případy krize srpkovité anémie byly hlášeny u pacientů se srpkovitou anémií (viz bod 4. 4).
Frekvence není známa.
Ve všech případech zvětšení sleziny u pacientů s infekcí HIV bylo toto mírné nebo středně významné při fyzikálním vyšetření, klinický průběh byl benigní; žádný z pacientů neměl diagnózu hypersplenismus a žádný z pacientů nepodstoupil splenektomii.
Protože zvětšení sleziny je běžný nález u pacientů s infekcí HIV a vyskytuje se v různém stupni u většiny pacientů s AIDS, souvislost s léčbou filgrastimem není jasná.
Imunogenita
Ve čtyřech klinických studiích se u žádného ze zdravých dobrovolníků ani pacientů se zhoubným nádorem nevyvinuly anti- rhG- CSF protilátky (ani vazebné, ani neutralizující) po terapii přípravkem Filgrastim HEXAL.
4. 9 Předávkování
Účinky předávkování filgrastimu nebyly stanoveny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Filgrastim HEXAL, obsahující r- metHuG- CSF (filgrastim) vyvolává během 24 hodin výrazné zvýšení počtu neutrofilů v periferní krvi a mírné zvýšení monocytů.
U některých pacientů s SCN může filgrastim také vyvolat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů nad výchozí hodnoty; někteří z těchto pacientů mohou mít eosinofilii nebo bazofilii již před léčením.
Zvýšení počtu neutrofilů je při doporučeném dávkování závislé na dávce.
Neutrofily vytvářené jako odpověď na filgrastim mají funkci normální nebo zvýšenou, jak se ukázalo v testech chemotaktických a fakocytárních funkcí.
Po ukončení terapie filgrastimem počty cirkulujících neutrofilů se sníží o 50% během 1– 2 dní a dále potom k normálním hladinám v průběhu 1– 7 dní.
Tak jako jiné hemopoetické růstové faktory také G- CSF in vitro vykázal stimulační vlastnosti na lidské endoteliální buňky, které mají specifické receptory pro G- CSF.
Prokázalo se tedy, že G- CSF indukuje funkce endoteliálních buněk související s angiogenezí.
Dále se zjistilo, že G- CSF zvýšuje migraci neutrofilů přes cévní endotel.
Použití filgrastimu u pacientů léčených cytotoxickými chemoterapeutiky významně snižuje incidenci, závažnost a trvání neutropenie a febrilní neutropenie.
Terapie filgrastimem významně snižuje trvání febrilní neutropenie, nutnou dobu podávání antibiotik a hospitalizace po úvodní chemoterapii pro akutní myeloidní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a doložených infekcí nebyla snížena v žádné skupině.
Trvání horečky nebylo zkráceno u pacientů s myeloablativní terapií s následnou transplantací kostní dřeně.
Použití filgrastimu, ať již samotného anebo po chemoterapii, mobilizuje hemopoetické kmenové buňky v periferní krvi.
Tyto autologní PBPC je možno odebrat a infundovat zpět po terapii vysokými dávkami cytotoxických látek, a to buď namísto transplantace kostní dřeně anebo jako její doplněk.
Infúze PBPC urychluje obnovu krvetvorby a zkracuje tak období rizika hemoragických komplikací a snižuje potřebu transfuzí krevních destiček.
13 Jedna retrospektivní evropská studie hodnotící užívání G- CSF po transplantaci alogenní kostní dřeně pacientům s akutní leukémií naznačila zvýšené riziko reakce štěpu proti hostiteli (GvHD), mortalitu související s léčbou (TRM, treatment related mortality) a mortalitu při podání G- CSF.
V jiné mezinárodní retrospektivní studii u pacientů s akutní a chronickou myelogenní leukémií nebyl prokázán žádný efekt na riziko GvHD, TRM ani na mortalitu.
Metaanalýza studií o alogenní transplantaci, včetně výsledků 9 prospektivních randomizovaných zkoušek, 8 retrospektivních studií a 1 studie s kontrolovanými případy, nezjistila žádný efekt na rizika akutní GvHD, chronické GvHD ani na časnou mortalitu související s léčbou.
Relativní riziko (95% CI) GvHD a TRM Následná léčba s G- CSF po transplantaci kostní dřeně Akutní stupeň Chronická Studie
Délka studie
N
II – IV GvHD GvHD
TRM
Metaanalýza
1, 08
1, 02
0, 70
(2003) Evropská
1198
(0, 87, 1, 33)
(0, 82, 1. 26) (0, 38, 1, 31)
retrospektivní
b
1, 33
1, 29 1, 73
studie (2004) Mezinárodní
1789
(1, 08, 1, 64)
(1, 02, 1, 61) (1, 30, 2, 32)
retrospektivní
1, 11
1, 10 1, 26
studie (2006) a
2110
(0, 86, 1, 42)
(0, 86, 1, 39) (0, 95, 1, 67)
Analýza obsahuje studie zahrnující transplantaci kostní dřeně během tohoto období, některé studie použily GM- CSF b Analýza zahrnuje pacienty, kteří dostávali kostní dřeň během tohoto období
Použití filgrastimu pro mobilizaci PBPC u normálních dárců před transplantací alogenních PBPC U normálních dárců dávka 1 MU/ kg/ den (10 μg/ kg tělesné hmotnosti/ den) podávaná subkutánně v průběhu 4– 5 po sobě následujících dnů, umožní získat ≥ 4 x 106 CD34+ buněk/ kg příjemcovy tělesné hmotnosti od většiny dárců po dvou leukaferezách.
Příjemci alogenních PBPC mobilizovaných filgrastimem vykázaly významně rychlejší hematologickou úpravu, což signifikantně snížilo dobu neléčené obnovy destiček ve srovnání s alogenní transplantací kostní dřeně.
Použití filgrastimu u dětí a dospělých s SCN (těžkou kongenitální, cyklickou a idiopatickou neutropenií) vyvolá trvalé zvýšení ACN v periferní krvi a snížení počtu infekcí a s tím souvisejících stavů.
Použití filgrastimu u pacientů s infekcí HIV udrží normální počty neutrofilů, takže umožňuje podávání antivirových a/ nebo jiných myelosupresivních léčiv podle plánovaného rozpisu.
Nejsou důkazy o tom, že by u pacientů s infekcí HIV léčených filgrastimem byla zvýšena replikace HIV.
5. 2 Farmakokinetické vlastnosti
Randomizované dvojitě zaslepené křížové studie s jednorázovou a vícenásobnou dávkou, prováděné u 146 zdravých dobrovolníků prokázaly, že farmakokinetický profil přípravku Filgrastim HEXAL je srovnatelný s profilem referenčního přípravku po subkutánním a intavenózním podání.
Absorpce
Jedna subkutánní dávka 0, 5 MU/ kg (5 μg/ kg) vedla k maximálním koncentracím v séru po (tmax 4, 5 ± 0, 9 hodin (průměr ± SD).
14 Distribuce
Distribuční objem v krvi je přibližně 150 ml/ kg.
Po subkutánním podání doporučených dávek se sérové koncentrace držely nad 10 ng/ ml pro 8 - 16 hodin.
Mezi dávkou a sérovou koncentrací filgrastimu je kladná lineární korelace, bez ohledu na to, zda byly podány intravenózně nebo subkutánně.
Eliminace
Eliminace filgratimu je nelineární vzhledem k dávce, sérová clearance se snižuje se zvyšující se dávkou.
Zdá se, že filgrastim se eliminuje hlavně clearancí zprostředkovanou neutrofily, a ta se při vyšším dávkování saturuje.
Avšak sérová clearance se zvyšuje s opakovými dávkami při současném nárůstu počtu neutrofilů.
14 hodin.
Kontinuální infuze přípravku filgrastim po dobu až 28 dní u pacientů zotavujících se po autologní transplantaci kostní dřeně neměla za následek výskyt akumulace léku ani srovnatelných poločasů eliminace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejsou žádné další předklinické údaje důležité pro preskripci, které by doplňovaly údaje již obsažené v ostatních oddílech Souhrnu údajů o přípravku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina glutamová Sorbitol (E420) Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Filgrastim HEXAL se nesmí ředit roztoky, obsahujícími chlorid sodný.
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Zředěný filgrastim se může absorbovat na sklo a plastové materiály, pokud není naředěn v 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6).
6. 3 Doba použitelnosti
30 měsíců.
Chemická a fyzkální stabilita již zředěného infuzního roztoku byla prokázána pro dobu 24 hodiny při 2°až 8°C.
Z mikrobiologického hlediska je třeba použít roztok ihned.
Pokud se nepoužije ihned, jsou doba do použití i podmínky před vlastním použitím na odpovědnosti uživatele a za normálních okolností ne delší než 24 hodiny při 2°až 8°C, pokud se naředění neprovedlo za kontrolovaných a validovaných aseptických podmínek.
15 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo typu I) s injekční jehlou (nerezavějící ocel) s bezpečnostním krytem jehly anebo bez něho, obsahující 0, 5 ml roztoku.
Velikost balení:
1, 3, 5 nebo 10 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před použitím je třeba roztok prohlédnout.
Mohou se použít jen čiré roztoky bez částic.
Náhodná expozice mrazu nemá nepříznivý vliv na stabilitu přípravku Filgrastim HEXAL.
Filgrastim HEXAL neobsahuje žádné konzervační látky:
Vzhledem k možnému riziku mikrobiální kontaminace jsou stříkačky Filgrastim HEXAL určeny pouze k jednorázovému použití.
Ředění před podáním (není nutné)
Pokud je třeba, může se Filgrastim HEXAL ředit 5% (50 mg/ ml) roztokem glukózy.
Rozhodně se nedoporučuje ředit na konečnou koncentraci < 0, 2 MU/ ml (2 μg/ ml).
Pro pacienty léčené filgrastimem zředěným na koncentrace < 1, 5 MU/ ml (15 μg/ ml) je nutné přidat lidský sérový albumin (HAS, Human Serum Albumin) k dosažení koncentrace 2 mg/ ml.
Konečný objem 20 ml celkové dávky filgrastimu nižší než 30 MU (300 μg) se má použít až po přidání 0, 2 ml 20% (200 mg/ ml) roztoku lidského albuminu Ph.
Eur.
Pokud je naředěn v 5% roztoku glukózy (50 mg/ ml), je filgrastim kompatibilní se sklem a s různými plastickými materiály včetně polyvinylchloridu, polyolefinu (kopolymeru polypropylenu a polyethylenu) a polypropylenu.
Použití předplněné injekční stříkačky s bezpečnostním krytem jehly
Bezpečnostní kryt jehly překrývá jehlu po injekci, aby zabránil zranění píchnutím jehlou.
Tím nijak neruší normální zacházení se stříkačkou. Tlačte na píst pomalu a až do té doby, kdy byla podána celá dávka a kdy píst se již nedá dále stlačit.
Zatímco udržujete tlak na píst, vytáhněte stříkačku s jehlou z pacientova těla.
Bezpečnostní kryt zakryje jehlu, jakmile povolíte tlak na píst.
Použití předplněné injekční stříkačky bez ochranného krytu jehly
Podejte dávku standardním způsobem.
Likvidace
Všechen nepoužitý léčivý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLA
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
17 1.
NÁZEV PŘÍPRAVKU
Filgrastim HEXAL 48 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 96 milionů jednotek (MU) [odpovídá 960 mikrogramům (µg)] filgrastimum *.
1 předplněná injekční stříkačka obsahuje 48 milionů jednotek (MU) (odpovídá 480 μg) filgrastimum v 0, 5 ml.
* rekombinantní methionylovaný humánní faktor stimulující kolonie granulocytů (G- CSF, granulocyte- colony stimulating factor) produkovaný v E. coli rekombinantní DNA- technologií.
Pomocná látka: jeden ml roztoku obsahuje 50 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok v předplněné injekční stříkačce
Čirý, bezbarvý až slabě nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Zkrácení trvání neutropenie a snížení incidence febrilní neutropenie u pacientů léčených
obvyklými cytotoxickými chemoterapeutiky pro malignitu (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a zkrácení doby trvání neutropenie u pacientů podstupujících myeloablativní terapii následovanou transplantací kostní dřeně, u nichž se předpokládá riziko prodloužené těžké neutropenie.
U dospělých a dětí léčených cytotoxickými chemoterapeutiky je bezpečnost a účinnost filgrastimu podobná.
- Mobilizace periferních progenitorových kmenových buněk (PBPC, peripheral blood progenitor
- U dětí a dospělých s těžkou kongenitální, cyklickou nebo idiopatickou neutropenií s absolutním
počtem neutrofilů (ANC, absolute neutrophil count) ≤ 0, 5 x 109/ l, a s těžkými anebo opakovanými infekcemi v anamnéze, je indikováno dlouhodobé podávání filgrastimu, aby se zvýšily počty neutrofilů a aby se snížila incidence a zkrátilo trvání příhod souvisejících s infekcí.
- Léčba persistující neutropenie (ANC ≤ 1, 0 x 109/ l) u pacientů s pokročilou infekcí HIV, aby se
snížilo riziko bakteriálních infekcí, pokud není vhodné zvolit jinou léčbu.
18 4. 2 Dávkování a způsob podání
Terapie figrastimem se provádí pouze ve spolupráci s onkologickým centrem, které má zkušenosti s léčbou faktorem stimulujícím kolonie granulocytů (G- CSF) a s hematologií a které má potřebné diagnostické vybavení.
Procedury mobilizace a aferézy je třeba provádět ve spolupráci s onkologicko- hematologickým centrem, které má v tomto směru přijatelné zkušenosti a kde je možné přesně provádět monitorování hemopoetických progenitorových kmenových buněk.
Filgrastim HEXAL je dostupný v silách 30 MU/ 0, 5 ml a 48 MU/ 0, 5 ml.
Obvykle používaná cytotoxická chemoterapie
Doporučená dávka filgastrimu je 0, 5 MU/ kg/ denně (5 µg/ kg/ den).
První dávka filgrastimu se nepodává dříve než 24 hodin po cytotoxické chemoterapii.
Každodenní podávání filgrastimu má pokračovat, dokud není překročena doba očekávaného nejhlubšího poklesu počtu neutrofilů a dokud se počet netrofilů nevrátí do normálního rozsahu.
Po obvykle používané chemoterapii solidních tumorů, lymfomů s lymfoidních leukémií je očekávaná doba trvání léčby, potřebná pro splnění těchto kritérií, až 14 dní.
Po indukčním a konsolidačním léčení akutní myeloidní leukémie může být trvání léčby podstatně delší (až 38 dní) v závislosti na typu, dávce a schématu podávání použitého cytotoxického chemoterapeutika.
U pacientů léčených cytotoxickou chemoterapií je v typickém případě vidět přechodný vzestup počtu neutrofilů za 1– 2 dny po zahájení terapie filgrastimem.
Pro trvalou terapeutickou odpověď se však terapie filgrastimem nemá ukončit dříve, než byla překročena očekávaná doba nejhlubšího poklesu a než počet neutrofilů se opět vrátil do normálního rozmezí.
Předčasné přerušení terapie filgrastimem, před dobou očekávaného nejhlubšího poklesu počtu netrofilů, se nedoporučuje.
Pacienti léčeni myeloablativní terapií následovanou transplantací kostní dřeně Doporučená dávka filgrastimu je 1, 0 MU/ kg/ den (10 µg/ kg/ den).
První dávka filgrastimu se nemá podat dříve než 24 hodin po cytotoxické chemoterapii a v průběhu 24 hodin po infuzi kostní dřeně.
Jakmile byl překonán nejnižší pokles počtu neutrofilů, vytitruje se každodenní dávka filgrastimu v závislosti na odpovědi neutrofilů takto:
Absolutní počet neutrofilů ANC > 1, 0 x 109/ l po 3 po sobě následující dny 9 Pak, jestliže ANC zůstává > 1, 0 x 10 / l po 3 další po sobě následující dny
Úprava dávky filgrastimu Snížit na 0, 5 MU/ g denně (5 µg/ kg/ den) Přerušit léčbu filgrastimem
Jestliže se ANC sníží na < 1, 0 x 109/ l v průběhu léčby, zahájí se opět dávkování filgrastimu podle výše uvedených údajů.
Mobilizace PBPC
Pacienti, kteří podstoupili myelosupresivní nebo myeloablativní léčbu, následovanou autologní transplantací PBPC Doporučená dávka filgrastimu k mobilizaci PBPC, pokud se používá samotný, je 1, 0 MU/ kg/ den (10 µg/ kg/ den) po 5– 7 po sobě následujících dní.
Často postačují 1 nebo 2 leukaferézy pátý a šestý den.
Za jiných okolností mohou být nutné další leukaferézy.
Dávkování filgrastimu je třeba provádět až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MU/ kg/ den (5 µg/ kg/ den), podávaná od prvního dne po ukončení chemoterapie až do doby, kdy již je překročeno
Leukaferézu je třeba provádět v období, kdy ANC se zvýšil z < 0, 5 x 109/ l na > 5, 0 x 109/ l.
U pacientů, kteří nepodstoupili extenzivní chemoterapii, často dostačuje jediná leukaferéza.
Za jiných okolností se doporučují další leukaferézy.
Nejsou k dispozici prospektivní randomizovaná srovnání obou doporučovaných mobilizačních metod (filgrastim samotný anebo v kombinaci s myelosupresivní chemoterapií) u téže populace pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními stanoveními CD34+ buněk ukazuje, že přímé srovnání mezi rozdílnými studiemi je obtížné.
Proto je obtížné doporučit některou metodu jako optimální.
Výběr metod mobilizace je třeba uvážit v závislosti na celkových cílech léčby jednotlivého pacienta.
Normální dárci před alogenní transplantací PBPC K mobilizaci PBPC u normálních dárců před alogenní transplantací PBPC se filgrastim podává v dávce 1, 0 MU/ kg/ den (10 μg/ kg/ den po dobu 4– 5 po sobě následujících dní.
Leukaferáza se má zahájit 5. dne a má pokračovat do 6. dne, pokud je to nutné k odběru 4 x 106 buněk CD34+/ kg tělesné hmotnosti příjemce.
Těžká chronická neutropenie (SCN, Severe chronic neutropenia)
Kongenitální neutropenie Doporučená zahajovací dávka je 1, 2 MU/ kg/ den (12 µg/ kg/ den) jako jednorázová injekce anebo v rozdělených dávkách.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MU/ kg/ den (5 μg/ kg/ den) jako jednorázová injekce anebo v rozdělených dávkách.
Úprava dávkování Filgrastim je třeba podávat denně, dokud počet neutrofilů nedosáhl hodnoty více než 1, 5 x 109/ l a dokud na těchto hodnotách nemůže být udržen.
Po dosažení odpovědi je třeba stanovit nejmenší účinnou dávku k udržení této hladiny účinku.
Pro udržení přiměřeného počtu neutrofilů je nutné dlouhodobé každodenní podávání.
Po 1– 2 týdnech léčby se zahajovací dávka může zdvojnásobit anebo snížit na polovinu v závislosti na pacientově odpovědi.
Pak se dávka může individuálně upravovat každé 1– 2 týdny tak, aby se udržel průměrný počet neutrofilů mezi 1, 5 x 109/ l a 10 x 109/ l.
Rychlejší postup zvyšování dávky je možné zvážit u pacientů s těžkými infekcemi.
V klinických studiích 97% pacientů, kteří na léčbu reagovali, dosáhlo kompletní odpovědi při dávkách ≤ 2, 4 MU/ kg/ den (24 μg/ kg/ den).
Dlouhodobá bezpečnost podávání filgrastimu ve větších dávkách než 2, 4 MU/ kg/ den (24 μg/ kg/ den) u pacientů s SCN nebyla stanovena.
Infekce HIV
Zvrat neutropenie Doporučená zahajovací dávka filgrastimu je 0, 1 MU/ kg/ den (1 μg/ kg/ den), podávaná každodenně s titrací až do maxima 0, 4 MU/ kg/ den (4 μg/ kg/ den, dokud není dosaženo normálního počtu neutrofilů a dokud není možné jej udržovat (ANC > 2, 0 x 109/ l).
V klinických studiích bylo dosaženo při těchto dávkách odpovědi u > 90% těchto pacientů a zvratu neutropenie bylo dosaženo v průměru po 2 dnech.
U malého počtu pacientů (< 10%) byly k dosažení zvratu neutropenie nutné dávky až do 1, 0 MU/ kg/ den (10 μg/ kg/ den).
Udržení normálních počtů neutrofilů Když bylo dosaženo zvratu neutropenie, je třeba stanovit minimální účinnou dávku pro udržení normálního počtu neutrofilů.
Doporučuje se úprava zahajovacího dávkování na střídavé podávání
20 30 MU/ den (300 μg/ den).
V závislosti na pacientově ANC může být nutná další úprava dávky k udržení počtu neutrofilů na > 2, 0 x 109/ l.
V klinických studiích bylo nutné dávkování 30 MU/ den (300 μg/ den) 1– 7 dní v týdnu, aby se ANC udržel na > 2, 0 x 109/ l, s mediánem frekvence dávkování 3 dny v týdnu.
Pro udržení ANC > 2, 0 x 109/ l může být nutné dlouhodobé podávání.
Zvláštní skupiny populace
Pacienti s poruchou funkce ledvin/ jater Studie filgrastimu u pacientů s těžkou poruchou renálních nebo jaterních funkcí ukázaly, že filgrastim vykazuje podobný farmakokinetický a farmokodynamický profil jako u normálních jedinců.
Za těchto okolností není úprava dávek nutná.
Pediatričtí pacienti při SCN a nádorovém onemocnění V klinických studiích 65% pacientů léčených pro SCN bylo mladší než 18 let.
V této věkové skupině pacientů, která většinou zahrnovala pacienty s kongenitální neutropenií, byla účinnost prokázána.
Nebyly zaznamenány rozdíly v bezpečnostním profilu u pediatrických pacientů léčených pro SCN ve srovnání s dospělými.
Údaje z klinických studií u pediatrických pacientů naznačují, že bezpečnost a účinnost filgrastimu jsou podobné jak u dospělých, tak u dětí léčených cytotoxickými chemoterapeutiky.
Dávkovací doporučení u pediatrických pacientů jsou stejná jako u dospělých, léčených myelosuprasivní cytotoxickou chemoterapií.
Starší pacienti Do klinických výzkumů týkajících se filgrastimu byl zařazen malý počet pacientů vyššího věku.
Pro tuto populaci pacientů nebyly provedeny žádné speciální studie.
Proto není možné pro tyto pacienty vydat specifická dávkovací doporučení.
Způsob podávání
Stanovená cytotoxická chemoterapie Filgrastim se může podávat jako každodenní subkutánní injekce nebo jako každodenní intravenózní infúze trvající alespoň 30 minut.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
Ve většině případů se dává přednost subkutánní aplikaci.
Ze studie sledující jednodávkovou aplikaci jsou určité náznaky, že při intravenózním podávání se může zkrátit trvání účinku.
Klinický význam tohoto nálezu pro opakované podávání není jasný.
Výběr způsobu podání by měl záležet na individuálních klinických okolnostech.
V randomizovaných klinických studiích byla použita podkožní dávka 23 MU/ m2/ den (230 μg/ m2/ den) nebo raději 0, 4 – 0, 84 MU/ kg/ den (4, 0 – 8, 4 μg/ kg/ den).
Pacienti léčeni myeloablativní terapií následovanou transplantací kostní dřeně Filgastrim se podává jako intravenózní krátkodobá infuze po dobu 30 minut nebo jako subkutánní nebo intravenózní kontinuální infuze po dobu 24 hodin, v každém případě po naředění ve 20 ml 5% (50 mg/ ml) roztoku glukózy.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
Mobilizace PBPC Subkutánní injekce.
K mobilizaci PBPC u pacientů s podstupující myelosupresivní nebo myeloablativní terapii následovanou autologní PBPC transplantací může být podána doporučená dávka filgrastimu také jako 24 hodinová subkutánní kontinuální infuze.
Pro potřeby infuze se filgrastim naředí ve 20 ml 5% (50 mg/ ml) roztoku glukózy.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
21 SCN/ HIV infekce Subkutánní injekce.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim se nesmí použít ke zvýšení dávky cytotoxického chemoterapeutika nad stanovené dávkovací režimy (viz níže).
Filgrastim se nesmí podávat pacientům s těžkou kongenitální neutropenií (Kostmannův syndrom) s cytogenetickými abnormalitami (viz níže).
Stanovená cytotoxická chemoterapie
Růst maligních buněk Vzhledem k tomu, že výzkumy ukázaly, že G- CSF může podpořit růst myeloidních buněk in vitro, je třeba vzít v úvahu následující upozornění.
Bezpečnost a účinnost podávání filgrastimu u pacientů s myelodysplastickým syndromem nebo s chronickou myeloidní leukémií nebyly stanoveny.
Z tohoto důvodu není filgrastim pro použití v těchto případech indikován.
Zvláštní péči je třeba věnovat diagnostickému rozlišení blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie (AML).
Protože údaje o bezpečnosti a účinnosti u pacientů se sekundární AML jsou omezené, je třeba podávat filgrastim opatrně.
Bezpečnost a účinnost podávání filgrastimu u pacientů s de novo AML, ve věku < 55 let s dobrými cytogenetickými parametry [t( 8; 21), t( 15; 17), a inv( 16)] nebyly stanoveny.
Leukocytóza Počty bílých krvinek 100 x 109/ l nebo vyšší byly pozorovány u méně než 5% pacientů léčených filgrastimem v dávkách vyšších než 0, 3 MU/ kg/ den (3 μg/ kg/ den).
Nebyly hlášeny žádné nežádoucí účinky, které by se daly přisoudit přímo tomuto stupni leukocytózy.
Se zřetelem k možným rizikům spojených se závažnou leukocytózou je však třeba v průběhu terapie filgratimem počet leukocytů v pravidelných intervalech sledovat.
Jestliže počty leukocytů převýší hodnotu 50 x 109/ l po očekávaném nejhlubším snížení, je třeba léčbu filgrastimem okamžitě přerušit.
V průběhu podávání filgrastimu k mobilizaci PBPC je však třeba léčbu přerušit anebo snížit dávkování, jestliže počty leukocytů vystoupí nad 70 x 109/ l.
Rizika spojená se zvýšenými dávkami chemoterapeutik Zvláštní opatrnosti je třeba při léčení pacientů vysokými dávkami chemoterapeutik, protože zlepšení výsledků léčení tumoru nebylo zjištěno a zvýšené dávky chemoterapeutik mohou vést ke zvýšeným projevům toxicity včetně účinků na srdce, plíce, účinků neurologických a dermatologických (viz „ Souhrn údajů o přípravku “ použitých specifických chemoterapeutik).
Terapie samotným filgrastimem nevylučuje vznik trombocytopenie a anémie vyvolané myelosupresivní chemoterapií.
V případě možné léčby vyššími dávkami chemoterapeutik (např. plnými dávkami při předepsaném léčebném postupu) může být u pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelné monitorování počtu krevních destiček a hematokritu.
Zvláštní opatrnosti je třeba při podávání jednoho chemoterapeutika nebo kombinace chemoterapeutik, o nichž je známo, že vyvolávají závažnou trombocytopenii.
22 Ukázalo se, že použití filgrastimem mobilizovaných PBPC snižuje stupeň a dobu trvání trombocytopenie po myelosupresivní nebo myeloablativní chemoterapii.
Jiná zvláštní opatření Účinky filgrastimu u pacientů s podstatně sníženými počty myeloidních kmenových buněk nebyl studován.
Filgrastim působí zejména na prekurzory neutrofilů, a tak se jeho účinek projeví na zvýšení počtu neutrofilů.
Proto u pacientů se sníženým počtem prekurzorů může být odpověď neutrofilů slabší (jak u pacientů léčených extenzivní radioterapií nebo chemoterapií, tak u pacientů s kostní dření infiltrovanou tumorem).
U pacientů, kteří dostávali G- CSF po alogenní transplantaci kostní dřeně, byly hlášené reakce štepu proti hostiteli (Graft versus Host Disease, GvHD) a případy úmrtí (viz bod 5. 1).
Mobilizace PBPC
Předchozí expozice cytotoxickým látkám U pacientů, kteří podstoupili velmi extenzivní myelosupresívní terapii, následovanou podáváním filgrastimu k mobilizaci PBPC, nemusí být mobilizace těchto krevních buněk dostatečná k dosažení doporučovaného minimálního množství (≥ 2, 0 x 106 CD34+ buněk/ kg) ani zrychlení obnovy krevních destiček na stejnou úroveň.
Některé cytotoxické látky vykazují obzvláštní toxicitu vůči hemopoetickým kmenovým buňkám a mohou nepříznivě ovlivnit mobilizaci kmenových buněk.
Látky, jako např. melfalan, karmustin (BCNU) a karboplatina, podávány dlouhodobě anebo před pokusy o mobilizaci kmenových buněk, mohou výtěžek kmenových buněk snížit.
Ukázalo se však, že podávání melfalanu, karboplatiny anebo BCNU spolu s filgrastimem na mobilizaci kmenových buněk působí příznivě.
Jestliže se uvažuje o transplantaci PBPC, doporučuje se plánovat proceduru mobilizace kmenových buněk v časné fázi léčebného rozvrhu pacienta.
Zvláštní pozornost je potřeba věnovat počtu kmenových buněk, mobilizovaných u těchto pacientů před nasazením vysokých dávek chemoterapeutik.
Jestliže výtěžky nejsou přiměřené podle kritérií uvedených výše, je třeba uvažovat o alternativních způsobech léčby, nevyžadujících podporu kmenových buněk.
Stanovení výtěžku kmenových buněk Při stanovení počtu kmenových buněk získaných u pacientů léčených filgrastimem je třeba věnovat zvláštní pozornost metodě kvantifikace.
Výsledky průtokové cytometrie počtu CD34+ buněk jsou rozdílné v závislosti na přesnosti použité metodologie, a doporučení o množství, vycházející ze studií v jiných laboratořích, je třeba interpretovat opatrně.
Statistická analýza vztahu mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách chemoterapeutik naznačuje komplikovaný, ale kontinuální vztah.
Doporučení minimálního výtěžku ≥ 2, 0 x 106 CD34+ buněk/ kg vychází z publikovaných zkušeností, kdy bylo dosaženo přiměřené hematologické úpravy.
Ukazuje se, že výtěžky přesahující tento minimální výtěžek korelují s rychlejší obnovou, výtěžky nižší korelují s obnovou pomalejší.
Normální dárci před alogenní transplantací PBPC Mobilizace PBPC nepřináší normálnímu dárci přímý klinický prospěch a má se o něm uvažovat pouze pro potřebu alogenní transplantace kmenových buněk.
Zvláštní pozornost je třeba věnovat hematologickým hodnotám a infekčním nemocem.
Bezpečnost a účinnost filgrastimu nebyla stanovena u normálních dárců < 16 let nebo > 60 let.
Přechodná trombocytopenie (počet trombocytů < 100 x 109/ l) po podávání filgrastimu a po leukaferéze byl pozorován u 35% studovaných osob.
23 < 50 x 109/ l, o kterých se předpokládá, že jsou z důvodu leukaferézy.
Jestliže je zapotřebí více než jedna leukaferéza, je třeba věnovat zvláštní pozornost dárcům s počtem destiček < 100 x 109/ l před leukaferézou; všeobecně se aferéza nesmí provádět při počtu destiček < 75 x 109/ l.
Leukaferéza se nesmí provádět u dárců, kteří užívají antikoagulancia, nebo kteří mají poruchy hemostázy.
Podávání filgrastimu se musí přerušit nebo se musí snížit dávkování, jestliže se počty leukocytů zvýší na > 70 x 109/ l.
Dárce, kteří dostávají G- CSF k mobilizaci PBPC, je třeba monitorovat, dokud se hematologické ukazatele nevrátí na normální úroveň.
Sledování dlouhodobé bezpečnosti u dárců pokračuje.
Po více než 4 roky nebyly hlášeny abnormality hemopoézy u zdravých dárců.
Přesto se však nedá vyloučit riziko podpory vývoje maligního myeloidního klonu.
Doporučuje se, aby centra provádějící aferézu systematicky zaznamenávala a sledovala kmenové buňky všech dárců, a tak zajistila dlouhodobou bezpečnost.
U normálních dárců byly pozorovány následně po užití G- CSF přechodné cytogenní modifikace.
Význam těchto změn ve smyslu rozvoje hematologických malignit není znám.
Časté, ale obvykle asymptomatické případy splenomegalie a velmi vzácné případy ruptury sleziny byly hlášeny u zdravých dárců a u pacientů po podávání G- CSF.
Některé případy ruptury sleziny byly fatální.
Proto je třeba pečlivě monitorovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem).
Je třeba uvažovat o diagnóze ruptury sleziny u dárců a/ nebo pacientů, kteří udávají bolest v levém nadbřišku nebo v horní části ramena.
U normálních dárců byly v postmarketingovém sledování hlášeny velmi vzácně nežádoucí reakce plic (hemoptýza, krvácení do plic, plicní infiltráty, dyspnoe a hypoxie).
V případě, že jsou nežádoucí reakce plic pravděpodobné nebo již potvrzené, mělo by se uvažovat o přerušení léčby přípravkem a zahájení vhodné lékařské péče.
Příjemci alogenních PBPC mobilizovaných filgrastimem Průběžné údaje naznačují, že imunologické interakce mezi alogenním štěpem PBPC a příjemcem mohou být spojeny se zvýšeným rizikem akutní a chronické GvHD ve srovnání s transplantací kostní dřeně.
SCN
Hodnoty krevního obrazu Počty destiček je třeba monitorovat v krátkých intervalech, zejména v průběhu několika prvních týdnů terapie filgrastinem.
Je třeba uvážit intermitentní přerušování nebo snížení dávky filgrastimu u pacientů, u nichž se vyvinula trombocytopenie, tj. počty destiček jsou trvale < 100 000/ mm3.
V krevním obrazu se mohou vyskytnout i další změny, včetně anémie a přechodného zvýšení myeloidních kmenových buněk, které vyžadují časté monitorování počtu buněk.
Transformace na leukémii nebo myelodysplastický syndrom Je třeba věnovat zvláštní pozornost při rozlišování diagnózy SCN od ostatních hemopoetických poruch jako je aplastická anémie, myelodysplazie a myeloidní leukémie.
Před zahájením léčby je třeba provést kompletní krevní obraz s diferenciálním krevním obrazem a určením počtu krevních destiček, musí se také vyhodnotit morfologie kostní dřeně a karyotyp.
V klinické studii pacientů s SCN léčených filgrastimem se s nízkou frekvencí (přibližně 3%) vyvinuly myelodysplastické syndromy (MDS) nebo leukémie.
To bylo pozorováno pouze u pacientů s kongenitální neutropenií.
MDS a leukémie jsou přirozené komplikace základního onemocnění a jejich vztah k terapii filgrastimem je nejistý.
U podskupiny přibližně 12% pacientů, jejichž cytogenetická hodnocení byla za výchozí situace normální, byly později při rutinním opakovaném
Jestliže se u pacientů s SCN vyvinou cytogenetické abnormality, je třeba pečlivě zvážit rizika a přínosy dalšího podávání filgrastimu; léčba filgrastimem se musí přerušit, objeví- li se MDS nebo leukémie.
V současné době není jasné, zda dlouhodobá terapie pacientů s SCN predisponuje pacienty k cytogenetickým abnormalitám, k transformaci MDS nebo leukémii.
Doporučuje se provádět morfologická a cytogenetická vyšetření kostní dřeně u pacientů v pravidelných intervalech (přibližně každých 12 měsíců).
Další zvláštní opatření Je třeba vyloučit případy přechodné neutropenie např. při virových infekcích.
Přímý účinek terapie filgrastinem je zvětšení sleziny.
U 31% pacientů ve studiích bylo dokumentováno, že mají hmatnou splenomegalii.
Zvětšení objemu, měřené radiograficky, se zjistilo hned na začátku terapie filgrastimem a postupně se stabilizovalo.
Bylo zjištěno, že snížení dávek zpomaluje nebo zastaví progresi zvětšování sleziny a u 3% pacientů byla nutná splenektomie.
Velikost sleziny je třeba pravidelně hodnotit.
Palpační vyšetření břicha by mělo dostačovat pro zjištění abnormálního zvětšení objemu sleziny.
U malého počtu pacientů se objevila hematurie/ proteinurie.
Je třeba provádět pravidelné vyšetření moči pro sledování těchto změn.
Bezpečnost a účinnost přípravku u novorozenců a u pacientů s autoimunitní neutropenií nebyla stanovena.
HIV infekce
Hodnoty krevního obrazu Je třeba v krátkých intervalech sledovat ANC, zejména v průběhu prvních několika týdnů terapie filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgratimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
Doporučuje se stanovovat ANC denně během 2– 3 dnů podávání filgrastimu.
Potom se doporučuje stanovovat ANC minimálně dvakrát týdně během prvních dvou týdnů a dále jednou týdně nebo jednou za dva týdny v průběhu udržovací léčby.
V průběhu intermitentního dávkování 30 MU/ den (300 μg/ den) filgrastimu se mohou objevit značné výkyvy v hodnotách ANC u pacientů.
Aby se zjistila maximální i minimální hodnota ANC pacienta, doporučuje se odebírat vzorky krve pro určení ANC bezprostředně před plánovanou dávkou filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčivých přípravků Léčba filgrastimem samotným nevylučuje vznik trombocytopenie a anémie vyvolané myelosupresivní léčbou.
Následkem případného zvýšení dávek nebo většího počtu těchto léčivých přípravků při terapii filgrastimem může být pro pacienta vyšší riziko vývoje trombocytopenie a anémie.
Doporučuje se pravidelné monitorování krevního obrazu (viz výše).
Infekce a maligní onemocnění způsobující myelosupresi Neutropenie může být vyvolána náhodnými infekcemi postihujícími kostní dřeň, jako je například komplex Mycobacterium avium anebo malignitami, například lymfomem.
U pacientů se známým postižením kostní dřeně infekcemi nebo malignitou je potřeba kromě podávání filgrastimu pro léčbu neutropenie zvážit vhodnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infiltrací kostní dřeně nebo malignitou nebyly dostatečně prokázány.
Jiná zvláštní opatření
Vzácně byly po podávání G- CSF hlášeny nežádoucí reakce plic, zejména intersticiální pneumonie (viz bod 4. 8).
U pacientů s nedávnou anamnézou plicních infiltrátů anebo pneumonie může být riziko vyšší.
Nástup známek postižení plic, jako je kašel, horečka a dušnost, ve spojení s radiologicky zjištěnými plicními infiltráty a zhoršením plicních funkcí mohou představovat první známky
V těchto případech je třeba léčbu filgrastimem přerušit a zahájit vhodnou terapii.
Monitorování kostní denzity může být indikováno u pacientů s osteoporotickými chorobami kostí, kteří jsou kontinuálně léčeni filgrastimem déle než 6 měsíců.
Krize srpkovité anémie, v některých případech fatální, byly hlášeny při užívání filgrastimu u pacientů se srpkovou anémií.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anémií by lékaři měli postupovat opatrně a až po pečlivém zhodnocení možných rizik a přínosů.
Zvýšená hemopoetická aktivita kostní dřeně jako odpověď na terapii růstovým faktorem byla spojena s přechodně pozitivními nálezy při RTG kostí.
To je třeba uvážit při interpretaci výsledků zobrazovacích metod kostí.
Pomocné látky
Filgrastim HEXAL obsahuje sorbitol.
Pacienti se vzácnými dědičnými problémy s intolerancí fruktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného v tentýž den jako myelosupresívní cytotoxická chemoterapeutika nebyla definitivně stanovena.
Se zřetelem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxická chemoterapeutika se nedoporučuje použití filgrastimu v době od 24 hodin před chemoterapií do 24 hodin po ní.
Předběžné nálezy u malého počtu pacientů léčených současně filgrastimem a 5- fluorouracilem naznačují, že závažnost neutropenie může být zvýšena.
Možné interakce s jinými hemopoetickými růstovými faktory a cytokiny dosud nebyly v klinických studiích sledovány.
Protože litium zvyšuje uvolňování neutrofilů, je pravděpodobné, že litium zesiluje účinek filgrastimu.
Ačkoli tato interakce nebyla formálně studována, není k dispozici důkaz, že by byla škodlivá.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání filgrastimu těhotným ženám nejsou k dispozici.
Existují literární údaje, ve kterých byl prokázán transplacentární průchod filgrastimu u těhotných žen.
Studie na potkanech a králících průkaz teratogenity filgrastimu nepřinesly.
Zvýšená incidence potratů byla pozorována u králíků, nebyla však zjištěna malformace.
V těhotenství se možné riziko použití filgrastimu pro plod musí zvážit proti očekávanému přínosu.
Není známo, zda se filgrastim vylučuje mateřským mlékem, a proto se pro použití u kojících žen nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky filgrastimu jsou slabé až středně silné bolesti kosterního svalstva, které se objevují u více než 10% pacientů.
Bolesti kosterního svalstva se obvykle zvládnou standardními analgetiky.
Jednotlivé skupiny četností jsou definovány dle následující konvence: velmi časté (≥ 1/ 10), časté
26 (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tab. 1:
Nežádoucí účinky v klinických studiích u pacientů s nádorovým onemocněním Poruchy imunitního systému Velmi vzácné: alergické reakce *, včetně anafylaktické reakce, kožní vyrážky, kopřivka, angioedém, dyspnoe a hypotenze Cevní poruchy
Méně časté:
Vzácné:
hypertenze (přechodná) cévní poruchy * včetně okluzivního žilního onemocnění a poruchy objemu tekutin
Respirační, hrudní a mediastinální poruchy Velmi vzácné: plicní edém *, intersticiální pneumonie *, plicní infiltráty * Poruchy kůže a podkožní tkáně Velmi vzácné:
Sweetův syndrom *, kožní vaskulitida Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné nebo středně silné)
Časté:
Velmi vzácné:
bolesti kosterního svalstva (silné) exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Velmi vzácné: poruchy močení (převážně dysurie) Vícenásobná vyšetření Velmi časté: zvýšení alkalické fosfatáźy v krvi, laktátdehydrogenázy (LDH) a gama- glutamyltransferázy (GGT) a zvýšení kyseliny močové v krvi (reverzibilní, dávkově závislé, mírné nebo střední) * viz níže
Tab. 2:
Nežádoucí účinky v klinických studiích u normálních dárců při mobilizaci PBPC Poruchy imunitního systému
Méně časté:
závažné alergické reakce: anafylaktická reakce, angioedém, kopřivka, vyrážka
Poruchy krve a lymfatického systému Velmi časté: leukocytóza (leukocyty > 50 x 109/ l), trombocytopenie (destičky < 100 x 109/ l; přechodná)
Časté:
Méně časté:
Velmi vzácné:
splenomegalie (obvykle asymptomatická, také u pacientů) porucha sleziny protržení sleziny (také u pacientů)
Poruchy nervového systému Velmi časté: bolesti hlavy Respirační, hrudní a mediastinální poruchy Velmi vzácné: hemoptýza *, krvácení do plic *, plicní infiltráty *, dyspnoe *, hypoxie * Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné až středně silné, přechodné)
Méně časté:
exacerbace revmatoidní artritidy a artritických symptomů
Vícenásobná vyšetření
Časté:
Méně časté:
zvýšení alkalické fosfatázy a LDH v krvi (přechodné, menší) zvýšení aspartátaminotransferázy (AST) a zvýšení kyseliny močové v krvi (přechodné, menší)
* viz níže
27 Tab. 3:
Nežádoucí účinky v klinických studiích u pacientů s těžkou formou chronické neutropenie (SCN, severe chronic neutropenia) Poruchy krve a lymfatického systému Velmi časté: anemie, splenomegalie (v menšině případů může být progresivní)
Časté:
Méně časté:
trombocytopenie poruchy sleziny
Poruchy nervového systému
Časté:
Bolesti hlavy
Respirační, hrudní a mediastinální poruchy Velmi časté: epistaxe Gastrointestinální poruchy
Časté:
průjem
Poruchy jater a žlučových cest
Časté:
hepatomegalie
Poruchy kůže a podkožní tkáně
Časté:
kožní vaskulitida (při dlouhodobém užívání), alopecie, vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: celkové bolesti kosterního svalstva, bolesti v kostech
Časté:
osteoporóza, atralgie
Poruchy ledvin a močových cest
Méně časté:
hematurie, proteinurie
Celkové poruchy a reakce v místě aplikace
Časté:
bolest v místě podání
Vícenásobná vyšetření Velmi časté: zvýšení alkalické fosfatázy v krvi a LDH a zvýšení kyseliny močové v krvi (přechodné), snížení hladiny krevní glukózy (přechodné, mírné)
Tab. 4:
Nežádoucí účinky v klinických studiích u pacientů s infekcí HIV Poruchy krve a lymfatického systému
Časté:
poškození sleziny, splenomegalie *
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné až středně silné) * viz níže
V randomizované placebem kontrolované klinické studii filgrastim nezvýšil incidenci nežádoucích účinků spojených s cytotoxickými chemoterapeutiky.
Nežádoucí účinky, uváděné se stejnou četností u pacientů léčených kombinací filgrastim/ chemoterapie anebo placebo/ chemoterapie, zahrnovaly nauzeu a zvracení, alopecii, průjem, únavu, anorexii, zánět sliznic, bolesti hlavy, kašel, kožní vyrážku, bolest na hrudi, celkovou slabost, bolesti v krku, zácpu a nespecifikovanou bolest.
Alergické reakce se objevily na začátku léčby nebo v následné terapii u pacietů, kteří dostávali filgrastim.
Celkově byla hlášení častější po intravenózním podání.
V některých případech se příznaky znova objevily při opětném zahájení terapie, což naznačuje příčinnou souvislost.
Filgrastim by se měl natrvalo vysadit u pacientů, u nichž se objevily závažné alergické reakce.
Cévní změny byly hlášeny u pacientů léčených vysokými dávkami chemoterapeutik následovanými autologní transplantací kostní dřeně.
Příčinný vztah s filgrastimem nebyl prokázán.
Byly hlášeny plicní nežádoucí reakce v některých případech s výsledným selháním dýchání anebo se syndromem dechové tísně dospělých (ARDS), která může být fatální.
U normálních dárců byly v postmarketingovém sledování hlášeny velmi vzácně nežádoucí reakce plic (hemoptýza, krvácení do plic, plicní infiltráty, dyspnoe a hypoxie) (viz bod 4. 4).
28 Občas byl hlášen výskyt Sweetova syndromu (akutní febrilní dermatózy) u pacientů s nádorovým onemocněním.
Protože však významný podíl těchto pacientů trpěl leukémií, o níž je známo, že s tímto onemocněním souvisí, kauzální vztah s filgrastimem nebyl prokázán.
Ojedinělé případy krize srpkovité anémie byly hlášeny u pacientů se srpkovitou anémií (viz bod 4. 4).
Frekvence není známa.
Ve všech případech zvětšení sleziny u pacientů s infekcí HIV bylo toto mírné nebo středně významné při fyzikálním vyšetření, klinický průběh byl benigní; žádný z pacientů neměl diagnózu hypersplenismus a žádný z pacientů nepodstoupil splenektomii.
Protože zvětšení sleziny je běžný nález u pacientů s infekcí HIV a vyskytuje se v různém stupni u většiny pacientů s AIDS, souvislost s léčbou filgrastimem není jasná.
Imunogenita
Ve čtyřech klinických studiích se u žádného ze zdravých dobrovolníků ani pacientů se zhoubným nádorem nevyvinuly anti- rhG- CSF protilátky (ani vazebné, ani neutralizující) po terapii přípravkem Filgrastim HEXAL.
4. 9 Předávkování
Účinky předávkování filgrastimu nebyly stanoveny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Filgrastim HEXAL, obsahující r- metHuG- CSF (filgrastim) vyvolává během 24 hodin výrazné zvýšení počtu neutrofilů v periferní krvi a mírné zvýšení monocytů.
U některých pacientů s SCN může filgrastim také vyvolat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů nad výchozí hodnoty; někteří z těchto pacientů mohou mít eosinofilii nebo bazofilii již před léčením.
Zvýšení počtu neutrofilů je při doporučeném dávkování závislé na dávce.
Neutrofily vytvářené jako odpověď na filgrastim mají funkci normální nebo zvýšenou, jak se ukázalo v testech chemotaktických a fakocytárních funkcí.
Po ukončení terapie filgrastimem počty cirkulujících neutrofilů se sníží o 50% během 1– 2 dní a dále potom k normálním hladinám v průběhu 1– 7 dní.
Tak jako jiné hemopoetické růstové faktory také G- CSF in vitro vykázal stimulační vlastnosti na lidské endoteliální buňky, které mají specifické receptory pro G- CSF.
Prokázalo se tedy, že G- CSF indukuje funkce endoteliálních buněk související s angiogenezí.
Dále se zjistilo, že G- CSF zvýšuje migraci neutrofilů přes cévní endotel.
Použití filgrastimu u pacientů léčených cytotoxickými chemoterapeutiky významně snižuje incidenci, závažnost a trvání neutropenie a febrilní neutropenie.
Terapie filgrastimem významně snižuje trvání febrilní neutropenie, nutnou dobu podávání antibiotik a hospitalizace po úvodní chemoterapii pro akutní myeloidní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a doložených infekcí nebyla snížena v žádné skupině.
Trvání horečky nebylo zkráceno u pacientů s myeloablativní terapií s následnou transplantací kostní dřeně.
Použití filgrastimu, ať již samotného anebo po chemoterapii, mobilizuje hemopoetické kmenové buňky v periferní krvi.
Tyto autologní PBPC je možno odebrat a infundovat zpět po terapii vysokými dávkami cytotoxických látek, a to buď namísto transplantace kostní dřeně anebo jako její doplněk.
Infúze PBPC urychluje obnovu krvetvorby a zkracuje tak období rizika hemoragických komplikací a snižuje potřebu transfuzí krevních destiček.
29 Jedna retrospektivní evropská studie hodnotící užívání G- CSF po transplantaci alogenní kostní dřeně pacientům s akutní leukémií naznačila zvýšené riziko reakce štěpu proti hostiteli (GvHD), mortalitu související s léčbou (TRM, treatment related mortality) a mortalitu při podání G- CSF.
V jiné mezinárodní retrospektivní studii u pacientů s akutní a chronickou myelogenní leukémií nebyl prokázán žádný efekt na riziko GvHD, TRM ani na mortalitu.
Metaanalýza studií o alogenní transplantaci, včetně výsledků 9 prospektivních randomizovaných zkoušek, 8 retrospektivních studií a 1 studie s kontrolovanými případy, nezjistila žádný efekt na rizika akutní GvHD, chronické GvHD ani na časnou mortalitu související s léčbou.
Relativní riziko (95% CI) GvHD a TRM Následná léčba s G- CSF po transplantaci kostní dřeně Akutní stupeň Chronická Studie
Délka studie
N
II – IV GvHD GvHD
TRM
Metaanalýza
1, 08
1, 02
0, 70
(2003) Evropská
1198
(0, 87, 1, 33)
(0, 82, 1. 26) (0, 38, 1, 31)
retrospektivní
b
1, 33
1, 29 1, 73
studie (2004) Mezinárodní
1789
(1, 08, 1, 64)
(1, 02, 1, 61) (1, 30, 2, 32)
retrospektivní
1, 11
1, 10 1, 26
studie (2006) a
2110
(0, 86, 1, 42)
(0, 86, 1, 39) (0, 95, 1, 67)
Analýza obsahuje studie zahrnující transplantaci kostní dřeně během tohoto období, některé studie použily GM- CSF b Analýza zahrnuje pacienty, kteří dostávali kostní dřeň během tohoto období
Použití filgrastimu pro mobilizaci PBPC u normálních dárců před transplantací alogenních PBPC U normálních dárců dávka 1 MU/ kg/ den (10 μg/ kg tělesné hmotnosti/ den) podávaná subkutánně v průběhu 4– 5 po sobě následujících dnů, umožní získat ≥ 4 x 106 CD34+ buněk/ kg příjemcovy tělesné hmotnosti od většiny dárců po dvou leukaferezách.
Příjemci alogenních PBPC mobilizovaných filgrastimem vykázaly významně rychlejší hematologickou úpravu, což signifikantně snížilo dobu neléčené obnovy destiček ve srovnání s alogenní transplantací kostní dřeně.
Použití filgrastimu u dětí a dospělých s SCN (těžkou kongenitální, cyklickou a idiopatickou neutropenií) vyvolá trvalé zvýšení ACN v periferní krvi a snížení počtu infekcí a s tím souvisejících stavů.
Použití filgrastimu u pacientů s infekcí HIV udrží normální počty neutrofilů, takže umožňuje podávání antivirových a/ nebo jiných myelosupresivních léčiv podle plánovaného rozpisu.
Nejsou důkazy o tom, že by u pacientů s infekcí HIV léčených filgrastimem byla zvýšena replikace HIV.
5. 2 Farmakokinetické vlastnosti
Randomizované dvojitě zaslepené křížové studie s jednorázovou a vícenásobnou dávkou, prováděné u 146 zdravých dobrovolníků prokázaly, že farmakokinetický profil přípravku Filgrastim HEXAL je srovnatelný s profilem referenčního přípravku po subkutánním a intavenózním podání.
Absorpce
Jedna subkutánní dávka 0, 5 MU/ kg (5 μg/ kg) vedla k maximálním koncentracím v séru po (tmax 4, 5 ± 0, 9 hodin (průměr ± SD).
30 Distribuce
Distribuční objem v krvi je přibližně 150 ml/ kg.
Po subkutánním podání doporučených dávek se sérové koncentrace držely nad 10 ng/ ml pro 8 - 16 hodin.
Mezi dávkou a sérovou koncentrací filgrastimu je kladná lineární korelace, bez ohledu na to, zda byly podány intravenózně nebo subkutánně.
Eliminace
Eliminace filgratimu je nelineární vzhledem k dávce, sérová clearance se snižuje se zvyšující se dávkou.
Zdá se, že filgrastim se eliminuje hlavně clearancí zprostředkovanou neutrofily, a ta se při vyšším dávkování saturuje.
Avšak sérová clearance se zvyšuje s opakovými dávkami při současném nárůstu počtu neutrofilů.
14 hodin.
Kontinuální infuze přípravku filgrastim po dobu až 28 dní u pacientů zotavujících se po autologní transplantaci kostní dřeně neměla za následek výskyt akumulace léku ani srovnatelných poločasů eliminace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejsou žádné další předklinické údaje důležité pro preskripci, které by doplňovaly údaje již obsažené v ostatních oddílech Souhrnu údajů o přípravku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina glutamová Sorbitol (E420) Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Filgrastim HEXAL se nesmí ředit roztoky, obsahujícími chlorid sodný.
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Zředěný filgrastim se může absorbovat na sklo a plastové materiály, pokud není naředěn v 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6).
6. 3 Doba použitelnosti
30 měsíců.
Chemická a fyzkální stabilita již zředěného infuzního roztoku byla prokázána pro dobu 24 hodiny při 2°až 8°C.
Z mikrobiologického hlediska je třeba použít roztok ihned.
Pokud se nepoužije ihned, jsou doba do použití i podmínky před vlastním použitím na odpovědnosti uživatele a za normálních okolností ne delší než 24 hodiny při 2°až 8°C, pokud se naředění neprovedlo za kontrolovaných a validovaných aseptických podmínek.
31 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo typu I) s injekční jehlou (nerezavějící ocel) s bezpečnostním krytem jehly anebo bez něho, obsahující 0, 5 ml roztoku.
Velikost balení:
1, 3, 5 nebo 10 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před použitím je třeba roztok prohlédnout.
Mohou se použít jen čiré roztoky bez částic.
Náhodná expozice mrazu nemá nepříznivý vliv na stabilitu přípravku Filgrastim HEXAL.
Filgrastim HEXAL neobsahuje žádné konzervační látky:
Vzhledem k možnému riziku mikrobiální kontaminace jsou stříkačky Filgrastim HEXAL určeny pouze k jednorázovému použití.
Ředění před podáním (není nutné)
Pokud je třeba, může se Filgrastim HEXAL ředit 5% (50 mg/ ml) roztokem glukózy.
Rozhodně se nedoporučuje ředit na konečnou koncentraci < 0, 2 MU/ ml (2 μg/ ml).
Pro pacienty léčené filgrastimem zředěným na koncentrace < 1, 5 MU/ ml (15 μg/ ml) je nutné přidat lidský sérový albumin (HAS, Human Serum Albumin) k dosažení koncentrace 2 mg/ ml.
Konečný objem 20 ml celkové dávky filgrastimu nižší než 30 MU (300 μg) se má použít až po přidání 0, 2 ml 20% (200 mg/ ml) roztoku lidského albuminu Ph.
Eur.
Pokud je naředěn v 5% roztoku glukózy (50 mg/ ml), je filgrastim kompatibilní se sklem a s různými plastickými materiály včetně polyvinylchloridu, polyolefinu (kopolymeru polypropylenu a polyethylenu) a polypropylenu.
Použití předplněné injekční stříkačky s bezpečnostním krytem jehly
Bezpečnostní kryt jehly překrývá jehlu po injekci, aby zabránil zranění píchnutím jehlou.
Tím nijak neruší normální zacházení se stříkačkou. Tlačte na píst pomalu a až do té doby, kdy byla podána celá dávka a kdy píst se již nedá dále stlačit.
Zatímco udržujete tlak na píst, vytáhněte stříkačku s jehlou z pacientova těla.
Bezpečnostní kryt zakryje jehlu, jakmile povolíte tlak na píst.
Použití předplněné injekční stříkačky bez ochranného krytu jehly
Podejte dávku standardním způsobem.
Likvidace
Všechen nepoužitý léčivý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
32 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Německo
8.
REGISTRAČNÍ ČÍSLA
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
33 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Rakousko
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sandoz GmbH Biochemiestrasse 10 AT- 6250 Kundl Rakousko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 7. 0, datované 1. července 2008, uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 4. 0 (datováno 20. října 2008) plánu řízení rizik (RMP), uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, která mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik, • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik),
36 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
37 A.
OZNAČENÍ NA OBALU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim HEXAL 30 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje 30 milionů jednotek (odpovídá 300 mikrogramům) filgrastimum v 0, 5 ml (60 MU/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina glutamová, polysorbát 80, voda na injekci a sorbitol (E420) – další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok v předplněné injekční stříkačce
1 předplněná injekční stříkačka 3 předplněné injekční stříkačky 5 předplněných injekčních stříkaček 10 předplněných injekčních stříkaček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k jednorázovému užití.
Před použitím si přečtěte příbalovou informaci.
Subkutánní nebo intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
39 Po naředění užijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 001 – balení po 1 EU/ 0/ 00/ 000/ 002 – balení po 3 EU/ 0/ 00/ 000/ 003 – balení po 5 EU/ 0/ 00/ 000/ 004 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Filgrastim HEXAL 30 MU/ 0, 5 ml
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim HEXAL 48 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje 48 milionů jednotek (odpovídá 480 mikrogramům) filgrastimum v 0, 5 ml (96 MU/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina glutamová, polysorbát 80, voda na injekci a sorbitol (E420) – další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok v předplněné injekční stříkačce
1 předplněná injekční stříkačka 3 předplněné injekční stříkačky 5 předplněných injekčních stříkaček 10 předplněných injekčních stříkaček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k jednorázovému užití.
Před použitím si přečtěte příbalovou informaci.
Subkutánní nebo intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
41 Po naředění užijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 001 – balení po 1 EU/ 0/ 00/ 000/ 002 – balení po 3 EU/ 0/ 00/ 000/ 003 – balení po 5 EU/ 0/ 00/ 000/ 004 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Filgrastim HEXAL 48 MU/ 0, 5 ml
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim HEXAL 30 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje 30 milionů jednotek (odpovídá 300 mikrogramům) filgrastimum v 0, 5 ml (60 MU/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina glutamová, polysorbát 80, voda na injekci a sorbitol (E420) – další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok v předplněné injekční stříkačce
1 předplněná injekční stříkačka s bezpečnostním krytem jehly 3 předplněné injekční stříkačky s bezpečnostním krytem jehly 5 předplněných injekčních stříkaček s bezpečnostním krytem jehly 10 předplněných injekčních stříkaček s bezpečnostním krytem jehly
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k jednorázovému užití.
Před použitím si přečtěte příbalovou informaci.
Subkutánní nebo intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
43 8.
POUŽITELNOST
Po naředění užijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 001 – balení po 1 EU/ 0/ 00/ 000/ 002 – balení po 3 EU/ 0/ 00/ 000/ 003 – balení po 5 EU/ 0/ 00/ 000/ 004 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Filgrastim HEXAL 30 MU/ 0, 5 ml
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim HEXAL 48 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje 48 milionů jednotek (odpovídá 480 mikrogramům) filgrastimum v 0, 5 ml (96 MU/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina glutamová, polysorbát 80, voda na injekci a sorbitol (E420) – další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok v předplněné injekční stříkačce
1 předplněná injekční stříkačka s bezpečnostním krytem jehly 3 předplněné injekční stříkačky s bezpečnostním krytem jehly 5 předplněných injekčních stříkaček s bezpečnostním krytem jehly 10 předplněných injekčních stříkaček s bezpečnostním krytem jehly
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k jednorázovému užití.
Před použitím si přečtěte příbalovou informaci.
Subkutánní nebo intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
45 8.
POUŽITELNOST
Po naředění užijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 001 – balení po 1 EU/ 0/ 00/ 000/ 002 – balení po 3 EU/ 0/ 00/ 000/ 003 – balení po 5 EU/ 0/ 00/ 000/ 004 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Filgrastim HEXAL 48 MU/ 0, 5 ml
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTROVÉ BALENÍ S PŘEDPLNĚNOU INJEKČNÍ STŘÍKAČKOU / PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim HEXAL 30 MU/ 0, 5 ml, injekce nebo infuze
Filgrastimum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
HEXAL AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTROVÉ BALENÍ S PŘEDPLNĚNOU INJEKČNÍ STŘÍKAČKOU / PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim HEXAL 48 MU/ 0, 5 ml, injekce nebo infuze
Filgrastimum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
HEXAL AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA / PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Filgrastim HEXAL 30 MU/ 0, 5 ml, injekce nebo infuze
Filgrastimum s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA / PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Filgrastim HEXAL 48 MU/ 0, 5 ml, injekce nebo infuze
Filgrastimum s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
50 B.
PŘÍBALOVÁ INFORMACE
INFORMACE PRO UŽIVATELE
Filgrastim HEXAL 30 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce Filgrastim HEXAL 48 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce Filgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Filgrastim HEXAL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Filgrastim HEXAL používat 3.
Jak se přípravek Filgrastim HEXAL používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Filgrastim HEXAL uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK FILGRASTIM HEXAL A K ČEMU SE POUŽÍVÁ
Filgrastim HEXAL jako léčivou látku obsahuje filgrastim.
Patří do skupiny bílkovin nazývaných cytokiny a je velmi podobný faktoru stimulujícímu kolonie granulocytů (G- CSF), produkované lidským tělem.
Filgrastim povzbuzuje kostní dřeň, aby tvořila více bílých krvinek, které pomáhají tělu v boji s infekcemi.
Jestliže počet bílých krvinek poklesne na nízkou hladinu (neutropenie), může se riziko infekce zvýšit.
Protinádorová chemoterapie
Filgrastim HEXAL se používá ke zkrácení trvání neutropenie a ke snížení výskytu febrilní neutropenie (sníženého počtu bílých krvinek spojeného s horečkou), které mohou být vyvolány použitím cytotoxické protinádorové chemoterapie u dětí a dospělých.
Nepoužívá se u pacientů s chronickou myeloidní leukemií (CML) a myelodysplastickými syndromy (MDS).
Transplantace kostní dřeně
Filgrastim HEXAL se užívá ke zkrácení trvání neutropenie po vysoké dávce chemoterapeutik a po celkovém ozáření těla (radioterapie), následovaném transplantací kostní dřeně u dětí a dospělých se zvýšeným rizikem déletrvající závažné neutropenie.
Mobilizace periferních krevních kmenových buněk
Filgrastim HEXAL se užívá k povzbuzení kostní dřeně pro uvolnění (mobilizaci) periferních krevních progenitorových buněk (PBPC, druh kmenových buněk) do krve, kde případně mohou dorůst a vyvinout se v jakýkoli typ krvinek: bílé krvinky, červené krvinky a krevní destičky.
Jste- li pacient s rakovinou, tyto PBPC buňky Vám budou vyjmuty z krve a budou Vám vráceny po chemoterapii a/ nebo radioterapii.
Vzhledem k tomu, že chemoterapie a radioterapie může zeslabit aktivitu kostní dřeně, toto Vám pomůže urychlit její zotavení.
52 Jestliže jste dárcem kmenových buněk, PBPC buňky Vám budou odebrány z krve a dají se příjemci po chemoterapii a/ nebo radioterapii.
Závažná chronická neutropenie
Filgrastim HEXAL se užívá u dětí a dospělých ke zvýšení počtu bílých krvinek a ke snížení výskytu a doby trvání infekcí souvisejících se specifickými formami závažné chronické neutropenie: kongenitální (vrozená, která existovala již před narozením), cyklická (opakující se), nebo idiopatická (která se objevuje bez známé příčiny).
Neutropenie u infekce HIV
Filgrastim HEXAL se užívá k léčbě setrvávající neutropenie u pacientů s pokročilou infekcí HIV, aby se snížilo riziko bakteriálních infekcí, není- li jiná vhodná léčba.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK FILGRASTIM HEXAL POUŽÍVAT
Nepoužívejte přípravek Filgrastim HEXAL
- jestliže jste alergický/ á (přecitlivělý/ á) na filgrastim nebo na kteroukoli další složku přípravku
„ Co přípravek Filgrastim HEXAL obsahuje “).
Zvláštní opatrnosti při použití přípravku Filgrastim HEXAL je zapotřebí Prosím, sdělte svému lékaři:
- jestliže máte osteoporózu,
- jestliže máte srpkovou anemii (chudokrevnost, porucha vedoucí k srpkovitému tvaru červených
krvinek),
- jestliže máte specifická krevní onemocnění jako jsou např. myelodysplastický syndrom (MDS)
nebo chronická myeloidní leukemie (CML),
- jestliže jste dárce pro jinou osobu a jste léčen antikoagulancii (léky snižujícími srážlivost krve),
anebo jestli máte problémy s krvácením.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Je důležité abyste sdělila svému lékaři, jestliže jste těhotná, domníváte se, že byste mohla být těhotná anebo plánujete těhotenství, protože lékař může rozhodnout, že tento lék nemáte používat.
Filgrastim může nepříznivě ovlivnit Vaši schopnost otěhotnět i možnost udržet těhotenství.
Váš lékař může rozhodnout, že nemáte užívat filgrastim jestliže kojíte, protože není známo, zda prostupuje do mateřského mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Filgrastim HEXAL nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Filgrastim HEXAL Tento léčivý přípravek obsahuje sorbitol (druh cukru).
Jestliže Vám Váš lékař řekl, že trpíte nesnášenlivostí některých cukrů, spojte se svým lékařem, než začnete tento lék používat.
53 3.
JAK SE PŘÍPRAVEK FILGRASTIM HEXAL POUŽÍVÁ
Jaké množství přípravku Filgrastim HEXAL potřebujete záleží na Vaší tělesné váze a na nemoci, pro kterou jste léčen( a).
Protinádorová chemoterapie
Obvyklá dávka je 0, 5 milionů jednotek (MU) na kilogram tělesné váhy každý den.
Jestliže například vážíte 60 kg, bude Vaše každodenní dávka 30 MU.
První dávka se nemá podat dříve než za 24 hodiny po cytotoxické chemoterapii.
Vaše léčba může trvat až 14 dní.
U některých typů chorob však může být nutná delší doba léčení, až do zhruba 1 měsíce.
Transplantace kostní dřeně
Obvyklá zahajovací dávka je 1 MU na kilogram tělesné váhy každý den.
Jestliže například vážíte 60 kg Vaše denní dávka bude 60 MU.
Za normálních okolností dostanete svou první dávku nejméně 24 hodiny po chemoterapii, ale v průběhu 24 hodin poté, kdy jste dostal( a) transfuzi kostní dřeně.
Lékař Vám pak zkontroluje krevní obraz, aby Vám oznámil, jak úspěšná léčba je a jak dlouho má pokračovat.
Mobilizace periferních krevních kmenových buněk
- Jestliže jste dárcem kmenových buněk sobě samému/ samé, je obvyklá dávka 1 MU na kilogram
tělesné váhy každý den.
Filgrastim HEXAL se bude podávat po dobu 5– 7 po sobě následujících dnů.
V léčbě přípravkem Filgrastim HEXAL je třeba pokračovat až do posledního odběru kmenových buněk.
- Jestliže jste dárcem kmenových buněk sobě samému/ samé po chemoterapii, obvyklá dávka je
0, 5 MU na kilogram tělesné váhy každý den.
Filgrastim HEXAL se bude podávat, dokud není překonána doba očekávaného nejnižšího poklesu hodnot bílých krvinek a dokud se jejich počet nevrátil do normálního rozmezí.
- Jestliže jste dárcem kmenových buněk pro někoho jiného, je obvyklá dávka 1 MU na kilogram
tělesné váhy denně.
Podávání přípravku Filgrastim HEXAL potrvá po dobu 4– 5 po sobě následujících dnů.
Váš lékař bude provádět pravidelné testy Vaší krve, aby zjistil nejvhodnější dobu ke sběru kmenových buněk.
Závažná chronická neutropenie
Obvyklá zahajovací dávka leží mezi 0, 5 a 1, 2 MU na kilogram tělesné váhy každý den, jednorázově anebo v rozdělených dávkách.
Váš lékař pak bude provádět krevní testy, aby zjistil, jak léčba probíhá a aby zjistil dávku, která je pro Vás nejlepší.
Při neutropenii je nutná dlouhodobá léčba přípravkem Filgrastim HEXAL.
Neutropeni u infekce HIV
Obvyklá zahajovací dávka leží mezi 0, 1 a 0, 4 MU na kilogram tělesné váhy každý den.
Váš lékař bude provádět krevní testy v pravidelných intervalech, aby zjistil, jak léčba působí.
Když se počet bílých krvinek ve Vaší krvi vrátil k normě, bývá možné snížit frekvenci dosavadního každodenního dávkování.
Váš lékař bude i nadále testovat Vaši krev v pravidelných intervalech a doporučí dávku pro Vás nejvhodnější.
K udržení normálního počtu bílých krvinek v krvi může být nutné dlouhodobé léčení přípravkem Filgrastim HEXAL.
54 Děti a mladiství
Doporučené dávky pro děti jsou stejné jako pro dospělé pacienty, léčené chemoterapeutiky.
Jak se přípravek Filgrastim HEXAL užívá Vždy používejte Filgrastim HEXAL přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem, zdravotní sestrou nebo lékárníkem. Tento lék se podává injekčně do tkáně těsně pod kůží (subkutánní injekcí) nebo intravenózní infuzí („ kapačkou “).
Váš lékař může rozhodnout, že by Vám mohlo lépe vyhovovat, abyste si Filgrastim HEXAL injikoval( a) sám/ sama.
Váš lékař nebo zdravotní sestra Vám ukáže jak si sám/ sama injekci podáte.
Nezkoušejte si sám/ sama injekci podávat, jestliže jste si to nenatrénoval( a).
Instrukce, jak si sám/ sama podávat injekce přípravku Filgrastim HEXAL, najdete na konci této příbalové informace.
Jestliže jste použil( a) více přípravku Filgrastim HEXAL, než jste měl( a)
Jestliže jste použil( a) více přípravku Filgrastim HEXAL než jste měl( a), spojte se svou zdravotní sestrou, lékařem, nebo lékárníkem okamžitě.
Jestliže jste zapomněl( a) použít přípravek Filgrastim HEXAL
Jestliže jste zapomněl( a) dávku přípravku Filgrastim HEXAL, spojte se svým lékařem a poraďte se s ním, kdy si máte injikovat další dávku.
Jestliže přestanete užívat přípravek Filgrastim HEXAL
Váš lékař Vám řekne, kdy můžete přestat užívat přípravek Filgrastim HEXAL.
Je poměrně běžné absolvovat několik cyklů léčby přípravkem Filgrastim HEXAL.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Filgrastim HEXAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Svému lékaři ihned sdělte • jestliže se u Vás objeví kašel, horečka a dýchací obtíže, protože se můžou u Vás vyvinout závažné plicní nežádoucí účinky jako pneumonie (zápal plic) a dýchací potíže, • jestliže dostanete bolesti v levém nadbřišku nebo v horní části ramene, protože to může souviset s problémy s Vaší slezinou, • jestliže máte náhlou dušnost nebo závratě, otok obličeje nebo krku, kožní podlitiny nebo vyrážku.
Vzhledem k tomu, že se může jednat o vážnou alergickou reakce, přestaňte s užíváním přípravku a okamžitě vyhledejte lékařkou pomoc.
Nežádoucí účinky se mohou objevit s následující četností: • velmi časté: objeví se u více než u 1 pacienta z 10 • časté: objeví se u 1 až 10 pacientů ze 100 • méně časté: objeví se u 1 až 10 pacientů z 1 000 • vzácné: objeví se u 1 až 10 pacientů z 10 000 • velmi vzácné: objeví se u méně než 1 pacienta z 10 000 • není známo (z dostupných údajů nelze určit)
55 • snížení hladiny krevního cukru, • leukocytóza (abnormálně vysoký počet bílých krvinek v krvi), • snížený počet krevních destiček (což zvyšuje riziko krvácení a modřin), • snížené množství červených krvinek (což může vést k vyblednutí kůže a způsobovat slabost a dušnost), • bolest hlavy, • krvácení z nosu, • zvětšená slezina.
Časté nežádoucí účinky • průjem • bolest v místě injekce, • ztráty vlasů, • vyrážka, • zvětšená játra, • zánět kožních krevních cév, • úbytek vápníku z kostí (osteoporóza), • poškození sleziny.
Méně časté nežádoucí účinky • snížený krevní tlak, • reakce alergického typu včetně anafylaxe (slabost, prudký pokles krevního tlaku, dušnost), angioedém (bolestivý otok obličeje nebo krku), dechové obtíže a snížení krevního tlaku, kožní vyrážka, kopřivka, tyto reakce se objevují na začátku anebo v průběhu léčby, • zhoršení revmatoidní artritidy a artritických příznaků, • krev nebo bílkovina v moči.
Vzácné nežádoucí účinky • cévní poruchy včetně okluzívního onemocnění žil (onemocnění postihující játra) a zadržování vody, což může způsobovat otoky končetin.
Velmi vzácné nežádoucí účinky • obtíže při močení, • Sweetův syndrom (vyvýšená bolestivá léze švestkového zabarvení na končetinách, někdy v obličeji a na krku, s horečkou), • zadržování vody v plicích, krvácení do plic, vykašlávání krve, nedostatek kyslíku, zánět plic (což může způsobovat dušnost, kašel, vysokou horečku), v některých případech vedoucí k selhání dechu nebo k syndromu dechové tísně dospělých (ARDS, situace způsobující zvýšenou dušnost u těžce nemocných pacientů), která může vést až ke smrti, • krize srpkovité chudokrevnosti (akutní kolaps červených krvinek) u pacientů se srpkovitou chudokrevností, • protržení sleziny.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK FILGRASTIM HEXAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Filgrastim HEXAL nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a injekční stříkačce za Použitelné do: / EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
56 Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Filgrastim HEXAL obsahuje
- Léčivou látkou je filgrastim.
1 předplněná injekční stříkačka obsahuje 30 MU filgrastimum v 0, 5 ml, odpovídající 60 MU/ ml.
1 předplněná injekční stříkačka obsahuje 48 MU filgrastimum v 0, 5 ml, odpovídající 96 MU/ ml.
- Pomocnými látkami jsou kyselina glutamová, sorbitol (E420), polysorbát 80, voda na injekci.
Jak přípravek Filgrastim HEXAL vypadá a co obsahuje toto balení Filgrastim HEXAL je čirý, bezbarvý nebo slabě nažloutlý injekční nebo infuzní roztok v předplněné injekční stříkačce.
Filgrastim HEXAL je k dispozici v baleních obsahujících 1, 3, 5 nebo 10 předplněných injekčních stříkaček s bezpečnostním krytem injekční jehly anebo bez něho.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
HEXAL AG Industriestrasse 25 D- 83607 Holzkirchen Germany Tel: + 49 8024 908- 0 Fax: + 49 8024 908- 1290 e- mail: service@ hexal. com
Výrobce
Sandoz GmbH Biochemiestrasse 10 A- 6950 Kundl Rakousko
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
-------------------------------------------------------------------------------------------------------------------
Instrukce, jak si sám (sama) podáte injekci
Tento oddíl obsahuje informace, jak si sám/ sama podáte injekci přípravku Filgrastim HEXAL.
Je důležité, abyste se nesnažil/ a si injekci sám/ sama podat, pokud to s Vámi Váš lékař nebo zdravotní sestra zvlášť nenatrénovali.
Jestliže si nejste
57 jistí, jak si injekci podávat anebo máte- li jakékoli další otázky, prosím požádejte svého lékaře anebo zdravotní sestru o pomoc.
Jak si podám injekci?
Bude třeba, abyste si podal( a) injekci do tkáně pod kůži, tzv. subkutánní injekci.
Váš lékař nebo zdravotní sestra Vám řeknou, jak často si ji máte injikovat.
Co potřebuji?
Abyste si podal( a) subkutánní injekci, budete potřebovat:
1.
Novou předplněnou injekční stříkačku přípravku Filgrastim HEXAL s ochranným krytem injekční jehly anebo bez něho.
2.
Alkoholický tampon anebo něco podobného.
3.
Kontejner odolný proti propíchnutí pro bezpečné odložení použitých injekčních stříkaček, jestliže používáte Filgrastim HEXAL předplněné injekční stříkačky bez ochranného krytu pro injekční jehly.
Co mám udělat, než si sám/ sama podám subkutánní injekci přípravku Filgrastim HEXAL?
1.
Vyjměte krabičku s přípravkem Filgrastim HEXAL z lednice.
Náhodná expozice mrazu stabilitu přípravku Filgrastim HEXAL nepříznivě neovlivní.
2.
Neprotřepávejte krabičku obsahující předplněnou injekční stříkačku.
3.
Zkontrolujte, že je to ta správná síla, kterou potřebujete pro dávku, kterou Váš lékař předepsal.
4.
Zkontrolujte exspirační datum (Použitelné do: / EXP), které je uvedeno na obalu (krabičce) a na štítku předplněné injekční stříkačky.
Nepoužívejte ji, jestliže již uplynul poslední den uvedeného měsíce.
5.
Zkontrolujte vzhled přípravku Filgrastim HEXAL.
Musí být čirý.
Jestliže je zakalený nebo jestliže jsou v něm částice, nesmíte jej použít.
6.
Pro příjemnější podání injekce nechte předplněnou injekční stříkačku po 30 minut stát, aby dosáhla pokojové teploty, anebo držte předplněnou injekční stříkačku jemně v ruce po několik minut.
Neohřívejte Filgrastim HEXAL žádným jiným způsobem (neohřívejte jej např. v mikrovlnné troubě anebo v horké vodě).
7.
Neodstraňujte plastický obal injekční jehly, dokud nejste připraven( a) na injekci.
8.
Pečlivě si umyjte ruce.
9.
Najděte pohodlné, dobře osvětlené místo a položte injekční stříkačku, alkoholové tampony a případně kontejner odolný proti propíchnutí na místo, kam snadno dosáhnete.
Jak připravím injekci?
Před injekcí přípravku Filgrastim HEXAL musíte ještě udělat toto:
1.
Jemně odstraňte plastický obal injekční jehly, aniž jej zkřivíte.
Nedotýkejte se injekční jehly a nezatlačte na píst.
2.
Podržte stříkačku tak, aby injekční jehla směřovala vzhůru a zkontrolujte, jsou- li ve stříkačce bubliny.
Jsou- li v ní vzduchové bubliny, odstraňte je ze stříkačky opatrným tlakem pístu směrem nahoru (vyhněte se úniku tekutiny ze stříkačky).
3.
Stříkačka má na sobě stupnici.
Tlačte na píst až do čísla (ml), které představuje dávku přípravku Filgrastim HEXAL, kterou Váš lékař předepsal.
4.
Ještě jednou pro jistotu zkontrolujte, že v injekční stříkačce je správná dávka přípravku Filgrastim HEXAL.
5.
Nyní můžete předplněnou stříkačku použít.
58 Kam si mám podat injekci?
Nejvhodnější místa pro injekci sobě samému/ samé jsou:
- horní část stehen; a
- břicho s výjimkou oblasti okolo pupku.
Střídejte pokaždé místa injekce, aby Vás nerozbolela jedna oblast.
Jestliže Vám injekci podává někdo jiný, může použít také zadní plochu Vašich paží.
Jak si podám svou injekci?
1.
Dezinfikujte si kůži alkoholovým tamponem a uchopte kůži mezi palec a ukazováček, aniž ji mačkáte.
2.
Vpíchněte injekční jehlu pod kůži pod úhlem 45°, jak Vám ukázala zdravotní sestra nebo lékař.
3.
Zatáhněte jemně za píst pro kontrolu, že nebyla nabodnuta krevní céva.
Uvidíte- li ve stříkačce krev, vytáhněte injekční jehlu a zvolte jiné místo.
Předplněná stříkačka bez ochranného krytu injekční jehly
4.
Stále držte kůži zřasenou mezi palcem a ukazováčkem a tlačte na píst pomalu a stejnoměrně.
5.
Po injekci tekutiny vytáhněte injekční jehlu a uvolněte kůži.
6.
Použitou stříkačku vložte do kontejneru pro odpad.
Každou stříkačku použijte pouze pro jednu injekci.
Předplněná stříkačka s ochranným krytem injekční jehly
4.
Stále držte kůži zřasenou mezi palcem a ukazováčkem a tlačte na píst pomalu a stejnoměrně, dokud jste nepodal( a) celou dávku a dokud píst se již nedá dále zatlačit.
Neuvolňujte tlak na píst!
5.
Po ukončené injekci tekutiny vytáhněte injekční jehlu za stálého tlaku na píst, a potom uvolněte kůži.
6.
Uvolněte píst.
Chránič injekční jehly se rychle vysune a přikryje injekční jehlu.
7.
Každou stříkačku použijte pouze pro jednu injekci.
Upozornění
Máte- li jakýkoli problém, prosím neváhejte zeptat se svého lékaře nebo zdravotní sestry na radu nebo požádat je o pomoc.
Likvidace použitých stříkaček
Použité injekční stříkačky se musí likvidovat v souladu s místními požadavky.
Předplněné stříkačky bez chrániče injekční jehly
- Nedávejte použitou stříkačku zpět do obalu.
- Použité stříkačky vložte do likvidačního kontejneru odolného proti propíchnutí a uchovávejte jej
mimo dosah a dohled dětí.
- Plný kontejner likvidujte podle instrukcí Vašeho lékaře, zdravotní sestry nebo lékárníka.
- NIKDY nedávejte použité stříkačky do běžného domácího odpadu.
59 Předplněné stříkačky s chráničem injekční jehly
- Bezpečnostní kryt injekční jehly zabraňuje, aby došlo k poranění o injekční jehlu po použití,
proto nejsou nutná zvláštní likvidační opatření.
Zlikvidujte injekční stříkačku podle pokynů lékaře, zdravotní sestry nebo lékárníka.
--------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Před použitím je třeba roztok vizuálně zkontrolovat.
Mohou se použít jen čiré roztoky bez částic.
Náhodná expozice mrazu nemá nepříznivý vliv na stabilitu přípravku Filgrastim HEXAL.
Filgrastim HEXAL neobsahuje žádné konzervační látky:
Vzhledem k možnému riziku mikrobiální kontaminace jsou stříkačky Filgrastim HEXAL určeny pouze k jednorázovému použití.
Ředění před podáním (není nutné)
Je- li nutné, může být přípravek Filgrastim HEXAL naředěn 5% (50 mg/ ml) roztokem glukózy.
Filgrastim HEXAL se nesmí ředit žádným roztokem s obsahem chloridu sodného.
V žádném případě se nedoporučuje ředit do konečné koncentrace < 0, 2 MU/ ml (2 µg/ ml).
U pacientů léčených filgrastimem naředěným na koncentrace < 1, 5 MU/ ml (15 µg/ ml), je nutné přidat lidský sérový albumin (HSA, Human Serum Albumin) k dosažení koncentrace albuminu 2 mg/ ml.
Konečný objem 20 ml celkové dávky filgrastimu nižší než 30 MU (300 μg) se má použít až po přidání 0, 2 ml 20% (200 mg/ ml) roztoku lidského albuminu Ph.
Eur.
Pokud je Filgrastim HEXAL naředěn v 5% roztoku glukózy (50 mg/ ml), je kompatibilní se sklem a s různými plastickými materiály včetně polyvinylchloridu, polyolefinu (kopolymeru polypropylenu a polyethylenu) a polypropylenu.
Po naředění: chemická a fyzikální stabilita v užívání naředěného infuzního roztoku byla prokázána po dobu 24 hodin při 2 °C až 8 °C.
Z mikrobiologického hlediska se má přípravek užít ihned.
Není- li užit okamžitě, odpovídá uživatel za podmínky a dobu uchovávání před užitím, ty by neměly překročit 24 hodin a 2 °C až 8 °C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
Použití předplněné injekční stříkačky s bezpečnostním krytem jehly
Bezpečnostní kryt jehly překrývá jehlu po injekci, aby zabránil zranění píchnutím jehlou.
Tím nijak neruší normální zacházení se stříkačkou. Tlačte na píst pomalu a až do té doby, kdy byla podána celá dávka a kdy píst se již nedá dále stlačit.
Zatímco udržujete tlak na píst, vytáhněte stříkačku s jehlou z pacientova těla.
Bezpečnostní kryt zakryje jehlu, jakmile povolíte tlak na píst.
Použití předplněné injekční stříkačky bez ochranného krytu jehly
Podejte dávku standardním způsobem.
Likvidace
Všechen nepoužitý léčivý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
60
European Medicines Agency
EMEA/ H/ C/ 824
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FILGRASTIM RATIOPHARM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Filgrastim ratiopharm?
Filgrastim ratiopharm je injekční nebo infuzní roztok (ke kapání do žíly).
Obsahuje účinnou látku filgrastim.
Filgrastim ratiopharm je „ bioekvivalentní “ přípravek.
To znamená, že přípravek Filgrastim ratiopharm je podobný biologickému léčivému přípravku, který již byl v Evropské unii registrován a který obsahuje stejnou účinnou látku (a označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem Filgrastim ratiopharmu je Neupogen.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Filgrastim ratiopharm používá?
Přípravek Filgrastim ratiopharm se používá ke stimulaci produkce bílých krvinek v následujících situacích: • ke zkrácení doby trvání neutropenie (nízkých hladin neutrofilů, což je druh bílých krvinek) a snížení výskytu febrilní neutropenie (neutropenie doprovázená horečkou) u pacientů léčených chemoterapií (způsob léčby rakoviny), která je cytotoxická (zabíjí buňky); • ke zkrácení doby trvání neutropenie u pacientů, kteří podstupují léčbu zaměřenou na zničení buněk kostní dřeně před transplantací kostní dřeně (jako například u některých pacientů s leukémií), pokud u nich existuje riziku dlouhodobé a těžké neutropenie; • ke zvýšení počtu neutrofilů a snížení rizika infekcí u pacientů s neutropenií, kteří mají v anamnéze těžké nebo opakované infekce; • k léčbě přetrvávající neutropenie u pacientů s pokročilou formou infekce virem lidské imunodeficience (HIV) s cílem omezit riziko bakteriálních infekcí tam, kde nejsou vhodné jiné možnosti léčby neutropenie.
Přípravek Filgrastim ratiopharm je možné použít rovněž u pacientů, kteří se právě chystají darovat kmenové krevní buňky v rámci transplantace, k tomu, aby se tyto buňky snáze uvolňovaly z kostní dřeně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Filgrastim ratiopharm používá?
Přípravek Filgrastim ratiopharm se podává injekčně pod kůži nebo jako infuze do žíly.
Způsob podání, dávkování a délka léčby závisí na důvodu použití přípravku, tělesné hmotnosti pacienta a jeho reakci na léčbu.
Přípravek Filgrastim ratiopharm je podáván obvykle ve specializovaných léčebných 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Nicméně pacienti, kteří jsou léčeni přípravkem Filgrastim ratiopharm ve formě injekce pod kůži, si mohou po odpovídajícím zaškolení aplikovat přípravek sami.
Další podrobnosti jsou uvedeny v příbalových informacích.
Jak přípravek Filgrastim ratiopharm působí?
Účinná látka přípravku Filgrastim ratiopharm, filgrastim, je velmi podobná lidskému proteinu s názvem faktor stimulující kolonie granulocytů (G- CSF).
Filgrastim se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je bakterie schopná produkovat filgrastim.
Uměle vyrobený protein účinkuje stejným způsobem jako přirozeně vytvořený G- CSF, a to tak, že podporuje kostní dřeň k produkci vyššího množství bílých krvinek.
Jak byl přípravek Filgrastim ratiopharm zkoumán?
Přípravek Filgrastim ratiopharm byl zkoumán s cílem prokázat, že vykazuje účinky srovnatelné s referenčním léčivým přípravkem Neupogen.
Filgrastim ratiopharm byl srovnáván s přípravkem Neupogen a s placebem (s léčbou neúčinným přípravkem) v rámci jedné hlavní studie, do které bylo zařazeno 348 pacientů s rakovinou prsu.
Studie zkoumala dobu trvání těžké neutropenie v rámci pacientova prvního cyklu cytotoxické chemoterapie.
Bezpečnost přípravku Filgrastim ratiopharm byla zkoumána v rámci dvou dalších studií, které byly provedeny na pacientech s rakovinou plic a s nehodgkinským lymfomem.
Jaký přínos přípravku Filgrastim ratiopharm byl prokázán v průběhu studií?
Léčba oběma přípravky - přípravkem Filgrastim ratiopharm či přípravkem Neupogen - vedla k podobným výsledkům co do zkrácení doby trvání těžké neutropenie.
V průběhu prvního 21denního cyklu chemoterapie trvala těžká neuropenie u pacientů léčených Filgrastim ratiopharmem či Neupogenem v průměru 1, 1 dne, zatímco u pacientů léčených placebem to bylo 3, 8 dne.
Prokázalo se tak, že účinnost přípravku Filgrastim ratiopharm je stejná jako účinnost přípravku Neupogen.
Jaká rizika jsou spojena s přípravkem Filgrastim ratiopharm?
Mezi nejběžnější vedlejší účinky přípravku Filgrastim ratiopharm (zaznamenané u více než 1 pacienta z 10) patří bolesti pohybového systému (svalů a kostí) U více než 1 pacienta z 10 mohou být zaznamenány i jiné vedlejší účinky, a to v závislosti na onemocnění, ke kterému je přípravek Filgrastim ratiopharm použit.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Filgrastim ratiopharm je uveden v příbalových informacích.
Přípravek Filgrastim ratiopharm by neměly užívat osoby s možnou přecitlivělostí (alergií) na filgrastim nebo na kteroukoliv jinou složku přípravku.
Na základě čeho byl přípravek Filgrastim ratiopharm schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že Filgrastim ratiopharm vykazuje srovnatelný profil kvality, bezpečnosti i účinnosti jako Neupogen.
Proto výbor CHMP zastával názor, že - stejně jako u přípravku Neupogen - přínos přípravku Filgrastim ratiopharm převyšuje zjištěná rizika.
Výbor doporučil, aby přípravku Filgrastim ratiopharm bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Filgrastim ratiopharm platné v celé Evropské unii společnosti ratiopharm GmbH dne 15. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tracleer je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 08/ 449/ 001
Filgrastim ratiopharm
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 449/ 002
Filgrastim ratiopharm
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
5 předplněných injekčních stříkaček
EU/ 1/ 08/ 449/ 003
Filgrastim ratiopharm
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
2x5 předplněných injekčních stříkaček
EU/ 1/ 08/ 449/ 004
Filgrastim ratiopharm
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 08/ 449/ 005
Filgrastim ratiopharm
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 449/ 006
Filgrastim ratiopharm
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
5 předplněných injekčních stříkaček
EU/ 1/ 08/ 449/ 007
Filgrastim ratiopharm
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
2x5 předplněných injekčních stříkaček
EU/ 1/ 08/ 449/ 008
Filgrastim ratiopharm
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
10 předplněných injekčních stříkaček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Filgrastim ratiopharm 30 MIU/ 0, 5 ml injekční nebo infúzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 miliónů mezinárodních jednotek [MIU] (600 μg) filgrastimum.
Jedna předplněná injekční stříkačka obsahuje filgrastimum v množství 30 MIU (300 μg) v 0, 5 ml roztoku pro injekci nebo infúzi.
Filgrastim (rekombinantní methionyl, humánní růstový faktor stimulující kolonie granulocytů) byl vyroben pomocí r- DNA technologie na Escherichia coli (K802).
Jeden ml roztoku obsahuje 50 mg sorbitolu.
Seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Filgrastim ratiopharm je určen ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie u pacientů léčených zavedenou cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a ke zkrácení období neutropenie u pacientů léčených myeloablativní terapií následovanou transplantací kostní dřeně, kteří jsou považováni za zvýšeně ohrožené těžkou prolongovanou neutropenií.
Bezpečnost a účinnost filgrastimu jsou obdobné jak u dospělých, tak i u dětí, léčených cytotoxickou chemoterapií.
Filgrastim ratiopharm je indikován k mobilizaci periferních kmenových (progenitorových) buněk (peripheral blood progenitor cells - PBPC).
Dlouhodobé podávání přípravku Filgrastim ratiopharm je indikováno ke zvýšení počtu neutrofilů a snížení četnosti výskytu a délky trvání infekčních komplikací u dospělých pacientů nebo dětí s těžkou vrozenou (kongenitální), cyklickou nebo idiopatickou neutropenií, kteří mají ANC (absolutní počet neutrofilů) ≤ 0, 5 x 109/ l a těžké nebo opakované infekce v anamnéze.
Filgrastim ratiopharm je určen k léčbě přetrvávající neutropenie (ANC nižší nebo roven 1, 0 x 109/ l) u pacientů s pokročilou formou HIV infekce, aby se omezilo riziko bakteriálních infekcí tam, kde nejsou vhodné další možnosti léčby neutropenie.
4. 2 Dávkování a způsob podání
Zvláštní požadavky
Léčba filgrastimem by měla probíhat pouze ve spolupráci s hematologickým a onkologickým pracovištěm (které má zkušenosti s podáváním faktoru stimulujícího kolonie granulocytů - G- CSF) a 2 pouze na těch pracovištích, která mají k dispozici nezbytné diagnostické vybavení.
Mobilizace a aferéza by se měla provádět ve spolupráci s onkologicko- hematologickými pracovištěm, které má dostatečnou zkušenost s touto léčbou a které je schopno správně monitorovat krvetvorné kmenové (progenitorové) buňky.
Zavedená cytotoxická chemoterapie
Doporučené dávkování filgrastimu je 0, 5 MIU (5 μg) / kg/ den.
První dávka filgrastimu by neměla být podána dříve než 24 hodin po cytotoxické chemoterapii.
Filgrastim může být podáván denně podkožní injekcí nebo rozředěný v 5% roztoku glukózy (50 mg/ ml) a aplikovaný intravenózní infúzí po dobu 30 minut (viz níže, bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Ve většině případů je upřednostňován subkutánní způsob podání.
Výsledky klinického hodnocení, které posuzovalo efekt jednorázové dávky, ukázaly, že intravenózní podání může zkrátit dobu účinku přípravku.
Klinický význam těchto zjištění pro opakované podávání není jasný.
Výběr způsobu podání přípravku by měl záviset na individuálních klinických okolnostech.
V randomizovaných klinických hodnoceních byl přípravek podáván subkutánně v dávce 23 MIU (230 μg) / m2/ den (4, 0 až 8, 4 μg/ kg/ den).
Denní podávání filgrastimu by mělo pokračovat až do doby, než je překonána nejnižší očekávaná hranice počtu (nadir) neutrofilů a než se jejich počet vrátí zpět do normálního rozmezí.
Předpokládá se, že po zavedené chemoterapii solidních nádorů, lymfomů a lymfoidních leukémií, bude léčba podle těchto kritérií trvat až 14 dní.
Léčba po indukční a konsolidační terapii akutní myeloidní leukémie může být podstatně delší, (až 38 dní) v závislosti na druhu, dávce a časovém rozvrhu použité cytotoxické terapie.
U pacientů, kteří jsou léčeni cytotoxickou chemoterapií, bývá pozorován typický přechodný vzestup počtu neutrofilů 1 až 2 dny po zahájení léčby filgrastimem.
K dosažení trvalé odpovědi na léčbu však nesmí být podávání filgrastimu ukončeno dříve, než je překonána očekávaná nejnižší hranice počtu neutrofilů (nadir) a než se počet neutrofilů vrátí do normálního rozmezí.
Předčasné ukončení léčby filgrastimem před očekávaným nejnižším poklesem počtu (nadirem) neutrofilů se nedoporučuje.
Pacienti léčení myeloablativní terapií a následnou transplantací kostní dřeně
Doporučená úvodní dávka filgrastimu je 1, 0 MIU (10 μg) / kg/ den ve formě infúze podávané intravenózně 30 minut nebo 24 hodin, případně 1, 0 MIU (10 μg) / kg/ den ve formě kontinuální subkutánní infúze po dobu 24 hodin.
Filgrastim se ředí do 20 ml 50mg/ ml (5%) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
První dávka filgrastimu by neměla být podána dříve než za 24 hodin po cytotoxické chemoterapii a měla by se podat do 24 hodin po transfúzi kostní dřeně.
Jakmile byla překročena nejnižší hranice počtu (nadir) neutrofilů, měla by být denní dávka filgrastimu titrována podle počtu neutrofilů, jak je uvedeno v následující tabulce:
Počet neutrofilů > 1, 0 x 109/ l 3 po sobě následující dny Poté, jestliže ANC zůstane > 1, 0 x 109/ l po dobu dalších 3 po sobě následujících dní
Úprava dávky filgrastimu Snížit na 0, 5 MIU (5 μg) / kg/ den Ukončit léčbu filgrastimem
Jestliže ANC poklesne pod < 1, 0 x 109/ l v průběhu léčby, dávkování filgrastimu by se mělo zvyšovat podle výše uvedeného postupu ANC = absolutní počet neutrofilů
3 Mobilizace PBPC u pacientů léčených myelosupresívní nebo myeloablativní terapií s následnou autologní transplantací periferních kmenových (progenitorových) buněk
Doporučená dávka filgrastimu pro mobilizaci PBPC v monoterapii je 1, 0 MIU (10 μg) / kg/ den ve formě podkožní kontinuální infúze podávané 24 hodin nebo jednorázové podkožní injekce podávané jednou denně po dobu 5 až 7 po sobě následujících dní.
Pro podání infúzí se filgrastim ředí do 20 ml 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Časový rozvrh leukaferézy: jedna nebo dvě leukaferézy provedené 5. a 6. dne obvykle postačují.
Za určitých okolností mohou být nezbytné ještě další leukaferézy.
Dávkování filgrastimu je třeba dodržovat až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MIU (5 μg) / kg/ den podávaná denně ve formě podkožních injekcí od prvního dne ukončení chemoterapie až do překročení očekávaného nejnižšího poklesu (nadiru) neutrofilů a návratu počtu neutrofilů do normálního rozmezí.
Leukaferéza by měla být provedena v době, kdy se ANC pohybuje v rozmezí od < 0. 5 x 109/ l do > 5. 0 x 109/ l.
Pacientům, kteří nebyli léčeni extenzívní chemoterapií, stačí často jediná leukaferéza.
V ostatních případech jsou doporučovány další leukaferézy.
Mobilizace PBPC u normálních dárců před alogenní transplantací periferních kmenových (progenitorových) buněk
Zdravým dárcům by měl být filgrastim podáván kvůli mobilizaci PBPC podkožní injekcí obvykle v dávce 1, 0 MIU (10 μg) / kg/ den po dobu 4 až 5 po sobě následujících dní.
Leukaferéza by měla být zahájena 5. den a může pokračovat do 6. dne, aby bylo možné odebrat 4 x 106 buněk CD34+ / kg tělesné hmotnosti příjemce.
Pacienti s těžkou chronickou neutropenií (SCN)
Vrozená (kongenitální) neutropenie Doporučená zahajovací dávka je 1, 2 MIU (12 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MIU (5 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Úprava dávky Filgrastim se podává denně podkožní injekcí až do té doby, než je dosažen a udržen počet neutrofilů vyšší než 1, 5 x 109/ l.
Po dosažení odpovědi by měla být stanovena minimální účinná dávka, která by tento počet udržovala.
K udržení přiměřeného počtu neutrofilů je zapotřebí dlouhodobé podávání přípravku.
Po jednom až dvou týdnech léčby lze úvodní dávku zdvojnásobit nebo snížit na polovinu v závislosti na odpovědi pacienta.
V dalším období může být dávka individuálně upravena každé 1- 2 týdny, aby byl průměrný počet neutrofilů v rozmezí 1, 5 x 109/ l a 10 x 109/ l.
Při léčbě pacientů s těžkými infekcemi lze uvažovat i o rychlejším zvyšování dávky.
97% pacientů, u kterých byla v klinických hodnoceních zaznamenána odpověď, vykazovalo kompletní odpověď při dávkách 2, 4 MIU (24 μg) / kg/ den.
Bezpečnost dlouhodobé léčby filgrastimem v dávce nad 2, 4 MIU (24 μg) / kg/ den u pacientů s SCN nebyla stanovena.
Pacienti s HIV infekcí
Dosažení reverze neutropenie Doporučená úvodní dávka filgrastimu je 0, 1 MIU (1 μg) / kg/ den, podávaná každý den subkutánní injekcí a titrovaná postupně do maximální dávky 0, 4 MIU (4 μg) / kg/ den, dokud není dosažen a udržen normální počet neutrofilů (ANC > 2. 0 x 109/ l).
V klinických hodnoceních odpovídalo na tuto dávku více než 90% pacientů, kteří dosáhli reverze neutropenie v mediánu 2 dní.
4 U malého počtu pacientů (< 10%) bylo nezbytné podávat až 1, 0 MIU (10 μg) / kg/ den k dosažení reverze neutropenie.
Udržení normálního počtu neutrofilů Po dosažení reverze by měla být nastavena minimální účinná dávka přípravku nezbytná k udržení normálního počtu neutrofilů.
Dávka 30 MIU (300 μg) / den podkožní injekcí je doporučována k zahájení úpravy dávkování.
Může být zapotřebí dávku dále upravit podle pacientova ANC tak, aby byl počet neutrofilů > 2. 0 x 109/ l.
Dávky 30 MIU (300 μg) / den podávané při klinických hodnoceních 1 až 7 dní v týdnu byly nezbytné k udržení ANC > 2, 0 x 109/ l při mediánu frekvence 3 dávky za týden.
Pro udržení ANC > 2, 0 x 109/ l může být zapotřebí dlouhodobé podávání přípravku.
Specifické skupiny pacientů
Klinických hodnocení s filgrastimem se sice zúčastnil menší počet pacientů v pokročilém věku, ale pro tuto skupinu pacientů nebylo provedeno žádné zvláštní klinické hodnocení a nelze tedy stanovit specifické doporučené dávkování.
Pacienti s postižením ledvin nebo jater Farmakokinetický a farmakodynamický profil filgrastimu u pacientů s těžkým postižením funkce ledvin nebo jater byl v klinických hodnoceních podobný jako u normálních pacientů.
V těchto případech není zapotřebí upravovat dávku přípravku.
Použití u dětí se SCN a nádorovým onemocněním 65% pacientů hodnocených v programu SCN bylo mladších 18 let.
Účinnost léčby pro tuto věkovou skupinu, do které patřila většina pacientů s vrozenou (kongenitální) neutropenií, byla zřejmá.
Nebyly zjištěny žádné rozdíly v profilech bezpečnosti u dětských pacientů, kteří byli léčeni pro těžkou chronickou neutropenii.
Údaje získané z klinických hodnocení dětských pacientů ukazují, že bezpečnost a účinnost filgrastimu jsou obdobné jak u dětí, tak i dospělých léčených cytotoxickou chemoterapií.
Doporučené dávkování u dětí je stejné jako u dospělých léčených myelosupresívní cytotoxickou chemoterapií.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim nesmí být používán ke zvýšení dávky cytotoxické chemoterapie nad rámec stanovených režimů dávkování (viz níže).
Filgrastim nesmí být podáván pacientům s těžkou vrozenou (kongenitální) neutropenií (Kostmanův syndrom) s abnormálním cytogenetickým nálezem (viz níže).
Zvláštní upozornění pro pacienty s myeloidní leukémií
Růst maligních buněk Faktor stimulující kolonie granulocytů (G- CSF) může podporovat růst myeloidních buněk in vitro a podobné účinky lze pozorovat i u některých nemyeloidních buněk in vitro.
5 Bezpečnost a účinnost podávání filgrastimu pacientům s myelodysplastickým syndromem nebo chronickou myelogenní leukémií nebyla dosud stanovena.
Filgrastim není indikován k léčbě těchto onemocnění.
Zvláštní pozornost je třeba věnovat rozlišení diagnózy blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie.
Vzhledem k omezeným údajům o bezpečnosti a účinnosti přípravku u pacientů se sekundární AML je třeba v těchto případech podávat filgrastim se zvýšenou opatrností.
Bezpečnost a účinnost podávání filgrastimu pacientům s de novo AML ve věku < 55 let s dobrým cytogenetickým nálezem (t( 8; 21), t( 15; 17), a inv( 16)) nebyla dosud stanovena.
Další zvláštní upozornění U pacientů s osteoporózou, kteří jsou léčeni kontinuálním podáváním filgrastimu po dobu delší než 6 měsíců, může být nezbytné monitorovat kostní denzitu.
Vzácně byly popsány nežádoucí účinky související s postižením plic, a to hlavně intersticiální pneumonie po podání G- CSF.
Pacienti s plicními infiltráty nebo pneumonií v anamnéze mohou být více rizikoví.
Příznaky onemocnění dýchacího ústrojí, jako jsou kašel, horečka a dušnost, spolu s rentgenologickým nálezem plicních infiltrátů a zhoršením respiračních funkcí mohou být prvními známkami syndromu respiračního selhání (ARDS - Adult Respiratory Distress Syndrome).
Podávání filgrastimu se musí v tomto případě ukončit a musí být zahájena příslušná léčba.
Zvláštní upozornění u pacientů s nádorovým onemocněním
Leukocytóza U méně než 5% pacientů, kteří byli léčení filgrastimem v dávce vyšší než 0, 3 MIU/ kg/ den (3 μg/ kg/ den), byl pozorován počet bílých krvinek 100 x 109/ l nebo vyšší.
Nebyly zaznamenány žádné nežádoucí účinky, které by přímo souvisely s tímto stupněm leukocytózy.
Nicméně, vhledem k možnému riziku, které souvisí s těžkou leukocytózou, měl by být počet bílých krvinek během léčby filgrastimem pravidelně kontrolován.
Jestliže počet leukocytů poté, co byla překročena očekávaná nejnižší hranice počtu leukocytů (nadir), přesáhne 50 x 109/ l, léčba filgrastimem musí být ihned ukončena.
Je- li filgrastim podáván kvůli mobilizaci PBPC, měla být léčba tímto přípravkem ukončena nebo dávka snížena, pokud počet leukocytů přesáhne 70 x 109/ l.
Zvýšené dávky cytostatik mohou vést ke zvýšené toxicitě s následným postižením srdce, plic, kůže a neurologickými příznaky (viz předepsané informace o použití přípravků specifické chemoterapie).
Léčbou filgrastimem samotným nelze zabránit vzniku trombocytopenie a anémie, které se objevují jako následek myelosupresívní chemoterapie.
Vzhledem k přepokládanému podávání vyšších dávek cytostatik (např. plné dávky podle předepsaného dávkovacího schématu) může být pacient více ohrožen trombocytopenií a anémií.
Doporučuje se kontrolovat pravidelně počet krevních destiček a hematokrit.
Zvláštní pozornost je třeba věnovat podávání jednotlivých dávek nebo kombinované chemoterapii přípravky, o kterých je známo, že mohou způsobovat těžkou trombocytopenii.
Podávání filgrastimu k mobilizaci PBPC se projevilo zmírněním a zkrácením doby trvání trombocytopenie po myelosupresívní nebo myeloablativní chemoterapii.
Další zvláštní upozornění Účinky filgrastimu u pacientů s podstatně sníženým počtem myeloidních kmenových progenitorových buněk nebyly dosud hodnoceny.
Filgrastim působí v první řadě na prekurzory neutrofilů s cílem zvýšit počet neutrofilů.
Odpověď u pacientů se sníženým počtem prekurzorů neutrofilů může být proto oslabená (podobně jako u pacientů, kteří jsou léčeni extenzívní radioterapií nebo chemoterapií, nebo u těch, kteří trpí nádorovou infiltrací kostní dřeně).
6 Účinek filgrastimu na nemoc vyvolanou reakcí štěpu proti hostiteli („ graft versus host disease “) nebyl dosud stanoven.
Zvýšení hemopoetické aktivity kostní dřeně jako odpovědi na léčbu růstovými faktory bylo spojeno s přechodnými pozitivními nálezy zobrazovacích vyšetření kostí.
Toto je třeba vzít do úvahy při interpretaci výsledků zobrazovacích vyšetření kostí.
Zvláštní upozornění pro pacienty podstupující mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace Neexistuje žádné prospektivně randomizované srovnání dvou doporučovaných způsobů mobilizace (filgrastim v monoterapii nebo v kombinaci s myelosupresívní chemoterapií) ve stejné populaci pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními analýzami buněk CD34+ způsobuje, že přímé srovnání mezi různými hodnoceními je obtížné.
Doporučit optimální způsob mobilizace je proto komplikované.
Výběr vhodné mobilizační metody musí vycházet z celkového cíle léčby každého jednotlivého pacienta.
Předchozí léčba cytotxickými přípravky U pacientů, kteří nejprve podstoupili velmi agresivní myelosupresivní terapii, nemusí být mobilizace PBPC dostatečná k dosažení doporučeného minimálního výtěžku progenitorových buněk (2, 0 x 106 CD34+ buněk/ kg) nebo k urychlení obnovy krevních destiček na stejné úrovni.
Některé cytotoxické látky působí toxicky právě na krvetvorné progenitorové buňky a mohou nepříznivě ovlivnit jejich mobilizaci.
Látky jako melfalan, karmustin (BCNU) a karboplatina, jsou- li podávány delší dobu před mobilizací progenitorových buněk, mohou snížit výtěžek mobilizace.
Podávání melfalanu, karboplatiny nebo BCNU současně s filgrastimem působí pozitivně na mobilizaci progenitorových buněk.
Pokud se uvažuje o transfúzi periferních kmenových (progenitorových) buněk, je vhodné naplánovat jejich mobilizaci do počáteční fáze léčby.
Před podáváním vysokých dávek cytostatik je třeba se u těchto pacientů zaměřit především na počet progenitorových buněk.
Je- li jejich výtěžek nedostatečný (podle výše uvedených kriterií), měly by být zváženy jiné způsoby léčby, které podporu progenitorových buněk nevyžadují.
Zhodnocení výtěžku progenitorových buněk Při hodnocení počtu získaných progenitorových buněk u pacientů léčených filgrastimem je třeba věnovat zvýšenou pozornost způsobu jejich kvantifikace.
Výsledky průtokové cytometrie buněk CD34+ se liší v závislosti na použité metodice a doporučení založená na počtech stanovených v jiných laboratořích by měla být interpretována velmi opatrně.
Statistická analýza poměru mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách cytostatik naznačuje komplexní, ale kontinuální vztah.
Hodnota doporučeného minimálního výtěžku 2. 0 x 106 buněk CD34+ / kg je založena na publikovaných zkušenostech s odpovídající hematologickou obnovou.
Uvedené hodnoty zřejmě korelují s rychlejším zotavením, hodnoty pod touto hranicí jsou spojeny s pomalejším zotavením.
Zvláštní upozornění pro dárce, kteří podstupují mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace PBPC nepřináší zdravým dárcům žádný přímý klinický užitek a měla by být vyhrazena pouze pro alogenní transplantaci kmenových buněk.
Mobilizaci PBPC lze provádět pouze u dárců, kteří splňují obvyklá klinická a laboratorní kriteria pro dárcovství kmenových buněk se zvláštním zřetelem na hodnoty hematologických vyšetření a možná infekční onemocnění.
7 Bezpečnost a účinnost filgrastimu u zdravých dárců ve věku < 16 let nebo > 60 let nebyla stanovena.
Přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze byla pozorována u 35% hodnocených subjektů.
Pouze ve dvou případech byl zaznamenán počet destiček < 50 x 109/ l, který byl přisuzován provedené leukaferéze.
Pokud je nezbytné provést více než jednu leukaferézu, je třeba věnovat zvláštní pozornost dárcům, kteří mají před leukaferézou počet krevních destiček < 100 x 109/ l; obecně by se leukaferéza neměla provádět při počtu destiček < 75 x 109/ l.
Leukaferéza by se dále neměla provádět u dárců užívajících antikoagulancia nebo u těch, kteří mají poruchu srážení krve.
V případě, že počet leukocytů překročí 70 x109/ l, mělo by být přerušeno podávání filgrastimu nebo snížena dávka.
Dárci, kterým byl podáván G- CSF kvůli mobilizaci PBPC, by měli být sledováni do doby, než se jejich hematologické hodnoty vrátí k normě.
U zdravých dárců byly v souvislosti s užíváním G- CSF pozorovány přechodné cytogenní změny.
Význam těchto změn z hlediska vývoje hematologického nádorového onemocnění není znám.
Sledování dlouhodobé bezpečnosti u dárců stále pokračuje.
Riziko vzniku maligního myeloidního klonu nelze zcela vyloučit.
Doporučuje se proto, aby centra provádějící aferézu systematicky sledovala dárce kmenových buněk po dobu alespoň 10 let z hlediska dlouhodobé monitorace bezpečnosti přípravku.
Po podání G- CSF (faktor stimulující kolonie granulocytů) se běžně objevovaly asymptomatické případy splenomegalie, velmi vzácné byly případy ruptury sleziny u zdravých dárců a pacientů.
Některé případy ruptury sleziny skončily fatálně.
Je třeba proto pečlivě kontrolovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem) a na možnost ruptury sleziny pomýšlet u dárců a/ nebo pacientů, kteří si stěžují na bolesti v levém podžebří nebo v levém rameni.
Zvláštní upozornění pro příjemce alogenních PBPC mobilizovaných filgrastimem
Z údajů, které jsou v současnosti dostupné, vyplývá, že imunologické interakce mezi alogenním PBPC štěpem a příjemcem mohou být spojeny se zvýšeným rizikem akutní nebo chronické nemoci vyvolané reakcí štěpu proti hostiteli (Graft versus Host Disease - GvHD) ve srovnání s transplantací kostní dřeně.
Zvláštní upozornění pro pacienty se SCN
Krevní obraz Je nezbytné pečlivě sledovat počet krevních destiček, a to zejména v průběhu prvních několika týdnů léčby filgrastimem.
Je třeba zvážit možnost snížení dávky nebo přechodného vysazení filgrastimu u pacientů s trombocytopenií, t. j. při počtu krevních destiček trvale pod 100 000/ mm3.
Tyto změny vyžadují pečlivé sledování krevního obrazu.
Transformace do leukémie nebo myelodysplastického syndromu V případě těžké chronické neutropenie je třeba věnovat zvýšenou pozornost jejímu odlišení od jiných poruch krvetvorby, jako je aplastická anémie, myelodysplasie a myeloidní leukémie.
Před zahájením léčby by měl být vyšetřen kompletní diferenciální krevní obraz, počet krevních destiček a morfologie kostní dřeně s určením karyotypu.
Tento výskyt byl zjištěn
8 pouze u pacientů s kongenitální neutropenií.
Myelodysplastický syndrom (MDS) a leukémie jsou přirozenými komplikacemi tohoto onemocnění a jejich spojitost s podáváním filgrastimu je nejistá.
Ve skupině čítající přibližně 12% pacientů, kteří měli na počátku léčby normální cytogenetický nález, byly při pravidelných vyšetřeních následně zjištěny abnormality včetně monosomie 7. chromozomu.
Pokud se u pacientů se SCN rozvine abnormální cytogenetický nález, je třeba zvážit riziko a přínos další léčby filgrastimem; filgrastim musí být vysazen, dojde- li ke vzniku MDS nebo leukémie.
V současné době není zcela jasné, zda dlouhodobá léčba pacientů trpících SCN predisponuje tyto pacienty ke vzniku cytogenetických abnormalit, MDS nebo leukemické transformace.
U těchto pacientů se doporučuje pravidelné (každých 12 měsíců) morfologické a cytogenetické vyšetření kostní dřeně.
Další zvláštní upozornění Měly by být vyloučeny další příčiny přechodné neutropenie, jako jsou například virové infekce.
Zvětšení sleziny je přímým následkem léčby filgrastimem.
U 31% pacientů, kteří se zúčastnili klinických hodnocení, byla nalezena pohmatem zjistitelná splenomegalie.
Zvětšení objemu sleziny určené radiograficky se objevovalo časně po zahájení léčby filgrastimem a mělo tendenci dále stagnovat.
U 3% pacientů bylo nutné slezinu chirurgicky odstranit.
Velikost sleziny by měla být pravidelně kontrolována.
Ke zhodnocení abnormálního zvětšení sleziny by mělo stačit palpační vyšetření břicha.
U malého počtu pacientů se vyskytovala hematurie/ proteinurie.
Ke sledování těchto příznaků je nezbytný pravidelný rozbor moči.
Bezpečnost a účinnost podávání přípravku novorozencům a pacientům s autoimunní neutropenií nebyla stanovena.
Zvláštní upozornění pro pacienty s HIV infekcí
Krevní obraz Absolutní počet neutrofilů (ANC) by měl být pečlivě sledován, a to zejména během prvních týdnů po zahájení léčby filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgrastimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
První 2 až 3 dny léčby filgrastimem se doporučuje kontrolovat ANC denně.
V průběhu další léčby se doporučuje kontrolovat ANC nejméně dvakrát týdně během prvních dvou týdnů léčby a poté jednou za týden nebo jednou za dva týdny po dobu udržovací terapie.
Při intermitentním podávání 30 MIU (300 μg) filgrastimu za den může docházet k výraznému kolísání počtu neutrofilů.
K určení nejnižší hranice (nadiru) absolutního počtu neutrofilů se doporučuje odebírat krevní vzorky ke stanovení ANC bezprostředně před plánovaným podáním filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčiv Léčbou samotným filgrastimem nelze předejít vzniku trombocytopenie a anémie vyvolané myelosupresívní léčbou.
Důsledkem případného podávání vysokých dávek nebo velkého počtu těchto přípravků zároveň s léčbou filgrastimem může být pro pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelně kontrolovat krevní obraz (viz výše).
Infekce a maligní onemocnění vyvolávající myelosupresi Neutropenie může vzniknout následkem infekce oportunními mikroorganizmy, infiltrujícími kostní dřeň, jakými je například Mycobacterium avium, nebo na podkladě maligních onemocnění, jako je lymfom.
U pacientů, kterým byla zjištěna infekční infiltrace kostní dřeně nebo malignita, je třeba kromě podávání filgrastimu kvůli neutropenii také zvážit příslušnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infekční infiltrací kostní dřeně nebo maligním onemocněním nebyly dostatečně zhodnoceny.
Zvláštní upozornění pro pacienty se srpkovitou anémií
9 U pacientů se srpkovitou anemií byly ve spojení s podáváním filgrastimu popsány vazo- okluzivní krize, v některých případech s fatálním koncem.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anemií by měl proto lékař postupovat velice opatrně a podrobně zvážit vzájemný poměr možných rizik a přínosů léčby.
Pomocné látky Filgrastim ratiopharm obsahuje sorbitol.
Pacienti se vzácnou vrozenou intolerancí fruktózy by přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného ve stejný den s myelosupresívní cytotoxickou chemoterapií nebyla definitivně stanovena.
Vzhledem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxickou chemoterapii není podání filgrastimu doporučováno v časovém období od 24 hodin před chemoterapií až 24 hodin po chemoterapii.
Předběžné výsledky získané od malého počtu pacientů léčených filgrastimem současně s 5- fluorouracilem ukazují na možnost zhoršení neutropenie.
Případné interakce s jinými hematopoetickýni růstovými faktory a cytokiny nebyly dosud v rámci klinických hodnocení studovány.
Vzhledem k tomu, že lithium podporuje uvolňování neutrofilů, může při jeho podávání dojít k zesílení účinku filgrastimu.
Přestože tato interakce nebyla formálně hodnocena, není k dispozici důkaz o její škodlivosti.
4. 6 Těhotenství a kojení
O užívání filgrastimu těhotnými ženami nejsou k dispozici adekvátní data.
V literatuře byl popsán transplacentární průnik filgrastimu u těhotných žen.
Studie provedené na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro lidi nebylo stanoveno.
V těhotenství by měl být filgrastim užíván pouze v naprosto nezbytných případech.
Není známo, zda filgrastim přechází do mateřského mléka.
Přechod filgrastimu do mléka nebyl testován na zvířatech.
Při rozhodování o případném přerušení kojení nebo ukončení užívání filgrastimu je nutno zvážit přínos kojení pro dítě a přínos léčby filgrastimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim má malý nebo mírný vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Pokud se u pacienta vyskytne únavnost, doporučuje se opatrnosti při řízení motorových vozidel a obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích bylo sledováno 541 pacientů s nádorovým onemocněním a 188 zdravých dobrovolníků užívajících Filgrastim ratiopharm.
Bezpečnost přípravku Filgrastim ratiopharm zjištěná v těchto studiích odpovídala bezpečnosti referenčního přípravku použitého v těchto studiích.
Při léčbě filgrastimem byly podle zveřejněných informací pozorovány následující nežádoucí účinky s uvedenou frekvencí.
Hodnocení nežádoucích účinků vychází z následujících údajů o frekvenci:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Pacienti s nádorovým onemocněním
U 3% pacientů byly tyto bolesti silné.
Bolesti pohybového systému lze obvykle potlačit běžnými analgetiky.
K méně častým nežádoucím účinkům patřily poruchy močení, především lehká až středně závažná dysurie.
V randomizovaných, placebem kontrolovaných klinických hodnoceních nezvyšoval filgrastim incidenci nežádoucích účinků spojených s cytotoxickou chemoterapií.
Nežádoucí účinky uváděné se stejnou frekvencí u pacientů léčených kombinací filgrastim/ chemoterapie a placebo/ chemoterapie byly: nevolnost a zvracení, alopecie, průjem, únava, nechutenství, záněty sliznic, bolesti hlavy, kašel, kožní vyrážka, bolesti na hrudi, celková slabost, bolest v krku, zácpa a blíže nespecifikované bolesti.
Reverzibilní a na dávce závislé mírné až střední zvýšení laktátdehydrogenázy (LDH), alkalické fosfatázy, sérové hladiny kyseliny močové a γ- glutamyl transferázy (GGT) bylo při léčbě doporučenými dávkami filgrastimu zaznamenáno přibližně u 50%, 35%, 25%, respektive 10% pacientů.
Ojediněle byly uváděny přechodné poklesy krevního tlaku nevyžadující klinickou léčbu.
Cévní onemocnění včetně venookluzívní choroby a poruch bilance tekutin byly uváděny ojediněle u pacientů léčených vysokými dávkami cytostatik a následnou autologní transplantací kostní dřeně.
Příčinná souvislost s podáváním filgrastimu nebyla stanovena.
U pacientů léčených filgrastimem byly velmi vzácně zaznamenány případy výskytu kožní vaskulitidy.
Mechanismus vzniku této vaskulitidy u pacientů, kterým je podáván filgrastim, není znám.
Ojediněle byl hlášen výskyt Sweetova syndromu (Sweetova choroba – akutní febrilní neutrofilní dermatóza).
Protože však značné procento těchto pacientů trpělo leukémií, která bývá doprovázena Sweetovým syndromem, kauzální vztah k léčbě filgrastimem nebyl prokázán.
V individuálních případech byla zaznamenána exacerbace revmatoidní artritidy.
Vzácně byl uváděn výskyt nežádoucích účinků souvisejících s postižením plic typu intersticiální pneumonie, plicního otoku a plicních infiltrátů s následným rozvojem respiračního selhání nebo syndromem dechové tísně dospělých (ARDS), které může být fatální (viz bod 4. 4.).
U pacientů, kterým byl podáván filgrastim, byl v úvodu léčby či v jejím průběhu popsán výskyt alergických reakcí různých typů včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe a hypotenze.
Celkově byla hlášení častější po i. v. podání.
V některých případech se tyto reakce znovu vyskytly při opětném zahájení léčby, což naznačuje tak příčinnou souvislost.
Filgrastim by neměl být vůbec podáván pacientům s anamnézou prodělaných závažných alergických reakcí.
U pacientů se srpkovitou anemií byly hlášeny izolované případy vazookluzivní krize (viz bod 4. 4.).
Orgánový systém Poruchy metabolismu a výživy
Frekvence Velmi časté
Nežádoucí účinek Zvýšení alkalické fosfatázy, zvýšení LDH, zvýšení kyseliny močové
Poruchy nervového systému Cévní poruchy
Časté Velmi vzácné Velmi časté Časté
Kašel, bolesti v krku Plicní infiltráty Nevolnost/ zvracení Zácpa, nechutenství, průjem mucositis
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Velmi časté Časté Velmi vzácné
Zvýšení GGT Alopecie, vyrážka Sweetův syndrom, kožní vaskulitida
Poruchy pohybového systému a pojivové tkáně
Velmi časté Velmi vzácné
Bolest na hrudi, bolesti pohybového systému Exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi vzácné Časté Méně časté Velmi vzácné
Poruchy močení Únava, celková slabost Blíže nespecifikovaná bolest Alergické reakce
Nežádoucí účinky u zdravých dárců s mobilizací periferních kmenových (progenitorových) buněk
Nejčastěji uváděným nežádoucím účinkem byly přechodné bolesti pohybového systému mírné až střední intenzity.
Leukocytóza (počet bílých krvinek (WBC) > 50 x 109/ l) byla zaznamenána u 41% dárců a přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze se vyskytovala u 35% dárců.
Přechodné, lehké zvýšení alkalické fosfatázy, LDH, SGOT (sérum glutamo- oxaloctová transamináza) a kyseliny močové bylo popsáno u zdravých dárců, kterým byl podáván filgrastim; tyto nálezy neměly klinickou odezvu.
Exacerbace příznaků artritidy byla pozorována velmi vzácně.
Velmi vzácné byly také příznaky naznačující alergické reakce.
Bolesti hlavy, které jsou přičítány podávání filgrastimu, byly popsány v klinických hodnoceních dárců PBPC.
Velmi vzácně byly popsány případy ruptury sleziny u zdravých dárců a pacientů po podávání faktoru stimulujícího kolonie granulocytů (G- CSF) (viz bod 4. 4).
Orgánový systém Poruchy krve a lymfatického systému Poruchy metabolismu a výživy
Frekvence Velmi časté Méně časté Časté
Nežádoucí účinek Leukocytóza, trombocytopenie Poruchy sleziny Zvýšení alkalické fosfatázy, zvýšení LDH
Méně časté
Zvýšení AST, hyperurikémie
Poruchy nervového systému Poruchy pohybového systému a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Méně časté Méně časté
Bolest hlavy Bolesti pohybového systému Exacerbace revmatoidní artritidy Závažná alergická reakce
Nežádoucí účinky u pacientů se SCN
12 Frekvence nežádoucích účinků, které byly popsány v souvislosti s léčbou filgrastimem u pacientů se SCN, se postupem času snižovala.
Nejčastějšími nežádoucími účinky přisuzovanými filgrastimu byly bolesti kostí a obecně bolesti pohybového systému.
K dalším pozorovaným nežádoucím účinkům patřilo zvětšení sleziny, v menšině případů progresivní, a trombocytopenie.
Bolesti hlavy a průjmy byly zaznamenány krátce po zahájení léčby filgrastimem u méně než 10% pacientů.
Popsána byla také anémie a případy epistaxe.
Přechodné zvýšení sérové hladiny kyseliny močové, laktátdehydrogenázy a alkalické fosfatázy nebylo doprovázeno klinickými příznaky.
Bylo zaznamenáno také přechodné mírné snížení glykémie.
Nežádoucí účinky pravděpodobně související s léčbou filgrastimem, které se vyskytují u < 2% pacientů s SCN byly: reakce v místě vpichu injekce, bolest hlavy, hepatomegalie, bolesti kloubů, alopecie, osteoporóza a kožní vyrážka.
Při dlouhodobé léčbě byla u 2% pacientů s SCN zjištěna kožní vaskulitida.
Velmi zřídka došlo k výskytu proteinurie/ hematurie.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Velmi časté Časté Méně časté
Nežádoucí účinek Anémie, splenomegalie Trombocytopenie Poruchy sleziny
Poruchy metabolismu a výživy
Velmi časté
Snížení glykémie, zvýšení alkalické fosfatázy, zvýšení LDH, hyperurikémie
Poruchy nervového systému Respirační, hrudní a mediastinální poruchy
Časté Velmi časté
Bolest hlavy Epistaxe
Gastrointestiální poruchy Poruchy jater a žlučových cest Poruchy kůže a podkoží
Časté Časté Časté
Průjem Hepatomegalie Alopecie, kožní vaskulitida, bolest v místě vpichu, vyrážka
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest
Velmi časté Časté Méně časté
Bolesti pohybového systému Osteoporóza Haematurie, proteinurie
Nežádoucí účinky u pacientů s infekcí HIV
Jedinými nežádoucími účinky, které byly pozorovány v souvislosti s podáváním doporučených dávek filgrastimu při klinických hodnoceních, byly bolesti pohybového systému, především bolesti kostí mírné až střední intenzity a bolesti svalů.
Incidence těchto případů byla podobná jako u pacientů s nádorovým onemocněním.
Zvětšení sleziny související s léčbou filgrastimem se vyskytovalo u < 3% pacientů.
Klinický průběh byl vždy benigní; u žádného pacienta nebyl zjištěn hypersplenismus a žádný pacient nemusel podstoupit splenektomii.
Vzhledem k tomu, že zvětšení sleziny bývá u pacientů infikovaných HIV časté a objevuje se v různém stupni u pacientů s AIDS, je souvislost s léčbou filgrastimem nejasná.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Časté
Nežádoucí účinek Poruchy sleziny
Poruchy pohybového systému a
Velmi časté
Bolesti pohybového systému
4. 9 Předávkování
Nebyly popsány žádné příznaky předávkování.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dnů, jejich návrat do normy trvá 1 až 7 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Filgrastim ratiopharm, obsahující rekombinantní methionyl humánní G- CSF (filgrastim), způsobuje během 24 hodin významné zvýšení počtu neutrofilů v periferní krvi spolu s lehkým zvýšením monocytů.
U některých pacientů s SCN může filgrastim také vyvolávat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů, vzhledem k jejich počátečním hodnotám; někteří tito pacienti mohou mít eosinofilii nebo bazofilii již před zahájením léčby.
Zvýšení počtu neutrofilů je v rozsahu doporučovaného dávkování závislé na dávce.
Neutrofily tvořené v lidském těle po podání filgrastimu mají normální nebo zesílenou funkci, jak bylo prokázáno testy chemotaktických a fagocytárních funkcí.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dní, jejich návrat do normy trvá 1 až 7 dní.
Podávání filgrastimu pacientům léčených cytotoxickou chemoterapií vede k signifikantnímu poklesu incidence, závažnosti a doby trvání neutropenie a febrilní neutropenie.
Léčba filgrastimem významně zkracuje dobu trvání febrilní neutropenie, užívání antibiotik a hospitalizace po chemoterapii pro akutní myelogenní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a průkazných infekcí snížena nebyla.
Doba horečky se nezkrátila u pacientů podstupujících myeloablativní léčbu následovanou transplantací kostní dřeně.
Užívání filgrastimu, ať už samotného nebo po chemoterapii, mobilizuje hematopoetické kmenové (progenitorové) buňky (peripheral blood progenitor cells - PBPC) do periferní krve.
Tyto autologní PBPC mohou být odebrány a podávány zpět infúzí po léčbě vysokými dávkami cytotoxických přípravků, buď místo transplantace kostní dřeně nebo jako její doplněk.
Infuze PBPC urychluje obnovu krvetvorby, zkracuje tím dobu, po kterou trvá riziko krvácivých komplikací a snižuje spotřebu transfúzí krevních destiček.
U příjemců alogenních PBPC mobilizovaných filgrastimem došlo podstatně rychleji k obnově hematologických parametrů, což vedlo k významnému zkrácení doby neléčené obnovy počtu krevních destiček v porovnání s alogenní transplantací kostní dřeně.
Podávání filgrastimu zdravým dárcům k mobilizaci PBPC před alogenní transplantací PBPC umožňuje získat ≥ 4 x 106 CD34+ buněk/ kg tělesné váhy u většiny dárců po dvou leukaferézách.
Zdravým dárcům je subkutánně podávána dávka 10 μg/ kg/ den po dobu 4 až 5 po sobě následujících dní.
Podávání filgrastimu pacientům (dětem nebo dospělým) se SCN (těžká vrozená, cyklická a idiopatická neutropenie) vede k přetrvávajícímu zvýšení absolutního počtu neutrofilů v periferní krvi a sníženému počtu infekčních komplikací a souvisejících stavů.
Podávání filgrastimu pacientům infikovaným HIV vede k udržení normálního počtu neutrofilů, což umožňuje podávání antivirových a/ nebo dalších myelosupresívních léčiv podle plánovaného schématu
Nejsou důkazy o tom, že by u pacientů infikovaných HIV docházelo ke zvýšené replikaci HIV.
Tak jako jiné hematopoetické růstové faktory, G- CSF vykazuje in vitro stimulační vlastnosti na lidských endoteliálních buňkách.
Účinnost a bezpečnost přípravku Filgrastim ratiopharm byla testována v randomizovaných studiích fáze III pro nádorové onemocnění prsu plic a nehodgkinský lymfom.
Mezi přípravkem Filgrastim ratiopharm a referenčním přípravkem nebyly významné rozdíly z hlediska délky trvání těžké neutropenie a výskytu febrilní neutropenie.
5. 2 Farmakokinetické vlastnosti
Randomizované zaslepené zkřížené studie s jednou dávkou provedené u 196 zdravých dobrovolníků ukázaly, že farmakokinetický profil přípravku Filgrastim ratiopharm při subkutánním a intravenózním podání je srovnatelný s farmakokinetickým profilem referenčního přípravku.
Clearance filgrastimu probíhá podle farmakokinetiky prvního řádku po subkutánním i intravenózním podání.
Poločas sérové eliminace filgrastimu je přibližně 3, 5 hodiny při rychlostí clearance přibližně 0, 6 ml/ min/ kg.
Kontinuální podávání filgrastimu v infúzi po dobu až 28 dní pacientům v rekonvalescenci po autologní transplantaci kostní dřeně nevedlo k akumulaci filgrastimu, přičemž poločas eliminace byl srovnatelný po celou dobu podávání.
Mezi dávkou a sérovou koncentrací filgrastimu existuje pozitivní lineární korelace, ať je podán intravenózně nebo subkutánně.
Po subkutánním podání doporučených dávek přetrvávaly sérové koncentrace nad 10 ng/ ml po dobu 8 až 16 hodin.
Distribuční objem v krvi je přibližně 150 ml/ kg.
U pacientů s nádorovým onemocněním byl farmakokinetický profil přípravku Filgrastim ratiopharm a referenčního přípravku srovnatelný při jednom i opakovaném subkutánním podání.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Podle neklinických údajů získaných na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a místní snášenlivosti nevykazuje přípravek žádná rizika specifická pro člověka.
Předklinické údaje získané z konvenčních studií zkoumajících toxicitu opakovaného podávání přípravku potvrdily předpokládané farmakologické účinky včetně zvýšení počtu leukocytů, myeloidní hyperplazie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
Nebyly pozorovány žádné účinky na plodnost potkaních samců a samic ani na gestaci u potkaních samic.
Studie na potkanech a králících nepodaly důkaz o teratogenitě filgrastimu.
U králíků byla zaznamenána vyšší incidence potratů, ale nebyly pozorovány žádné malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová ledová Chlorid sodný Sorbitol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Filgrastim ratiopharm se nesmí ředit roztokem chloridu sodného.
15 Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Rozpuštěný filgrastim se může adsorbovat na skle a plastech, pokud není naředěný, jak je uvedeno v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Podmínky pro uchovávání naředěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka vyrobená ze skla typu I s trvale připojenou injekční jehlou z nerezavějící oceli.
Balení obsahuje 1, 5 nebo 10 předplněných injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku nebo společné balení obsahuje 10 (2 balení po 5) přeplněních injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod na použití přípravku, zacházení s ním a jeho likvidaci
Pokud je třeba, může být Filgrastim ratiopharm ředěn 5% (50 mg/ l) roztokem glukózy.
V žádném případě se nedoporučuje ředění na výslednou koncentraci nižší než 0, 2 MIU (2 μg) / ml.
Roztok přípravku před podáním prohlédněte.
Použít lze jen čiré roztoky bez volných částic.
Při léčbě filgrastimem naředěným do koncentrace nižší než 1, 5 MIU (15 μg) / ml je třeba do roztoku přidat lidský albumin (HSA) až do výsledné koncentrace 2 mg/ ml.
Například: v připravené injekci o obsahu 20 ml s celkovou dávkou filgrastimu nižší než 30 MIU (300 μg) by mělo být přidáno 0, 2 ml lidského albuminu v koncentraci 200 mg/ ml (20%).
Pokud je Filgrastim ratiopharm naředěný 5% roztokem glukózy, je kompatibilní se sklem a řadou plastických materiálů včetně PVC, polyolefinu (kopolymer polypropylénu a polyetylénu) a polypropylénu.
Filgrastim ratiopharm neobsahuje žádné konzervační látky.
Vzhledem k možnému riziku mikrobiální kontaminace jsou injekce přípravku Filgrastim ratiopharm určeny pouze k jednorázovému použití.
16 Náhodné vystavení teplotám pod bodem mrazu nemá nepříznivý vliv na stabilitu přípravku Filgrastim ratiopharm.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku najdete na stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu /.
17 1.
NÁZEV PŘÍPRAVKU
Filgrastim ratiopharm 48 MIU/ 0, 8 ml injekční nebo infúzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 miliónů mezinárodních jednotek [MIU] (600 μg) filgrastimum.
Jedna předplněná injekční stříkačka obsahuje filgrastimum v množství 48 MIU (480 μg) v 0, 8 ml roztoku pro injekci nebo infúzi (60 MIU/ ml, 600 µg/ ml).
Filgrastim (rekombinantní methionyl, humánní růstový faktor stimulující kolonie granulocytů) byl vyroben pomocí r- DNA technologie na Escherichia coli (K802).
Jeden ml roztoku obsahuje 50 mg sorbitolu.
Seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Filgrastim ratiopharm je určen ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie u pacientů léčených zavedenou cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a ke zkrácení období neutropenie u pacientů léčených myeloablativní terapií následovanou transplantací kostní dřeně, kteří jsou považováni za zvýšeně ohrožené těžkou prolongovanou neutropenií.
Bezpečnost a účinnost filgrastimu jsou obdobné jak u dospělých, tak i u dětí, léčených cytotoxickou chemoterapií.
Filgrastim ratiopharm je indikován k mobilizaci periferních kmenových (progenitorových) buněk (peripheral blood progenitor cells - PBPC).
Dlouhodobé podávání přípravku Filgrastim ratiopharm je indikováno ke zvýšení počtu neutrofilů a snížení četnosti výskytu a délky trvání infekčních komplikací u dospělých pacientů nebo dětí s těžkou vrozenou (kongenitální), cyklickou nebo idiopatickou neutropenií, kteří mají ANC (absolutní počet neutrofilů) ≤ 0, 5 x 109/ l a těžké nebo opakované infekce v anamnéze.
Filgrastim ratiopharm je určen k léčbě přetrvávající neutropenie (ANC nižší nebo roven 1, 0 x 109/ l) u pacientů s pokročilou formou HIV infekce, aby se omezilo riziko bakteriálních infekcí tam, kde nejsou vhodné další možnosti léčby neutropenie.
4. 2 Dávkování a způsob podání
Zvláštní požadavky
Léčba filgrastimem by měla probíhat pouze ve spolupráci s hematologickým a onkologickým pracovištěm (které má zkušenosti s podáváním faktoru stimulujícího kolonie granulocytů - G- CSF) a 18 pouze na těch pracovištích, která mají k dispozici nezbytné diagnostické vybavení.
Mobilizace a aferéza by se měla provádět ve spolupráci s onkologicko- hematologickými pracovištěm, které má dostatečnou zkušenost s touto léčbou a které je schopno správně monitorovat krvetvorné kmenové (progenitorové) buňky.
Zavedená cytotoxická chemoterapie
Doporučené dávkování filgrastimu je 0, 5 MIU (5 μg) / kg/ den.
První dávka filgrastimu by neměla být podána dříve než 24 hodin po cytotoxické chemoterapii.
Filgrastim může být podáván denně podkožní injekcí nebo rozředěný v 5% roztoku glukózy (50 mg/ ml) a aplikovaný intravenózní infúzí po dobu 30 minut (viz níže, bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Ve většině případů je upřednostňován subkutánní způsob podání.
Výsledky klinického hodnocení, které posuzovalo efekt jednorázové dávky, ukázaly, že intravenózní podání může zkrátit dobu účinku přípravku.
Klinický význam těchto zjištění pro opakované podávání není jasný.
Výběr způsobu podání přípravku by měl záviset na individuálních klinických okolnostech.
V randomizovaných klinických hodnoceních byl přípravek podáván subkutánně v dávce 23 MIU (230 μg) / m2/ den (4, 0 až 8, 4 μg/ kg/ den).
Denní podávání filgrastimu by mělo pokračovat až do doby, než je překonána nejnižší očekávaná hranice počtu (nadir) neutrofilů a než se jejich počet vrátí zpět do normálního rozmezí.
Předpokládá se, že po zavedené chemoterapii solidních nádorů, lymfomů a lymfoidních leukémií, bude léčba podle těchto kritérií trvat až 14 dní.
Léčba po indukční a konsolidační terapii akutní myeloidní leukémie může být podstatně delší, (až 38 dní) v závislosti na druhu, dávce a časovém rozvrhu použité cytotoxické terapie.
U pacientů, kteří jsou léčeni cytotoxickou chemoterapií, bývá pozorován typický přechodný vzestup počtu neutrofilů 1 až 2 dny po zahájení léčby filgrastimem.
K dosažení trvalé odpovědi na léčbu však nesmí být podávání filgrastimu ukončeno dříve, než je překonána očekávaná nejnižší hranice počtu neutrofilů (nadir) a než se počet neutrofilů vrátí do normálního rozmezí.
Předčasné ukončení léčby filgrastimem před očekávaným nejnižším poklesem počtu (nadirem) neutrofilů se nedoporučuje.
Pacienti léčení myeloablativní terapií a následnou transplantací kostní dřeně
Doporučená úvodní dávka filgrastimu je 1, 0 MIU (10 μg) / kg/ den ve formě infúze podávané intravenózně 30 minut nebo 24 hodin, případně 1, 0 MIU (10 μg) / kg/ den ve formě kontinuální subkutánní infúze po dobu 24 hodin.
Filgrastim se ředí do 20 ml 50mg/ ml (5%) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
První dávka filgrastimu by neměla být podána dříve než za 24 hodin po cytotoxické chemoterapii a měla by se podat do 24 hodin po transfúzi kostní dřeně.
Jakmile byla překročena nejnižší hranice počtu (nadir) neutrofilů, měla by být denní dávka filgrastimu titrována podle počtu neutrofilů, jak je uvedeno v následující tabulce:
Počet neutrofilů > 1, 0 x 109/ l 3 po sobě následující dny Poté, jestliže ANC zůstane > 1, 0 x 109/ l po dobu dalších 3 po sobě následujících dní
Úprava dávky filgrastimu Snížit na 0, 5 MIU (5 μg) / kg/ den Ukončit léčbu filgrastimem
Jestliže ANC poklesne pod < 1, 0 x 109/ l v průběhu léčby, dávkování filgrastimu by se mělo zvyšovat podle výše uvedeného postupu ANC = absolutní počet neutrofilů
19 Mobilizace PBPC u pacientů léčených myelosupresívní nebo myeloablativní terapií s následnou autologní transplantací periferních kmenových (progenitorových) buněk
Doporučená dávka filgrastimu pro mobilizaci PBPC v monoterapii je 1, 0 MIU (10 μg) / kg/ den ve formě podkožní kontinuální infúze podávané 24 hodin nebo jednorázové podkožní injekce podávané jednou denně po dobu 5 až 7 po sobě následujících dní.
Pro podání infúzí se filgrastim ředí do 20 ml 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Časový rozvrh leukaferézy: jedna nebo dvě leukaferézy provedené 5. a 6. dne obvykle postačují.
Za určitých okolností mohou být nezbytné ještě další leukaferézy.
Dávkování filgrastimu je třeba dodržovat až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MIU (5 μg) / kg/ den podávaná denně ve formě podkožních injekcí od prvního dne ukončení chemoterapie až do překročení očekávaného nejnižšího poklesu (nadiru) neutrofilů a návratu počtu neutrofilů do normálního rozmezí.
Leukaferéza by měla být provedena v době, kdy se ANC pohybuje v rozmezí od < 0. 5 x 109/ l do > 5. 0 x 109/ l.
Pacientům, kteří nebyli léčeni extenzívní chemoterapií, stačí často jediná leukaferéza.
V ostatních případech jsou doporučovány další leukaferézy.
Mobilizace PBPC u normálních dárců před alogenní transplantací periferních kmenových (progenitorových) buněk
Zdravým dárcům by měl být filgrastim podáván kvůli mobilizaci PBPC podkožní injekcí obvykle v dávce 1, 0 MIU (10 μg) / kg/ den po dobu 4 až 5 po sobě následujících dní.
Leukaferéza by měla být zahájena 5. den a může pokračovat do 6. dne, aby bylo možné odebrat 4 x 106 buněk CD34+ / kg tělesné hmotnosti příjemce.
Pacienti s těžkou chronickou neutropenií (SCN)
Vrozená (kongenitální) neutropenie Doporučená zahajovací dávka je 1, 2 MIU (12 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MIU (5 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Úprava dávky Filgrastim se podává denně podkožní injekcí až do té doby, než je dosažen a udržen počet neutrofilů vyšší než 1, 5 x 109/ l.
Po dosažení odpovědi by měla být stanovena minimální účinná dávka, která by tento počet udržovala.
K udržení přiměřeného počtu neutrofilů je zapotřebí dlouhodobé podávání přípravku.
Po jednom až dvou týdnech léčby lze úvodní dávku zdvojnásobit nebo snížit na polovinu v závislosti na odpovědi pacienta.
V dalším období může být dávka individuálně upravena každé 1- 2 týdny, aby byl průměrný počet neutrofilů v rozmezí 1, 5 x 109/ l a 10 x 109/ l.
Při léčbě pacientů s těžkými infekcemi lze uvažovat i o rychlejším zvyšování dávky.
97% pacientů, u kterých byla v klinických hodnoceních zaznamenána odpověď, vykazovalo kompletní odpověď při dávkách 2, 4 MIU (24 μg) / kg/ den.
Bezpečnost dlouhodobé léčby filgrastimem v dávce nad 2, 4 MIU (24 μg) / kg/ den u pacientů s SCN nebyla stanovena.
Pacienti s HIV infekcí
Dosažení reverze neutropenie Doporučená úvodní dávka filgrastimu je 0, 1 MIU (1 μg) / kg/ den, podávaná každý den subkutánní injekcí a titrovaná postupně do maximální dávky 0, 4 MIU (4 μg) / kg/ den, dokud není dosažen a udržen normální počet neutrofilů (ANC > 2. 0 x 109/ l).
V klinických hodnoceních odpovídalo na tuto dávku více než 90% pacientů, kteří dosáhli reverze neutropenie v mediánu 2 dní.
20 U malého počtu pacientů (< 10%) bylo nezbytné podávat až 1, 0 MIU (10 μg) / kg/ den k dosažení reverze neutropenie.
Udržení normálního počtu neutrofilů Po dosažení reverze by měla být nastavena minimální účinná dávka přípravku nezbytná k udržení normálního počtu neutrofilů.
Dávka 30 MIU (300 μg) / den podkožní injekcí je doporučována k zahájení úpravy dávkování.
Může být zapotřebí dávku dále upravit podle pacientova ANC tak, aby byl počet neutrofilů > 2. 0 x 109/ l.
Dávky 30 MIU (300 μg) / den podávané při klinických hodnoceních 1 až 7 dní v týdnu byly nezbytné k udržení ANC > 2, 0 x 109/ l při mediánu frekvence 3 dávky za týden.
Pro udržení ANC > 2, 0 x 109/ l může být zapotřebí dlouhodobé podávání přípravku.
Specifické skupiny pacientů
Klinických hodnocení s filgrastimem se sice zúčastnil menší počet pacientů v pokročilém věku, ale pro tuto skupinu pacientů nebylo provedeno žádné zvláštní klinické hodnocení a nelze tedy stanovit specifické doporučené dávkování.
Pacienti s postižením ledvin nebo jater Farmakokinetický a farmakodynamický profil filgrastimu u pacientů s těžkým postižením funkce ledvin nebo jater byl v klinických hodnoceních podobný jako u normálních pacientů.
V těchto případech není zapotřebí upravovat dávku přípravku.
Použití u dětí se SCN a nádorovým onemocněním 65% pacientů hodnocených v programu SCN bylo mladších 18 let.
Účinnost léčby pro tuto věkovou skupinu, do které patřila většina pacientů s vrozenou (kongenitální) neutropenií, byla zřejmá.
Nebyly zjištěny žádné rozdíly v profilech bezpečnosti u dětských pacientů, kteří byli léčeni pro těžkou chronickou neutropenii.
Údaje získané z klinických hodnocení dětských pacientů ukazují, že bezpečnost a účinnost filgrastimu jsou obdobné jak u dětí, tak i dospělých léčených cytotoxickou chemoterapií.
Doporučené dávkování u dětí je stejné jako u dospělých léčených myelosupresívní cytotoxickou chemoterapií.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim nesmí být používán ke zvýšení dávky cytotoxické chemoterapie nad rámec stanovených režimů dávkování (viz níže).
Filgrastim nesmí být podáván pacientům s těžkou vrozenou (kongenitální) neutropenií (Kostmanův syndrom) s abnormálním cytogenetickým nálezem (viz níže).
Zvláštní upozornění pro pacienty s myeloidní leukémií
Růst maligních buněk Faktor stimulující kolonie granulocytů (G- CSF) může podporovat růst myeloidních buněk in vitro a podobné účinky lze pozorovat i u některých nemyeloidních buněk in vitro.
21 Bezpečnost a účinnost podávání filgrastimu pacientům s myelodysplastickým syndromem nebo chronickou myelogenní leukémií nebyla dosud stanovena.
Filgrastim není indikován k léčbě těchto onemocnění.
Zvláštní pozornost je třeba věnovat rozlišení diagnózy blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie.
Vzhledem k omezeným údajům o bezpečnosti a účinnosti přípravku u pacientů se sekundární AML je třeba v těchto případech podávat filgrastim se zvýšenou opatrností.
Bezpečnost a účinnost podávání filgrastimu pacientům s de novo AML ve věku < 55 let s dobrým cytogenetickým nálezem (t( 8; 21), t( 15; 17), a inv( 16)) nebyla dosud stanovena.
Další zvláštní upozornění U pacientů s osteoporózou, kteří jsou léčeni kontinuálním podáváním filgrastimu po dobu delší než 6 měsíců, může být nezbytné monitorovat kostní denzitu.
Vzácně byly popsány nežádoucí účinky související s postižením plic, a to hlavně intersticiální pneumonie po podání G- CSF.
Pacienti s plicními infiltráty nebo pneumonií v anamnéze mohou být více rizikoví.
Příznaky onemocnění dýchacího ústrojí, jako jsou kašel, horečka a dušnost, spolu s rentgenologickým nálezem plicních infiltrátů a zhoršením respiračních funkcí mohou být prvními známkami syndromu respiračního selhání (ARDS - Adult Respiratory Distress Syndrome).
Podávání filgrastimu se musí v tomto případě ukončit a musí být zahájena příslušná léčba.
Zvláštní upozornění u pacientů s nádorovým onemocněním
Leukocytóza U méně než 5% pacientů, kteří byli léčení filgrastimem v dávce vyšší než 0, 3 MIU/ kg/ den (3 μg/ kg/ den), byl pozorován počet bílých krvinek 100 x 109/ l nebo vyšší.
Nebyly zaznamenány žádné nežádoucí účinky, které by přímo souvisely s tímto stupněm leukocytózy.
Nicméně, vhledem k možnému riziku, které souvisí s těžkou leukocytózou, měl by být počet bílých krvinek během léčby filgrastimem pravidelně kontrolován.
Jestliže počet leukocytů poté, co byla překročena očekávaná nejnižší hranice počtu leukocytů (nadir), přesáhne 50 x 109/ l, léčba filgrastimem musí být ihned ukončena.
Je- li filgrastim podáván kvůli mobilizaci PBPC, měla být léčba tímto přípravkem ukončena nebo dávka snížena, pokud počet leukocytů přesáhne 70 x 109/ l.
Zvýšené dávky cytostatik mohou vést ke zvýšené toxicitě s následným postižením srdce, plic, kůže a neurologickými příznaky (viz předepsané informace o použití přípravků specifické chemoterapie).
Léčbou filgrastimem samotným nelze zabránit vzniku trombocytopenie a anémie, které se objevují jako následek myelosupresívní chemoterapie.
Vzhledem k přepokládanému podávání vyšších dávek cytostatik (např. plné dávky podle předepsaného dávkovacího schématu) může být pacient více ohrožen trombocytopenií a anémií.
Doporučuje se kontrolovat pravidelně počet krevních destiček a hematokrit.
Zvláštní pozornost je třeba věnovat podávání jednotlivých dávek nebo kombinované chemoterapii přípravky, o kterých je známo, že mohou způsobovat těžkou trombocytopenii.
Podávání filgrastimu k mobilizaci PBPC se projevilo zmírněním a zkrácením doby trvání trombocytopenie po myelosupresívní nebo myeloablativní chemoterapii.
Další zvláštní upozornění Účinky filgrastimu u pacientů s podstatně sníženým počtem myeloidních kmenových progenitorových buněk nebyly dosud hodnoceny.
Filgrastim působí v první řadě na prekurzory neutrofilů s cílem zvýšit počet neutrofilů.
Odpověď u pacientů se sníženým počtem prekurzorů neutrofilů může být proto oslabená (podobně jako u pacientů, kteří jsou léčeni extenzívní radioterapií nebo chemoterapií, nebo u těch, kteří trpí nádorovou infiltrací kostní dřeně).
22 Účinek filgrastimu na nemoc vyvolanou reakcí štěpu proti hostiteli („ graft versus host disease “) nebyl dosud stanoven.
Zvýšení hemopoetické aktivity kostní dřeně jako odpovědi na léčbu růstovými faktory bylo spojeno s přechodnými pozitivními nálezy zobrazovacích vyšetření kostí.
Toto je třeba vzít do úvahy při interpretaci výsledků zobrazovacích vyšetření kostí.
Zvláštní upozornění pro pacienty podstupující mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace Neexistuje žádné prospektivně randomizované srovnání dvou doporučovaných způsobů mobilizace (filgrastim v monoterapii nebo v kombinaci s myelosupresívní chemoterapií) ve stejné populaci pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními analýzami buněk CD34+ způsobuje, že přímé srovnání mezi různými hodnoceními je obtížné.
Doporučit optimální způsob mobilizace je proto komplikované.
Výběr vhodné mobilizační metody musí vycházet z celkového cíle léčby každého jednotlivého pacienta.
Předchozí léčba cytotxickými přípravky U pacientů, kteří nejprve podstoupili velmi agresivní myelosupresivní terapii, nemusí být mobilizace PBPC dostatečná k dosažení doporučeného minimálního výtěžku progenitorových buněk (2, 0 x 106 CD34+ buněk/ kg) nebo k urychlení obnovy krevních destiček na stejné úrovni.
Některé cytotoxické látky působí toxicky právě na krvetvorné progenitorové buňky a mohou nepříznivě ovlivnit jejich mobilizaci.
Látky jako melfalan, karmustin (BCNU) a karboplatina, jsou- li podávány delší dobu před mobilizací progenitorových buněk, mohou snížit výtěžek mobilizace.
Podávání melfalanu, karboplatiny nebo BCNU současně s filgrastimem působí pozitivně na mobilizaci progenitorových buněk.
Pokud se uvažuje o transfúzi periferních kmenových (progenitorových) buněk, je vhodné naplánovat jejich mobilizaci do počáteční fáze léčby.
Před podáváním vysokých dávek cytostatik je třeba se u těchto pacientů zaměřit především na počet progenitorových buněk.
Je- li jejich výtěžek nedostatečný (podle výše uvedených kriterií), měly by být zváženy jiné způsoby léčby, které podporu progenitorových buněk nevyžadují.
Zhodnocení výtěžku progenitorových buněk Při hodnocení počtu získaných progenitorových buněk u pacientů léčených filgrastimem je třeba věnovat zvýšenou pozornost způsobu jejich kvantifikace.
Výsledky průtokové cytometrie buněk CD34+ se liší v závislosti na použité metodice a doporučení založená na počtech stanovených v jiných laboratořích by měla být interpretována velmi opatrně.
Statistická analýza poměru mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách cytostatik naznačuje komplexní, ale kontinuální vztah.
Hodnota doporučeného minimálního výtěžku 2. 0 x 106 buněk CD34+ / kg je založena na publikovaných zkušenostech s odpovídající hematologickou obnovou.
Uvedené hodnoty zřejmě korelují s rychlejším zotavením, hodnoty pod touto hranicí jsou spojeny s pomalejším zotavením.
Zvláštní upozornění pro dárce, kteří podstupují mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace PBPC nepřináší zdravým dárcům žádný přímý klinický užitek a měla by být vyhrazena pouze pro alogenní transplantaci kmenových buněk.
Mobilizaci PBPC lze provádět pouze u dárců, kteří splňují obvyklá klinická a laboratorní kriteria pro dárcovství kmenových buněk se zvláštním zřetelem na hodnoty hematologických vyšetření a možná infekční onemocnění.
23 Bezpečnost a účinnost filgrastimu u zdravých dárců ve věku < 16 let nebo > 60 let nebyla stanovena.
Přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze byla pozorována u 35% hodnocených subjektů.
Pouze ve dvou případech byl zaznamenán počet destiček < 50 x 109/ l, který byl přisuzován provedené leukaferéze.
Pokud je nezbytné provést více než jednu leukaferézu, je třeba věnovat zvláštní pozornost dárcům, kteří mají před leukaferézou počet krevních destiček < 100 x 109/ l; obecně by se leukaferéza neměla provádět při počtu destiček < 75 x 109/ l.
Leukaferéza by se dále neměla provádět u dárců užívajících antikoagulancia nebo u těch, kteří mají poruchu srážení krve.
V případě, že počet leukocytů překročí 70 x109/ l, mělo by být přerušeno podávání filgrastimu nebo snížena dávka.
Dárci, kterým byl podáván G- CSF kvůli mobilizaci PBPC, by měli být sledováni do doby, než se jejich hematologické hodnoty vrátí k normě.
U zdravých dárců byly v souvislosti s užíváním G- CSF pozorovány přechodné cytogenní změny.
Význam těchto změn z hlediska vývoje hematologického nádorového onemocnění není znám.
Sledování dlouhodobé bezpečnosti u dárců stále pokračuje.
Riziko vzniku maligního myeloidního klonu nelze zcela vyloučit.
Doporučuje se proto, aby centra provádějící aferézu systematicky sledovala dárce kmenových buněk po dobu alespoň 10 let z hlediska dlouhodobé monitorace bezpečnosti přípravku.
Po podání G- CSF (faktor stimulující kolonie granulocytů) se běžně objevovaly asymptomatické případy splenomegalie, velmi vzácné byly případy ruptury sleziny u zdravých dárců a pacientů.
Některé případy ruptury sleziny skončily fatálně.
Je třeba proto pečlivě kontrolovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem) a na možnost ruptury sleziny pomýšlet u dárců a/ nebo pacientů, kteří si stěžují na bolesti v levém podžebří nebo v levém rameni.
Zvláštní upozornění pro příjemce alogenních PBPC mobilizovaných filgrastimem
Z údajů, které jsou v současnosti dostupné, vyplývá, že imunologické interakce mezi alogenním PBPC štěpem a příjemcem mohou být spojeny se zvýšeným rizikem akutní nebo chronické nemoci vyvolané reakcí štěpu proti hostiteli (Graft versus Host Disease - GvHD) ve srovnání s transplantací kostní dřeně.
Zvláštní upozornění pro pacienty se SCN
Krevní obraz Je nezbytné pečlivě sledovat počet krevních destiček, a to zejména v průběhu prvních několika týdnů léčby filgrastimem.
Je třeba zvážit možnost snížení dávky nebo přechodného vysazení filgrastimu u pacientů s trombocytopenií, t. j. při počtu krevních destiček trvale pod 100 000/ mm3.
Tyto změny vyžadují pečlivé sledování krevního obrazu.
Transformace do leukémie nebo myelodysplastického syndromu V případě těžké chronické neutropenie je třeba věnovat zvýšenou pozornost jejímu odlišení od jiných poruch krvetvorby, jako je aplastická anémie, myelodysplasie a myeloidní leukémie.
Před zahájením léčby by měl být vyšetřen kompletní diferenciální krevní obraz, počet krevních destiček a morfologie kostní dřeně s určením karyotypu.
Tento výskyt byl zjištěn
24 pouze u pacientů s kongenitální neutropenií.
Myelodysplastický syndrom (MDS) a leukémie jsou přirozenými komplikacemi tohoto onemocnění a jejich spojitost s podáváním filgrastimu je nejistá.
Ve skupině čítající přibližně 12% pacientů, kteří měli na počátku léčby normální cytogenetický nález, byly při pravidelných vyšetřeních následně zjištěny abnormality včetně monosomie 7. chromozomu.
Pokud se u pacientů se SCN rozvine abnormální cytogenetický nález, je třeba zvážit riziko a přínos další léčby filgrastimem; filgrastim musí být vysazen, dojde- li ke vzniku MDS nebo leukémie.
V současné době není zcela jasné, zda dlouhodobá léčba pacientů trpících SCN predisponuje tyto pacienty ke vzniku cytogenetických abnormalit, MDS nebo leukemické transformace.
U těchto pacientů se doporučuje pravidelné (každých 12 měsíců) morfologické a cytogenetické vyšetření kostní dřeně.
Další zvláštní upozornění Měly by být vyloučeny další příčiny přechodné neutropenie, jako jsou například virové infekce.
Zvětšení sleziny je přímým následkem léčby filgrastimem.
U 31% pacientů, kteří se zúčastnili klinických hodnocení, byla nalezena pohmatem zjistitelná splenomegalie.
Zvětšení objemu sleziny určené radiograficky se objevovalo časně po zahájení léčby filgrastimem a mělo tendenci dále stagnovat.
U 3% pacientů bylo nutné slezinu chirurgicky odstranit.
Velikost sleziny by měla být pravidelně kontrolována.
Ke zhodnocení abnormálního zvětšení sleziny by mělo stačit palpační vyšetření břicha.
U malého počtu pacientů se vyskytovala hematurie/ proteinurie.
Ke sledování těchto příznaků je nezbytný pravidelný rozbor moči.
Bezpečnost a účinnost podávání přípravku novorozencům a pacientům s autoimunní neutropenií nebyla stanovena.
Zvláštní upozornění pro pacienty s HIV infekcí
Krevní obraz Absolutní počet neutrofilů (ANC) by měl být pečlivě sledován, a to zejména během prvních týdnů po zahájení léčby filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgrastimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
První 2 až 3 dny léčby filgrastimem se doporučuje kontrolovat ANC denně.
V průběhu další léčby se doporučuje kontrolovat ANC nejméně dvakrát týdně během prvních dvou týdnů léčby a poté jednou za týden nebo jednou za dva týdny po dobu udržovací terapie.
Při intermitentním podávání 30 MIU (300 μg) filgrastimu za den může docházet k výraznému kolísání počtu neutrofilů.
K určení nejnižší hranice (nadiru) absolutního počtu neutrofilů se doporučuje odebírat krevní vzorky ke stanovení ANC bezprostředně před plánovaným podáním filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčiv Léčbou samotným filgrastimem nelze předejít vzniku trombocytopenie a anémie vyvolané myelosupresívní léčbou.
Důsledkem případného podávání vysokých dávek nebo velkého počtu těchto přípravků zároveň s léčbou filgrastimem může být pro pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelně kontrolovat krevní obraz (viz výše).
Infekce a maligní onemocnění vyvolávající myelosupresi Neutropenie může vzniknout následkem infekce oportunními mikroorganizmy, infiltrujícími kostní dřeň, jakými je například Mycobacterium avium, nebo na podkladě maligních onemocnění, jako je lymfom.
U pacientů, kterým byla zjištěna infekční infiltrace kostní dřeně nebo malignita, je třeba kromě podávání filgrastimu kvůli neutropenii také zvážit příslušnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infekční infiltrací kostní dřeně nebo maligním onemocněním nebyly dostatečně zhodnoceny.
Zvláštní upozornění pro pacienty se srpkovitou anémií
25 U pacientů se srpkovitou anemií byly ve spojení s podáváním filgrastimu popsány vazo- okluzivní krize, v některých případech s fatálním koncem.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anemií by měl proto lékař postupovat velice opatrně a podrobně zvážit vzájemný poměr možných rizik a přínosů léčby.
Pomocné látky Filgrastim ratiopharm obsahuje sorbitol.
Pacienti se vzácnou vrozenou intolerancí fruktózy by přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného ve stejný den s myelosupresívní cytotoxickou chemoterapií nebyla definitivně stanovena.
Vzhledem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxickou chemoterapii není podání filgrastimu doporučováno v časovém období od 24 hodin před chemoterapií až 24 hodin po chemoterapii.
Předběžné výsledky získané od malého počtu pacientů léčených filgrastimem současně s 5- fluorouracilem ukazují na možnost zhoršení neutropenie.
Případné interakce s jinými hematopoetickýni růstovými faktory a cytokiny nebyly dosud v rámci klinických hodnocení studovány.
Vzhledem k tomu, že lithium podporuje uvolňování neutrofilů, může při jeho podávání dojít k zesílení účinku filgrastimu.
Přestože tato interakce nebyla formálně hodnocena, není k dispozici důkaz o její škodlivosti.
4. 6 Těhotenství a kojení
O užívání filgrastimu těhotnými ženami nejsou k dispozici adekvátní data.
V literatuře byl popsán transplacentární průnik filgrastimu u těhotných žen.
Studie provedené na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro lidi nebylo stanoveno.
V těhotenství by měl být filgrastim užíván pouze v naprosto nezbytných případech.
Není známo, zda filgrastim přechází do mateřského mléka.
Přechod filgrastimu do mléka nebyl testován na zvířatech.
Při rozhodování o případném přerušení kojení nebo ukončení užívání filgrastimu je nutno zvážit přínos kojení pro dítě a přínos léčby filgrastimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim má malý nebo mírný vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Pokud se u pacienta vyskytne únavnost, doporučuje se opatrnosti při řízení motorových vozidel a obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích bylo sledováno 541 pacientů s nádorovým onemocněním a 188 zdravých dobrovolníků užívajících Filgrastim ratiopharm.
Bezpečnost přípravku Filgrastim ratiopharm zjištěná v těchto studiích odpovídala bezpečnosti referenčního přípravku použitého v těchto studiích.
Při léčbě filgrastimem byly podle zveřejněných informací pozorovány následující nežádoucí účinky s uvedenou frekvencí.
Hodnocení nežádoucích účinků vychází z následujících údajů o frekvenci:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Pacienti s nádorovým onemocněním
U 3% pacientů byly tyto bolesti silné.
Bolesti pohybového systému lze obvykle potlačit běžnými analgetiky.
K méně častým nežádoucím účinkům patřily poruchy močení, především lehká až středně závažná dysurie.
V randomizovaných, placebem kontrolovaných klinických hodnoceních nezvyšoval filgrastim incidenci nežádoucích účinků spojených s cytotoxickou chemoterapií.
Nežádoucí účinky uváděné se stejnou frekvencí u pacientů léčených kombinací filgrastim/ chemoterapie a placebo/ chemoterapie byly: nevolnost a zvracení, alopecie, průjem, únava, nechutenství, záněty sliznic, bolesti hlavy, kašel, kožní vyrážka, bolesti na hrudi, celková slabost, bolest v krku, zácpa a blíže nespecifikované bolesti.
Reverzibilní a na dávce závislé mírné až střední zvýšení laktátdehydrogenázy (LDH), alkalické fosfatázy, sérové hladiny kyseliny močové a γ- glutamyl transferázy (GGT) bylo při léčbě doporučenými dávkami filgrastimu zaznamenáno přibližně u 50%, 35%, 25%, respektive 10% pacientů.
Ojediněle byly uváděny přechodné poklesy krevního tlaku nevyžadující klinickou léčbu.
Cévní onemocnění včetně venookluzívní choroby a poruch bilance tekutin byly uváděny ojediněle u pacientů léčených vysokými dávkami cytostatik a následnou autologní transplantací kostní dřeně.
Příčinná souvislost s podáváním filgrastimu nebyla stanovena.
U pacientů léčených filgrastimem byly velmi vzácně zaznamenány případy výskytu kožní vaskulitidy.
Mechanismus vzniku této vaskulitidy u pacientů, kterým je podáván filgrastim, není znám.
Ojediněle byl hlášen výskyt Sweetova syndromu (Sweetova choroba – akutní febrilní neutrofilní dermatóza).
Protože však značné procento těchto pacientů trpělo leukémií, která bývá doprovázena Sweetovým syndromem, kauzální vztah k léčbě filgrastimem nebyl prokázán.
V individuálních případech byla zaznamenána exacerbace revmatoidní artritidy.
Vzácně byl uváděn výskyt nežádoucích účinků souvisejících s postižením plic typu intersticiální pneumonie, plicního otoku a plicních infiltrátů s následným rozvojem respiračního selhání nebo syndromem dechové tísně dospělých (ARDS), které může být fatální (viz bod 4. 4.).
U pacientů, kterým byl podáván filgrastim, byl v úvodu léčby či v jejím průběhu popsán výskyt alergických reakcí různých typů včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe a hypotenze.
Celkově byla hlášení častější po i. v. podání.
V některých případech se tyto reakce znovu vyskytly při opětném zahájení léčby, což naznačuje tak příčinnou souvislost.
Filgrastim by neměl být vůbec podáván pacientům s anamnézou prodělaných závažných alergických reakcí.
U pacientů se srpkovitou anemií byly hlášeny izolované případy vazookluzivní krize (viz bod 4. 4.).
Orgánový systém Poruchy metabolismu a výživy
Frekvence Velmi časté
Nežádoucí účinek Zvýšení alkalické fosfatázy, zvýšení LDH, zvýšení kyseliny močové
Poruchy nervového systému Cévní poruchy
Časté Velmi vzácné Velmi časté Časté
Kašel, bolesti v krku Plicní infiltráty Nevolnost/ zvracení Zácpa, nechutenství, průjem mucositis
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Velmi časté Časté Velmi vzácné
Zvýšení GGT Alopecie, vyrážka Sweetův syndrom, kožní vaskulitida
Poruchy pohybového systému a pojivové tkáně
Velmi časté Velmi vzácné
Bolest na hrudi, bolesti pohybového systému Exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi vzácné Časté Méně časté Velmi vzácné
Poruchy močení Únava, celková slabost Blíže nespecifikovaná bolest Alergické reakce
Nežádoucí účinky u zdravých dárců s mobilizací periferních kmenových (progenitorových) buněk
Nejčastěji uváděným nežádoucím účinkem byly přechodné bolesti pohybového systému mírné až střední intenzity.
Leukocytóza (počet bílých krvinek (WBC) > 50 x 109/ l) byla zaznamenána u 41% dárců a přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze se vyskytovala u 35% dárců.
Přechodné, lehké zvýšení alkalické fosfatázy, LDH, SGOT (sérum glutamo- oxaloctová transamináza) a kyseliny močové bylo popsáno u zdravých dárců, kterým byl podáván filgrastim; tyto nálezy neměly klinickou odezvu.
Exacerbace příznaků artritidy byla pozorována velmi vzácně.
Velmi vzácné byly také příznaky naznačující alergické reakce.
Bolesti hlavy, které jsou přičítány podávání filgrastimu, byly popsány v klinických hodnoceních dárců PBPC.
Velmi vzácně byly popsány případy ruptury sleziny u zdravých dárců a pacientů po podávání faktoru stimulujícího kolonie granulocytů (G- CSF) (viz bod 4. 4).
Orgánový systém Poruchy krve a lymfatického systému Poruchy metabolismu a výživy
Frekvence Velmi časté Méně časté Časté
Nežádoucí účinek Leukocytóza, trombocytopenie Poruchy sleziny Zvýšení alkalické fosfatázy, zvýšení LDH
Méně časté
Zvýšení AST, hyperurikémie
Poruchy nervového systému Poruchy pohybového systému a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Méně časté Méně časté
Bolest hlavy Bolesti pohybového systému Exacerbace revmatoidní artritidy Závažná alergická reakce
Nežádoucí účinky u pacientů se SCN
28 Frekvence nežádoucích účinků, které byly popsány v souvislosti s léčbou filgrastimem u pacientů se SCN, se postupem času snižovala.
Nejčastějšími nežádoucími účinky přisuzovanými filgrastimu byly bolesti kostí a obecně bolesti pohybového systému.
K dalším pozorovaným nežádoucím účinkům patřilo zvětšení sleziny, v menšině případů progresivní, a trombocytopenie.
Bolesti hlavy a průjmy byly zaznamenány krátce po zahájení léčby filgrastimem u méně než 10% pacientů.
Popsána byla také anémie a případy epistaxe.
Přechodné zvýšení sérové hladiny kyseliny močové, laktátdehydrogenázy a alkalické fosfatázy nebylo doprovázeno klinickými příznaky.
Bylo zaznamenáno také přechodné mírné snížení glykémie.
Nežádoucí účinky pravděpodobně související s léčbou filgrastimem, které se vyskytují u < 2% pacientů s SCN byly: reakce v místě vpichu injekce, bolest hlavy, hepatomegalie, bolesti kloubů, alopecie, osteoporóza a kožní vyrážka.
Při dlouhodobé léčbě byla u 2% pacientů s SCN zjištěna kožní vaskulitida.
Velmi zřídka došlo k výskytu proteinurie/ hematurie.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Velmi časté Časté Méně časté
Nežádoucí účinek Anémie, splenomegalie Trombocytopenie Poruchy sleziny
Poruchy metabolismu a výživy
Velmi časté
Snížení glykémie, zvýšení alkalické fosfatázy, zvýšení LDH, hyperurikémie
Poruchy nervového systému Respirační, hrudní a mediastinální poruchy
Časté Velmi časté
Bolest hlavy Epistaxe
Gastrointestiální poruchy Poruchy jater a žlučových cest Poruchy kůže a podkoží
Časté Časté Časté
Průjem Hepatomegalie Alopecie, kožní vaskulitida, bolest v místě vpichu, vyrážka
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest
Velmi časté Časté Méně časté
Bolesti pohybového systému Osteoporóza Haematurie, proteinurie
Nežádoucí účinky u pacientů s infekcí HIV
Jedinými nežádoucími účinky, které byly pozorovány v souvislosti s podáváním doporučených dávek filgrastimu při klinických hodnoceních, byly bolesti pohybového systému, především bolesti kostí mírné až střední intenzity a bolesti svalů.
Incidence těchto případů byla podobná jako u pacientů s nádorovým onemocněním.
Zvětšení sleziny související s léčbou filgrastimem se vyskytovalo u < 3% pacientů.
Klinický průběh byl vždy benigní; u žádného pacienta nebyl zjištěn hypersplenismus a žádný pacient nemusel podstoupit splenektomii.
Vzhledem k tomu, že zvětšení sleziny bývá u pacientů infikovaných HIV časté a objevuje se v různém stupni u pacientů s AIDS, je souvislost s léčbou filgrastimem nejasná.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Časté
Nežádoucí účinek Poruchy sleziny
Poruchy pohybového systému a
Velmi časté
Bolesti pohybového systému
4. 9 Předávkování
Nebyly popsány žádné příznaky předávkování.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dnů, jejich návrat do normy trvá 1 až 7 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Filgrastim ratiopharm, obsahující rekombinantní methionyl humánní G- CSF (filgrastim), způsobuje během 24 hodin významné zvýšení počtu neutrofilů v periferní krvi spolu s lehkým zvýšením monocytů.
U některých pacientů s SCN může filgrastim také vyvolávat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů, vzhledem k jejich počátečním hodnotám; někteří tito pacienti mohou mít eosinofilii nebo bazofilii již před zahájením léčby.
Zvýšení počtu neutrofilů je v rozsahu doporučovaného dávkování závislé na dávce.
Neutrofily tvořené v lidském těle po podání filgrastimu mají normální nebo zesílenou funkci, jak bylo prokázáno testy chemotaktických a fagocytárních funkcí.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dní, jejich návrat do normy trvá 1 až 7 dní.
Podávání filgrastimu pacientům léčených cytotoxickou chemoterapií vede k signifikantnímu poklesu incidence, závažnosti a doby trvání neutropenie a febrilní neutropenie.
Léčba filgrastimem významně zkracuje dobu trvání febrilní neutropenie, užívání antibiotik a hospitalizace po chemoterapii pro akutní myelogenní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a průkazných infekcí snížena nebyla.
Doba horečky se nezkrátila u pacientů podstupujících myeloablativní léčbu následovanou transplantací kostní dřeně.
Užívání filgrastimu, ať už samotného nebo po chemoterapii, mobilizuje hematopoetické kmenové (progenitorové) buňky (peripheral blood progenitor cells - PBPC) do periferní krve.
Tyto autologní PBPC mohou být odebrány a podávány zpět infúzí po léčbě vysokými dávkami cytotoxických přípravků, buď místo transplantace kostní dřeně nebo jako její doplněk.
Infuze PBPC urychluje obnovu krvetvorby, zkracuje tím dobu, po kterou trvá riziko krvácivých komplikací a snižuje spotřebu transfúzí krevních destiček.
U příjemců alogenních PBPC mobilizovaných filgrastimem došlo podstatně rychleji k obnově hematologických parametrů, což vedlo k významnému zkrácení doby neléčené obnovy počtu krevních destiček v porovnání s alogenní transplantací kostní dřeně.
Podávání filgrastimu zdravým dárcům k mobilizaci PBPC před alogenní transplantací PBPC umožňuje získat ≥ 4 x 106 CD34+ buněk/ kg tělesné váhy u většiny dárců po dvou leukaferézách.
Zdravým dárcům je subkutánně podávána dávka 10 μg/ kg/ den po dobu 4 až 5 po sobě následujících dní.
Podávání filgrastimu pacientům (dětem nebo dospělým) se SCN (těžká vrozená, cyklická a idiopatická neutropenie) vede k přetrvávajícímu zvýšení absolutního počtu neutrofilů v periferní krvi a sníženému počtu infekčních komplikací a souvisejících stavů.
Podávání filgrastimu pacientům infikovaným HIV vede k udržení normálního počtu neutrofilů, což umožňuje podávání antivirových a/ nebo dalších myelosupresívních léčiv podle plánovaného schématu
Nejsou důkazy o tom, že by u pacientů infikovaných HIV docházelo ke zvýšené replikaci HIV.
Tak jako jiné hematopoetické růstové faktory, G- CSF vykazuje in vitro stimulační vlastnosti na lidských endoteliálních buňkách.
Účinnost a bezpečnost přípravku Filgrastim ratiopharm byla testována v randomizovaných studiích fáze III pro nádorové onemocnění prsu plic a nehodgkinský lymfom.
Mezi přípravkem Filgrastim ratiopharm a referenčním přípravkem nebyly významné rozdíly z hlediska délky trvání těžké neutropenie a výskytu febrilní neutropenie.
5. 2 Farmakokinetické vlastnosti
Randomizované zaslepené zkřížené studie s jednou dávkou provedené u 196 zdravých dobrovolníků ukázaly, že farmakokinetický profil přípravku Filgrastim ratiopharm při subkutánním a intravenózním podání je srovnatelný s farmakokinetickým profilem referenčního přípravku.
Clearance filgrastimu probíhá podle farmakokinetiky prvního řádku po subkutánním i intravenózním podání.
Poločas sérové eliminace filgrastimu je přibližně 3, 5 hodiny při rychlostí clearance přibližně 0, 6 ml/ min/ kg.
Kontinuální podávání filgrastimu v infúzi po dobu až 28 dní pacientům v rekonvalescenci po autologní transplantaci kostní dřeně nevedlo k akumulaci filgrastimu, přičemž poločas eliminace byl srovnatelný po celou dobu podávání.
Mezi dávkou a sérovou koncentrací filgrastimu existuje pozitivní lineární korelace, ať je podán intravenózně nebo subkutánně.
Po subkutánním podání doporučených dávek přetrvávaly sérové koncentrace nad 10 ng/ ml po dobu 8 až 16 hodin.
Distribuční objem v krvi je přibližně 150 ml/ kg.
U pacientů s nádorovým onemocněním byl farmakokinetický profil přípravku Filgrastim ratiopharm a referenčního přípravku srovnatelný při jednom i opakovaném subkutánním podání.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Podle neklinických údajů získaných na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a místní snášenlivosti nevykazuje přípravek žádná rizika specifická pro člověka.
Předklinické údaje získané z konvenčních studií zkoumajících toxicitu opakovaného podávání přípravku potvrdily předpokládané farmakologické účinky včetně zvýšení počtu leukocytů, myeloidní hyperplazie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
Nebyly pozorovány žádné účinky na plodnost potkaních samců a samic ani na gestaci u potkaních samic.
Studie na potkanech a králících nepodaly důkaz o teratogenitě filgrastimu.
U králíků byla zaznamenána vyšší incidence potratů, ale nebyly pozorovány žádné malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová ledová Chlorid sodný Sorbitol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Filgrastim ratiopharm se nesmí ředit roztokem chloridu sodného.
31 Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Rozpuštěný filgrastim se může adsorbovat na skle a plastech, pokud není naředěný, jak je uvedeno v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Podmínky pro uchovávání naředěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka vyrobená ze skla typu I s trvale připojenou injekční jehlou z nerezavějící oceli.
Balení obsahuje 1, 5 nebo 10 předplněných injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku nebo společné balení obsahuje 10 (2 balení po 5) přeplněních injekčních stříkaček s 0, 8 ml injekčního nebo infuzního roztoku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod na použití přípravku, zacházení s ním a jeho likvidaci
Pokud je třeba, může být Filgrastim ratiopharm ředěn 5% (50 mg/ l) roztokem glukózy.
V žádném případě se nedoporučuje ředění na výslednou koncentraci nižší než 0, 2 MIU (2 μg) / ml.
Roztok přípravku před podáním prohlédněte.
Použít lze jen čiré roztoky bez volných částic.
Při léčbě filgrastimem naředěným do koncentrace nižší než 1, 5 MIU (15 μg) / ml je třeba do roztoku přidat lidský albumin (HSA) až do výsledné koncentrace 2 mg/ ml.
Například: v připravené injekci o obsahu 20 ml s celkovou dávkou filgrastimu nižší než 30 MIU (300 μg) by mělo být přidáno 0, 2 ml lidského albuminu v koncentraci 200 mg/ ml (20%).
Pokud je Filgrastim ratiopharm naředěný 5% roztokem glukózy, je kompatibilní se sklem a řadou plastických materiálů včetně PVC, polyolefinu (kopolymer polypropylénu a polyetylénu) a polypropylénu.
Filgrastim ratiopharm neobsahuje žádné konzervační látky.
Vzhledem k možnému riziku mikrobiální kontaminace jsou injekce přípravku Filgrastim ratiopharm určeny pouze k jednorázovému použití.
32 Náhodné vystavení teplotám pod bodem mrazu nemá nepříznivý vliv na stabilitu přípravku Filgrastim ratiopharm.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku najdete na stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu /.
33 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
SICOR Biotec UAB Molétu pl. 5 LT- 08409 Vilnius Litva
Název a adresa výrobce odpovědného za propouštění šarží
Merckle Biotec GmbH Dornierstrasse 10 DE- 89079 Ulm Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 1 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 5 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
35 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
36 A.
OZNAČENÍ NA OBALU
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim ratiopharm 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKAY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok
1 předplněná injekční stříkačka s 0, 5 ml roztoku
5 předplněných injekčních stříkaček s 0, 5 ml roztoku
10 předplněných injekčních stříkaček s 0, 5 ml roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
38 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Filgrastim ratiopharm 30 MIU/ 0, 5 ml
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim ratiopharm 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
1 předplněná injekční stříkačka s 0, 8 ml roztoku
5 předplněných injekčních stříkaček s 0, 8 ml roztoku
10 předplněných injekčních stříkaček s 0, 8 ml roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
40 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Filgrastim ratiopharm 48 MIU/ 0, 8 ml
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal vícečetného balení přebaleného průhlednou fólií – včetně blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim ratiopharm 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
10 předplněných injekčních stříkaček s 0, 5 ml roztoku
Vícečetné balení sestává ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
42 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal vícečetného balení přebaleného průhlednou fólií – včetně blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim ratiopharm 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
10 předplněných injekčních stříkaček s 0, 8 ml roztoku
Vícečetné balení sestává ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
44 Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější karton vícečetného balení – bez blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim ratiopharm 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
5 předplněných injekčních stříkaček s 0, 5 ml roztoku
Komponenta vícečetného balení sestávajícího ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
46 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Filgrastim ratiopharm 30MIU/ 0, 5 ml
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější karton vícečetného balení – bez blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Filgrastim ratiopharm 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
5 předplněných injekčních stříkaček s 0, 8 ml roztoku
Komponenta vícečetného balení sestávajícího ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
48 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Filgrastim ratiopharm 48 MIU/ 0, 8 ml
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Filgrastim ratiopharm 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
SC IV
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Filgrastim ratiopharm 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
SC IV
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 8 ml
6.
JINÉ
51 B.
PŘÍBALOVÁ INFORMACE
52 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Filgrastim ratiopharm 30 MIU/ 0, 5 ml injekční nebo infuzní roztok Filgrastim ratiopharm 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
V příbalové informaci naleznete:
1.
Co je přípravek Filgrastim ratiopharm a k čemu se používá 2.
Než začnete užívat přípravek Filgrastim ratiopharm 3.
Jak se přípravek Filgrastim ratiopharm užívá 4.
Možné vedlejší účinky 5.
Uchovávání přípravku Filgrastim ratiopharm 6.
Další informace
1.
CO JE PŘÍPRAVEK Filgrastim ratiopharm A K ČEMU SE POUŽÍVÁ
Co je přípravek Filgrastim ratiopharm Přípravek Filgrastim ratiopharm obsahuje léčivou látku filgrastimum.
Filgrastim je bílkovina vyrobená pomocí biotechnologie na bakterii Escherichia coli.
Patří do skupiny bílkovin zvaných cytokiny a je velice podobný přírodnímu proteinu (faktor stimulující kolonie granulocytů [G- CSF]) vyrobenému vaším vlastním tělem.
Filgrastim stimuluje kostní dřeň (místo, kde vznikají nové krvinky) ke zvýšené tvorbě krevních buněk, zejména některých druhů bílých krvinek.
Bílé krvinky mají v lidském těle důležitou roli při obraně proti infekci.
K čemu se přípravek Filgrastim ratiopharm používá Lékař Vám předepsal přípravek Filgrastim ratiopharm, aby pomohl vašemu tělu produkovat více bílých krvinek.
Lékař Vám vysvětlí, proč jste léčen/ a přípravkem Filgrastim ratiopharm.
Filgrastim ratiopharm je vhodný při několika různých stavech, jako je:
- chemoterapie
- transplantace kostní dřeně
- vážná chronická neutropenie
- neutropenie u pacientů s HIV infekcí
- mobilizace periferních kmenových buněk.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE UŽÍVAT PŘÍPRAVEK Filgrastim ratiopharm
Neužívejte přípravek Filgrastim ratiopharm
- pokud jste alergický/ á (přecitlivělý/ á) na filgrastim nebo na kteroukoliv další složku přípravku
Filgrastim ratiopharm.
Zvláštní opatrnosti při použití přípravku Filgrastim ratiopharm je zapotřebí
- pokud máte kašel, horečku a těžko se Vám dýchá.
Tyto příznaky mohou souviset s plicním
onemocněním (viz bod „ 4.
53
- pokud trpíte srpkovitou anémií, nebo
- pokud pocítíte bolest v levém podžebří nebo v rameni. Tyto příznaky mohou souviset
s onemocněním sleziny (viz bod „ 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY “).
Během léčby přípravkem Filgrastim ratiopharme musíte opakovaně podstoupit laboratorní vyšetření krve kvůli kontrole počtu neutrofilů a dalších bílých krvinek v krvi.
Tato vyšetření umožní lékaři sledovat průběh léčby a stanovit, zda je nezbytné v léčbě pokračovat.
Vzájemné působení s dalšími léčivými přípravky Pokud užíváte, nebo jste v nedávné době užíval/ a jiné léky, včetně léků zakoupených bez lékařského předpisu, informujte o tom svého lékaře nebo lékárníka.
Těhotenství a kojení Před zahájením užívání jakéhokoli léku se poraďte se svým lékařem nebo lékárníkem.
Filgrastim ratiopharm nebyl testován u těhotných žen.
Pokud jste těhotná, domníváte se, že byste těhotná mohla být, nebo těhotenství plánujete, informujte o tom svého lékaře, který může rozhodnout, že byste tento lék neměla užívat.
Není známo, zda filgrastim přechází do mateřského mléka.
Proto Váš lékař může rozhodnout, že byste během kojení neměla tento lék užívat.
Řízení dopravních prostředků a obsluha strojů Pokud pociťujete únavnost, neřiďte motorová vozidla nebo neobsluhujte stroje a zařízení.
Důležité informace o některých složkách přípravku Filgrastim ratiopharm Tento lék obsahuje sorbitol (druh cukru).
Pokud Vám lékař řekl, že nesnášíte některé cukry, kontaktujte před užitím tohoto léku svého lékaře.
3.
JAK SE PŘÍPRAVEK Filgrastim ratiopharm UŽÍVÁ
Filgrastim ratiopharm vždy užívejte přesně podle pokynů svého lékaře.
Pokud si něčím nejste jistý/ á, požádejte o radu svého lékaře nebo lékárníka.
Obvyklé dávkování Potřebné množství přípravku Filgrastim ratiopharm závisí na onemocnění nebo stavu, kvůli kterému Filgrastim ratiopharm užíváte, a na tělesné hmotnosti.
Lékař Vám řekne, kdy máte užívání přípravku Filgrastim ratiopharm ukončit.
Je zcela běžné, že pacient užívá Filgrastim ratiopharm v několika cyklech.
Filgrastim ratiopharm a chemoterapie Obvyklá denní dávka je 0, 5 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Vážíte- li 60 kg, denní dávka bude 30 miliónů mezinárodních jednotek (MIU).
Léčba bude trvat obvykle asi 14 dní.
V případě některých onemocnění však může být nezbytné, aby léčba trvala až jeden měsíc.
Filgrastim ratiopharm a transplantace kostní dřeně Obvyklá zahajovací denní dávka je 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti Například:
Vážíte- li 60 kg, Vaše denní dávka bude 60 miliónů mezinárodních jednotek (MIU).
První dávka přípravku Filgrastim ratiopharm se obvykle podává s odstupem nejméně 24 hodin po chemoterapii, ale do 24 hodin po podání transfúze kostní dřeně.
Lékař Vám provede vyšetření krve denně, aby ověřil, zda léčba probíhá správně a aby zjistil, jaká dávka je pro Vás nejlepší.
Léčba bude přerušena, když bílé krvinky ve Vaší krvi dosáhnou určitých hodnot.
Filgrastim ratiopharm a vážná chronická neutropenie Obvyklá denní zahajovací dávka je 0, 5 až 1, 2 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti v jedné nebo více rozdělených dávkách.
Lékař Vám poté provede vyšetření krve,
Neutropenie vyžaduje dlouhodobou léčbu přípravkem Filgrastim ratiopharm.
Filgrastim ratiopharm a infekce HIV Obvyklá denní zahajovací dávka je 0, 1 až 0, 4 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Lékař Vám bude v pravidelných intervalech provádět vyšetření krve, aby ověřil, zda léčba probíhá správně.
Jakmile se počet bílých krvinek ve Vaší krvi vrátí do rozmezí normálních hodnot, může být dávka přípravku podávána s frekvencí nižší než jedenkrát denně.
Lékař bude pokračovat v pravidelných vyšetřeních krve a doporučí Vám nejlepší dávku přípravku.
K udržení normálního počtu bílých krvinek ve Vaší krvi může být nezbytné užívat Filgrastim ratiopharm dlouhodobě.
Filgrastim ratiopharm a mobilizace kmenových buněk z periferní krve Jestliže jste dárcem/ dárkyní kmenových buněk pro vlastní potřebu, obvyklá denní dávka je 0, 5 až 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Léčba přípravkem Filgrastim ratiopharm bude pokračovat až 2 týdny.
Lékař Vám bude kontrolovat krevní obraz, aby stanovil nejlepší dobu k odběru kmenových buněk.
Jste- li dárcem/ dárkyní kmenových buněk další osobě, obvyklá denní dávka je 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Léčba přípravkem Filgrastim ratiopharm bude trvat 4 až 5 dní.
Způsob podání Přípravek se podává injekčně, buď ve formě intravenózní infúze nebo do podkoží.
Tento způsob podání se nazývá subkutánní (s. c. = podkožní) injekce.
Pokud přípravek užíváte ve formě podkožních (subkutánních) injekcí, může Vám lékař navrhnout, abyste se naučil/ a aplikovat si tyto injekce sám/ sama.
Lékař nebo zdravotní sestra Vám postup vysvětlí.
Nesnažte si lék aplikovat sám/ sama bez této instruktáže.
Některé z nezbytných pokynů jsou uvedeny na konci této příbalové informace, ale správná léčba Vašeho onemocnění vyžaduje úzkou a trvalou spolupráci s lékařem.
Jedna předplněná injekční stříkačka je pouze na jedno použití.
Jestliže jste užil( a) více přípravku Filgrastim ratiopharm, než jste měl( a) Pokud užijete větší množství přípravku Filgrastim ratiopharm, než máte předepsáno, co nejdříve kontaktujte svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Filgrastim ratiopharm Zapomenutou injekci nenahrazujte dvojitou dávkou.
Jestliže jste přestal( a) užívat přípravek Filgrastim ratiopharm Před ukončením léčby přípravkem Filgrastim ratiopharm se poraďte se svým lékařem.
Pokud máte jakékoli další dotazy ohledně užívání tohoto přípravku, obraťte se na svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Filgrastim ratiopharm může stejně jako všechny léky způsobovat nežádoucí účinky, které se však nemusí objevit u všech užívajících.
Nežádoucí účinky byly hodnoceny podle následující Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
více než 1 pacient z 10 1 až 10 pacientů ze 100 1 až 10 pacientů z 1 000 1 až 10 pacientů z 10 000 méně než 1 pacient z 10 000
frekvence nemůže být stanovena z dostupných údajů.
Byly hlášeny reakce alergického typu na filgrastim, včetně vyrážky, zvýšeného svědění a anafylaxe (slabosti, poklesu krevního tlaku, problémů s dýcháním a otoky obličeje).
Pokud se domníváte, že máte tento typ reakce, přerušte ihned užívání přípravku Filgrastim ratiopharm a okamžitě vyhledejte lékařskou pomoc.
Bylo hlášeno zvětšení sleziny a velmi vzácné případy ruptury (protržení) sleziny.
Některé z případů ruptury sleziny byly smrtelné.
Je důležité, abyste ihned oznámil( a) svému lékaři, pokud máte bolesti v levém podžebří nebo v levém rameni, neboť tyto příznaky mohou souviset s postižením sleziny.
Rovněž je velmi důležité, abyste kontaktoval svého lékaře, pokud si myslíte, že máte infekční onemocnění.
Infekce se může projevovat mnoha způsoby.
Pokud zjistíte, že máte teplotu 37, 8 °C a vyšší, zimnici nebo jiné příznaky infekce jako vyrážku, bolest v krku, průjem, bolesti v uších, obtížné nebo bolestivé dýchání nebo problémy jako je kašel nebo sípání.
Tyto příznaky mohou signalizovat vážné plicní nežádoucí účinky, jako je zápal plic a syndrom respiračního selhání u dospělých, které mohou být smrtelné.
Pokud máte horečku nebo některý z těchto příznaků, kontaktujte neprodleně svého lékaře a jděte přímo do nemocnice.
Pokud máte srpkovitou anémii, musíte o tom informovat lékaře před zahájením léčby přípravkem Filgrastim ratiopharm.
U některých pacientů léčených filgrastimem došlo v souvislosti s touto nemocí ke krizím z uzávěru cév.
Jako velmi častý nežádoucí účinek může filgrastim způsobit bolesti kostí a svalů.
Zeptejte se svého lékaře na lék, který by Vám s tím mohl pomoci.
Mohou se u Vás vyskytnout následující nežádoucí účinky:
- snížení počtu červených krvinek, které se může projevit bledostí kůže a způsobit slabost nebo
dušnost, snížení počtu krevních destiček, které může způsobit riziko krvácení nebo krevních podlitin, zvýšení počtu bílých krvinek
- zvýšené hladiny některých jaterních nebo krevních enzymů, vysoké hladiny kyseliny močové
v krvi, nízké hladiny glukózy v krvi
- bolesti hlavy
- přechodné snížení krevního tlaku, cévní poruchy (které mohou způsobit bolesti, zarudnutí a
otoky končetin)
- krvácení z nosu, kašel, bolesti v krku
- nevolnost, zvracení, zácpa, průjem, ztráta chuti k jídlu, zánět sliznic (bolestivý zánět a vředy na
sliznicích vystýlajících zažívací ústrojí)
- bolesti a potíže s močením (velmi vzácně), krev v moči, bílkovina v moči
- zvětšení jater
- zánět cév, často s kožní vyrážkou (velmi vzácně); modře zbarvené, vyvýšené, bolestivé léze na
končetinách (někdy na obličeji a krku) s horečkou (Sweetův syndrom - velmi vzácné), ztráty vlasů, bolesti v místě vpichu, vyrážka
- bolestivost na dotek, bolest na hrudi, zhoršení revmatických potíží, ztráta vápníku z kostí
- únavnost, celková slabost, nespecifikované bolesti.
Pokud se některý z nežádoucích účinků vyskytne v závažné formě nebo pokud zaznamenáte nežádoucí účinek, který není uveden v této příbalové informaci, prosím, oznamte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK Filgrastim ratiopharm UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
56 Filgrastim ratiopharm nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a na předplněné injekční stříkačce za zkratkou EXP.
Datem použitelnosti je poslední den uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Filgrastim ratiopharm nepoužívejte, pokud si všimnete, že je roztok zakalený nebo v něm jsou drobné částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Filgrastim ratiopharm obsahuje
- Léčivou látkou je filgrastim.
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 milionů
mezinárodních jednotek [MIU] (600 mikrogramů) filgrastimu.
Jedna předplněná injekční stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku.
Jedna předplněná injekční stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku.
polysorbát 80, voda na injekci.
Podrobné informace o sorbitolu (typ cukru) najdete v bodě 2 pod nadpisem “ Důležité informace o některých složkách přípravku Filgrastim ratiopharm ”.
Jak přípravek Filgrastim ratiopharm vypadá a co obsahuje toto balení Filgrastim ratiopharm je injekční nebo infúzní roztok v předplněné injekční stříkačce.
Filgrastim ratiopharm je čirý bezbarvý roztok.
Jedna přeplněná injekční stříkačka obsahuje 0, 5 ml nebo 0, 8 ml roztoku.
Filgrastim ratiopharm je dodáván v baleních po 1, 5 nebo 10 předplněných injekčních stříkačkách nebo ve vícečetném balení po 10 (2x5) přeplněných stříkačkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
Výrobce Merckle Biotec GmbH Dornierstraße 10 D- 89079 Ulm Německo
Pokud budete potřebovat jakékoli informace o tomto léčivém přípravku, kontaktujte prosím zástupce držitele registrace ve Vaší zemi.
België/ Belgique/ Belgien ratiopharm Belgium S. A.
Tél/ Tel: +32 2 761 10 11
Luxembourg/ Luxemburg ratiopharm S. A.
Luxemburg Tél/ Tel: +35 2 40 37 27
57 България ratiopharm GmbH, Германия Teл: +49 731 402 02
Magyarország ratiopharm Hungária Kft.
Tel: +36 1 273 2730
Česká republika ratiopharm CZ s. r. o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġermanja Tel: +49 731 402 02
Danmark ratiopharm A/ S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti Österreich ratiopharm Eesti büroo Tel: +372 6838 006
ratiopharm Arzneimittel Vertriebs- GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp. z. o. o Tel: +48 22 335 39 20
España ratiopharm España, S. A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Comércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S. A.
Tél: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
Ireland ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
Slovenija ratiopharm GmbH, Nemčija Tel: +49 731 402 02
Ísland ratiopharm GmbH, Þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s. r. o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s. r. l.
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/ Finland ratiopharm Oy Puh/ Tel: +358 20 180 5900
Κύπρος ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Sverige ratiopharm AB Tel: +46 42 37 0740
Latvija ratiopharm Latvijas pārstāvniecība Tel: +371 67499110
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
Lietuva ratiopharm atstovas Lietuvoje
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
INFORMACE PRO SAMOSTATNOU APLIKACI INJEKCE
V této části najdete informace o tom, jakým způsobem si sám( a) můžete aplikovat injekce přípravku Filgrastim ratiopharm.
Je důležité, abyste se nesnažili injekci aplikovat sami, pokud Vám to názorně nepředvedl Váš lékař nebo zdravotní sestra.
Dále je důležité, abyste použitou stříkačku odložili do speciální nádoby odolné proti propíchnutí.
Pokud si nejste jistí, jak si máte injekci sami aplikovat, nebo máte jakékoli dotazy, požádejte o pomoc svého lékaře nebo zdravotní sestru.
Jakým způsobem si mohu přípravek Filgrastim ratiopharm sám/ sama aplikovat?
Injekci je potřeba aplikovat do tkáně přímo pod kůži.
Tento způsob se nazývá podkožní (subkutánní) injekce.
Injekci si budete muset aplikovat každý den přibližně ve stejnou dobu.
Vybavení nezbytné pro podání injekce K samostatné aplikaci podkožní injekce budete potřebovat následující:
- předplněnou injekční stříkačku přípravku Filgrastim ratiopharm
- čtverečky napuštěné alkoholem nebo jiný podobný desinfekční prostředek
- odpadní nádobu odolnou proti propíchnutí a určenou k bezpečné likvidaci použitých injekčních
stříkaček.
Co si mám přichystat, abych si mohl( a) sám/ sama podat podkožní injekci?
1.
Snažte se aplikovat si injekci každý den vždy přibližně ve stejnou dobu.
2.
Injekční stříkačku s přípravkem Filgrastim ratiopharm vyjměte z chladničky.
3.
Zkontrolujte datum použitelnosti přípravku, uvedené na injekční stříkačce (EXP).
Přípravek nepoužívejte po uplynutí posledního dne uvedeného měsíce.
4.
Zkontrolujte vzhled přípravku.
Roztok musí být čirý a bezbarvý.
Pokud roztok obsahuje volné částečky, nepoužívejte ho.
5.
Pro pohodlnější aplikaci, ponechte injekční stříkačku 30 minut při pokojové teplotě, aby se ohřála, nebo podržte stříkačku několik minut v ruce.
Jiným způsobem Filgrastim ratiopharm neohřívejte (například v mikrovlnné troubě nebo horké vodě).
6.
Kryt stříkačky sejměte až těsně před tím, než si injekci aplikujete.
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené místo a všechny potřebné pomůcky si rozmístěte tak, abyste na ně dosáhli (přeplněnou stříkačku s přípravkem Filgrastim ratiopharm, desinfekční čtverečky napuštěné alkoholem a odpadní nádobu odolnou proti propíchnutí.
Jak si připravit injekci přípravku Filgrastim ratiopharm Před aplikací injekce přípravku Filgrastim ratiopharm učiňte následující kroky.
1.
Podržte stříkačku a lehce uchopte kryt jehly, aniž byste s ním otáčeli.
Za kryt zatáhněte, jak je ukázáno na obrázcích 1 a 2.
Nedotýkejte se jehly a netlačte na píst.
1
59 2 2.
V předplněné stříkačce se může objevit malá vzduchová bublina.
Pokud tomu tak je, lehce na stříkačku poklepte prsty, až se bubliny přesunou do horní části stříkačky.
Namiřte injekční stříkačku směrem vzhůru a tlakem na píst vzduch vytlačte.
3.
Stříkačka je opatřena objemovou stupnicí.
Stiskněte píst a posuňte ho k číslu (ml) na stříkačce, které odpovídá dávce přípravku Filgrastim ratiopharm předepsané Vaším lékařem.
4.
Znovu zkontrolujte, zda injekční stříkačka obsahuje správnou dávku přípravku Filgrastim ratiopharm.
5.
Nyní můžete předplněnou stříkačku použít.
Kam si mám injekci aplikovat?
Nejvhodnějšími místy pro aplikaci injekce jsou:
- horní plocha stehen
- břicho, vyjma oblasti kolem pupku (viz obrázek 3).
3
4
Pokud Vám injekci aplikuje někdo jiný, mohou využít také zadní plochu paží (viz obrázek 4).
Místa aplikace je lépe každý den střídat a předejít tím vzniku bolestivosti na kterémkoli z míst.
Jak si mám injekci aplikovat?
1.
Kůži dezinfikujte pomocí alkoholového čtverečku a volně, bez mačkání, uchopte mezi palec a ukazováček kožní řasu (viz obrázek 5).
2.
Zaveďte celou jehlu do kůže, tak jak Vám to předvedla Vaše zdravotní sestra nebo lékař (viz obrázek 6).
3.
Zlehka zatáhněte za píst, abyste se ujistil/ a, že nebyla nabodnuta céva.
Spatříte- li ve stříkačce krev, jehlu vytáhněte a zaveďte na jiné místo.
60 4.
Tekutinu aplikujte pomalu a rovnoměrně, kožní řasu stále držte.
5.
Aplikujte pouze dávku, kterou Vám lékař předepsal.
6.
Po aplikaci roztoku jehlu vytáhněte a uvolněte kožní řasu.
7.
Každou stříkačku použijte jen jednou.
Přípravek, který ve stříkačce zbude, znovu nepoužívejte.
5
6
Pamatujte Pokud budete mít jakékoli potíže, neostýchejte se prosím požádat o radu svého lékaře nebo zdravotní sestru.
Likvidace použitých injekčních stříkaček
- Na použitou injekční stříkačku nenasazujte zpět kryt.
- Použitou injekční stříkačku vyhoďte do odpadní nádoby odolné proti propíchnutí a tuto nádobu
uchovávejte mimo dosah a dohled dětí.
- Naplněnou nádobu zlikvidujte podle pokynů svého lékaře, zdravotní sestry nebo lékárníka.
- Nikdy neodhazujete použité stříkačky do běžného odpadkového koše v domácnosti.
NÁSLEDUJÍCÍ INFORMACE JSOU URČENY PRO LÉKAŘE NEBO ZDRAVOTNICKÉ PRACOVNÍKY
Filgrastim ratiopharm neobsahuje žádné konzervační látky.
Z důvodu možné mikrobiální kontaminace jsou injekce přípravku Filgrastim ratiopharm určeny pouze k jednomu použití.
Náhodné vystavení teplotám pod bodem mrazu nemá negativní účinek na stabilitu přípravku Filgrastim ratiopharm.
Filgrastim ratiopharm nesmí být ředěn roztokem chloridu sodného.
Tento přípravek nesmí být míchán s jinými léčivými přípravky, s výjimkou těch, které jsou zmíněny dále.
Naředěný filgrastim se může adsorbovat na skle a plastech, pokud není ředěný, jak je uvedeno níže.
Pokud je potřeba, může být Filgrastim ratiopharm ředěn roztokem glukózy 50mg/ ml (5%) pro infuzi.
Nikdy se nedoporučuje ředit přípravek na finální koncentraci nižší než 0, 2 MIU (2 µg) na ml.
Před použitím by měl být roztok vizuálně zkontrolován.
Je možné aplikovat pouze čirý roztok bez jakýchkoliv částic.
Ve finální
61 injekci o objemu 20 ml by měla být k celkové dávce filgrastimu nižší než 30 MIU (300 µg) přidáno 0, 2 ml humánního albuminu v koncentraci 200 mg/ ml( 20%).
Filgrastim ratiopharm naředěný v infuzním roztoku glukózy 50mg/ ml (5%) je kompatibilní se sklem a řadou plastů včetně PVC, polyolefinu (kopolymer polypropylenu a polyethylenu) a polypropylenu.
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
62
European Medicines Agency
EMEA/ H/ C/ 899
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FIRAZYR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Firazyr?
Firazyr je injekční roztok, který obsahuje účinnou látku ikatibant.
Na co se přípravek Firazyr používá?
Přípravek Firazyr se používá k léčbě příznaků záchvatů dědičného angioedému u dospělých.
Pacienti s angioedémem mají záchvaty otoků, které se mohou objevit kdekoli v těle, například v oblasti obličeje nebo končetin, nebo v oblasti střev, a způsobují nepříjemné pocity a bolest.
„ Dědičný “ znamená, že tato nemoc je vyvolána geny pacienta.
Přípravek Firazyr se používá u pacientů, jejichž angioedém souvisí s přirozeně nízkými hladinami proteinu nazývaného „ inhibitor C1 esterázy “.
Jelikož počet pacientů s dědičným angioedémem je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Firazyr byl dne 17. února 2003 označen jako „ léčivý přípravek pro vzácná onemocnění ”.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Firazyr používá?
Přípravek Firazyr podává lékař či zdravotní sestra pomalou injekcí pod kůži, nejlépe v abdominální krajině (oblast břicha).
Doporučená dávka přípravku Firazyr je jedna injekce.
Pokud symptomy přetrvávají nebo se vracejí, po šesti hodinách může být aplikována druhá injekce.
V případě potřeby může být po dalších šesti hodinách injekce zopakována.
V průběhu 24 hodin smějí být podány nejvýše tři injekce.
Přípravek Firazyr nebyl testován u dětí.
Jak přípravek Firazyr působí?
Pacienti s dědičným angioedémem mají nízké hladiny látky nazývané „ bradykinin ”, která se podílí na vzniku zánětu a otoku.
Účinná látka přípravku Firazyr, ikatibant, blokuje receptory, na které se za běžných okolností bradykinin váže.
Tím se blokuje činnost bradykininu, což pomáhá zmírňovat příznaky nemoci.
Jak byl přípravek Firazyr zkoumán?
Účinky přípravku Firazyr byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Firazyr byl prokázán v průběhu studií?
Přípravek Firazyr byl při zvládání příznaků nemoci účinnější než kyselina tranexamová i než placebo.
V obou studiích byl čas, který uběhl do zlepšení pacientových příznaků při užívání přípravku Firazyr kratší, než při užívání kyseliny tranexamové nebo placeba.
U pacientů došlo k úlevě průměrně po 2 až 2, 5 hodinách po podání přípravku Firazyr, ve srovnání s 12 hodinami po podání kyseliny tranexamové a 4, 6 hodinami po podání placeba.
Jaká rizika jsou spojena s přípravkem Firazyr?
Mezi nejběžnější vedlejší účinky přípravku Firazyr (zaznamenané u více než 1 pacienta z 10) patří erytém (zarudnutí), otok, pocity horka, pálení, svědění a bolestivost.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Firazyr je uveden v příbalových informacích.
Přípravek Firazyr by neměly užívat osoby s možnou přecitlivělostí (alergií) na ikatibant nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Firazyr schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Firazyr v rámci léčby příznaků akutních záchvatů dědičného angiodému u dospělých pacientů převyšuje jeho rizika.
Výbor doporučil, aby přípravku Firazyr bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Firazyr:
Evropská komise udělila rozhodnutí o registraci přípravku Firazyr platné v celé Evropské unii společnosti Jerini AG dne 11. července 2008.
Shrnutí stanoviska k přípravku Firazyr, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Firazyr je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
2/ 2
Číslo EMEA
Smyšlený název
Síla
Léková forma
Cesta podání
Balení
Obsah
Velikost balení
EU/ 1/ 08/ 461/ 001
Firazyr
30 mg
Injekční roztok
Subkutánní podání
Předplněná injekční stříkačka (sklo)
3 ml (10 mg/ ml)
1 předplněná injekční stříkačka + 1 injekční jehla
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Firazyr 30 mg injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s objemem 3 ml obsahuje icatibanti acetas odpovídající 30 mg icatibantum.
Jeden ml roztoku obsahuje 10 mg ikatibantu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirá a bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Firazyr je určen k symptomatické léčbě akutních atak dědičného angioedému (HAE) u dospělých pacientů (s deficitem inhibitoru C1- esterázy).
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Firazyr je jedna 30mg podkožní injekce určená k léčbě ataky dědičného angioedému, podaná kvalifikovaným zdravotnickým pracovníkem nejlépe do břišní oblasti.
Přípravek Firazyr si pacienti nemohou aplikovat sami.
Přípravek Firazyr je určen k subkutánnímu podání.
Pouze pro jedno použití.
Pacienty s laryngeálními atakami je třeba po podání injekce pečlivě sledovat ve vhodném zdravotnickém zařízení, dokud lékař nerozhodne, že pacienta lze bez rizika propustit.
Injekce by měla být podána pomalu, a to vzhledem k velkému objemu, který je podáván (3 ml).
Ve většině případů stačí k léčbě ataky jediná injekce přípravku Firazyr.
Pokud nedojde k úplnému ústupu příznaků nebo se příznaky objeví znovu, po 6 hodinách lze podat druhou injekci přípravku Firazyr.
V případě, že ani po podání druhé injekce nedojde k úplnému ústupu příznaků nebo se příznaky objeví znovu, lze po dalších 6 hodinách podat třetí injekci přípravku Firazyr.
V průběhu 24 hodin by neměly být podány více než 3 injekce přípravku Firazyr.
V rámci klinických studií nebylo podáváno více než 8 injekcí přípravku Firazyr měsíčně.
Dětí a dospívající Nejsou žádné zkušenosti s podáváním přípravku u dětí.
Starší pacienti Zkušenosti s podáváním přípravku u pacientů ve věku nad 65 let jsou omezené.
U starších pacientů byla prokázána zvýšená systémová expozice ikatibantu.
Není známo, zda je tato skutečnost významná ve vztahu k bezpečnosti přípravku Firazyr (viz bod 5. 2).
2 Poškození funkce jater U pacientů s poškozením funkce jater není nutná úprava dávkování.
Poškození funkce ledvin U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Ischemická choroba srdeční V případě ischémie může antagonismus bradykininových receptorů II. typu teoreticky způsobit zhoršení srdeční funkce a snížení průtoku krve koronárními cévami.
Při podávání přípravku Firazyr pacientům s akutní ischemickou chorobou srdeční nebo nestabilní anginou pectoris je proto zapotřebí opatrnosti (viz bod 5. 3).
Mozková příhoda Ačkoli existují důkazy, které podporují pozitivní vliv blokády B2 receptorů bezprostředně po vzniku mozkové příhody, teoreticky je možné, že by ikatibant mohl oslabit pozitivní neuroprotektivní účinek bradykininu v pozdní fáze.
Proto je zapotřebí opatrnosti při podávání ikatibantu pacientům během několika týdnů po vzniku mozkové příhody.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neočekávají se žádné farmakokinetické lékové interakce s postižením CYP450 (viz bod 5. 2).
Současné podávání přípravku Firazyr s ACE inhibitory nebylo zkoumáno.
ACE inhibitory jsou kontraindikovány u pacientů s dědičným angioedémem vzhledem k možnému zvýšení hladiny bradykininu.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání ikatibantu během těhotenství.
Studie na zvířatech prokázaly, že přípravek ovlivňuje uhnízdění zárodku do dělohy a porod (viz bod 5. 3), potenciální riziko pro člověka však není známé.
Během těhotenství lze přípravek Firazyr podávat pouze v odůvodněných případech, jestliže potenciální léčebný přínos převáží možná rizika pro plod (např. k léčbě potenciálně život ohrožujících laryngeálních atak).
Ikatibant se vylučuje do mléka kojících potkanů v podobných koncentracích, v jakých se nachází v krvi matek.
Nebyl zaznamenán žádný vliv na postnatální vývoj potkaních mláďat.
Není známo, zda je ikatibant vylučován do mateřského mléka u lidí, doporučuje se však, aby kojící ženy, které chtějí použít přípravek Firazyr, nekojily po dobu 12 hodin po podání přípravku.
Opakované používání ikatibantu u nezralých zvířat reverzibilně zpozdilo pohlavní dozrávání (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Firazyr má malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
Po použití přípravku Firazyr byla vzácně hlášena únava, apatie, vyčerpanost, ospalost a závratě.
Nelze však vyloučit příčinnou souvislost
3 s použitím přípravku Firazyr.
Pacientům je třeba doporučit, aby neřídili a neobsluhovali stroje, jestliže se cítí unaveni nebo mají- li závratě.
4. 8 Nežádoucí účinky
Bezpečnost ikatibantu byla zkoumána u 1022 jedinců, kteří byli v rámci studií fáze I- III léčeni různými dávkami přípravku, v různých režimech a indikacích a za použití různých cest podání.
Ve dvou studiích fáze III byl ikatibant podáván 63 pacientům s dědičným angioedémem k léčbě ataky v rámci kontrolované fáze a 118 pacientům v rámci otevřené fáze.
Téměř u všech jedinců, kteří byli v rámci klinických studií léčeni podkožně podávaným ikatibantem, se vyskytly reakce v místě podání injekce včetně erytému, otoku, pocitu tepla, pálení, svědění anebo bolestivosti kůže.
Tyto reakce byly zpravidla velmi mírné, přechodné a vymizely bez nutnosti další intervence.
Četnost nežádoucích reakcí uvedených v tabulce 1 je definována následujícím způsobem: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Vzhledem k nízkému počtu pacientů byl každý méně častý nežádoucí účinek zaznamenán pouze u jediného pacienta.
Table 1:
Nežádoucí reakce hlášené v souvislosti s podáváním ikatibantu v rámci klinických studií fáze III.
Nežádoucí reakce Vrozené, familiární a genetické vady
Velmi časté
Dědičný
Méně časté
Gastrointestinální poruchy
Nauzea, bolest břicha
Zvracení
Celkové poruchy a reakce v místě aplikace
Astenie
Únava, horečnatý stav
Infekce a zamoření Poranění, otravy a procedurální komplikace
Faryngitida Pohmoždění
Vícenásobná vyšetření
Zvýšení hmotnosti, prodloužení protrombinového času
Poruchy metabolismu a výživy
Hyperurikémie
Poruchy nervového systému
Závratě, bolest hlavy
Poruchy ledvin a močových cest
Proteinurie
Respirační, hrudní a mediastinální poruchy
Ucpání nosu
Astma, kašel
Poruchy kůže a podkožní tkáně
Kožní vyrážka
Pruritus, erytém
Cévní poruchy
Návaly horka
4 * ataky dědičného angioedému byly hlášeny jako nežádoucí reakce, avšak podle časových souvislostí jejich výskytu se u většiny z nich jednalo o znovuobjevení se atak, které nesouvisely s léčbou přípravkem Firazyr.
4. 9 Předávkování
Nejsou k dispozici žádné klinické údaje týkající se předávkování.
Dávka 3, 2 mg/ kg podaná intravenózně (přibližně 8krát vyšší než terapeutická dávka) způsobila u zdravých jedinců přechodný erytém, svědění nebo hypotenzi.
Nebyla zapotřebí žádná terapeutická intervence.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
[zatím neurčena] ATC kód:
[zatím nepřiřazen].
Dědičný angioedém (HAE) (autosomálně dominantní onemocnění) je způsoben chybějícím nebo dysfunkčním inhibitorem C1 esterázy.
Ataky dědičného angioedému jsou provázeny zvýšeným uvolňováním bradykininu, což je klíčový mediátor rozvoje klinických příznaků.
Dědičný angioedém se projevuje jako periodické ataky podkožního anebo submukózního edému, který postihuje horní dýchací cesty, kůži a gastrointestinální trakt.
Ataka obvykle trvá 2- 5 dní.
Ikatibant je selektivní kompetitivní antagonista bradykininových receptorů typu 2 (B2).
Je to syntetický dekapeptid, který je strukturálně podobný bradykininu, obsahuje však 5 neproteinogenních aminokyselin.
U dědičného angioedému je zvýšená koncentrace bradykininu klíčovým mediátorem rozvoje klinických příznaků.
U zdravých mladých jedinců zabránil ikatibant podávaný v dávkách 0, 8 mg/ kg během 4 hodin a 1, 5 mg/ kg/ den nebo 0, 15 mg/ kg/ den po dobu 3 dní rozvoji bradykininem navozené hypotenze, vasodilatace a reflexní tachykardie.
Když byla dávka bradykininu zvýšena čtyřikrát, bylo prokázáno, že ikatibant je kompetitivním antagonistou.
Údaje o účinnosti přípravku byly získány v rámci iniciální otevřené studie fáze II a v rámci dvou randomizovaných dvojitě zaslepených kontrolovaných multicentrických studií fáze III (jedna s perorálně podávanou kyselinou tranexamovou jako komparátorem a jedna kontrolovaná placebem).
Jinak byly obě klíčové studie fáze III navrženy stejně.
Celkem 130 pacientů bylo randomizováno do skupin, kterým byl podáván buď ikatibant v dávce 30 mg (63 pacientů), nebo kontrolní látka (kyselina tranexamová u 38 pacientů, nebo placebo u 29 pacientů).
Následné epizody dědičného angioedému byly léčeny v rámci otevřené rozšířené studie.
Pacientům s příznaky laryngeálního angioedému byl ikatibant podáván v otevřené studii.
Ve studiích fáze III byla primárním koncovým bodem účinnosti doba do začátku odeznívání příznaků určovaná pomocí vizuální analogové škály.
V obou studiích byl u pacientů užívajících ikatibant zaznamenán kratší medián doby do začátku odeznívání příznaků (v první studii 2, 0 hodiny, ve druhé 2, 5 hodiny) ve srovnání s kyselinou tranexamovou (12, 0 hodin) a s placebem (4, 6 hodiny).
Léčebný efekt ikatibantu byl potvrzen sekundárními koncovými body účinnosti.
V následující tabulce jsou uvedeny výsledky dvou klíčových studií.
5 Kontrolovaná klinická studie srovnávající přípravek FIRAZYR s kyselinou tranexamovou nebo placebem: výsledky týkající se účinnosti léčby
STUDIE 1
Kyselina
STUDIE 2
Ikatibant
Ikatibant
Placebo
tranexamová Počet jedinců v
Počet jedinců v
ITT populaci * Základní hodnoty na
36
38
ITT populaci Základní hodnoty na
27
29
vizuální
63, 7
61, 5 vizuál
vizuální 63, 7 61, 5 vizuální
69, 3
67, 7
hodnot na 4 hodiny Rozdíl mezi způsoby léčby
- 41, 6 - 27, 8 (- 39, 4,
- 14, 6 - 16, 2)
hodnot na 4 hodiny Rozdíl mezi způsoby léčby
- 44, 6
- 23, 5
- 22, 3 (- 36, 1, - 9, 3) p = 0, 002
p < 0, 001 spolehlivosti, P - hodnota) Změna ze základních
hodnot na 12 hodin Rozdíl mezi způsoby léčby
- 54, 0 - 24, 1 (- 33, 6,
- 30, 3 - 14, 6)
hodnot na 12 hodin Rozdíl mezi způsoby léčby
- 53, 9
- 41, 0
p < 0, 001 spolehlivosti, P - hodnota) Medián doby do začátku odeznívání příznaků (hodiny) Všechny epizody
spolehlivosti, P - hodnota) Medián doby do začátku odeznívání příznaků (hodiny) Všechny epizody
2, 0
12, 0
(N = 56) Míra odezvy (%, CI) po 4 hodinách od zahájení léčby
2, 5
4, 6
Všechny epizody
80, 0
30. 6 Všechn
Všechny epizody 80, 0 30. 6 Všechny epizody
66, 7
46, 4
(N = 74) Medián doby do začátku odeznívání příznaků: všechny příznaky (hodiny):
(63. 1; 91, 6) (16, 3;
48, 1) (N = 56) Medián doby do začátku odeznívání příznaků: všechny příznaky (hodiny):
(46, 0; 83, 5)
(27, 5; 66, 1)
Bolest břicha
1, 6
3, 5 Bolest břicha
2, 0
3, 3
Otok kůže
2, 6
18, 1 Otok k
Otok kůže 2, 6 18, 1 Otok kůže
3, 1
10, 2
Bolestivost kůže
1, 5
12, 0 Bolest
Bolestivost kůže 1, 5 12, 0 Bolestivost kůže
1, 6
9, 0
Medián doby
Medián doby
(N = 74) Medián doby do regrese příznaků, podle pacienta (hodiny) Všechny epizody
10, 0
51, 0
(N = 56) Medián doby do regrese příznaků, podle pacienta (hodiny) Všechny epizody
8, 5
23, 3
(N = 74) Medián doby do celkového zlepšení stavu pacienta, podle lékaře (hodiny) Všechny epizody
0, 8
7, 9
(N = 56) Medián doby do celkového zlepšení stavu pacienta, podle lékaře (hodiny) Všechny epizody
0, 8
16, 9
(N = 74)
1, 5
6, 9
(N = 56)
1, 0
5, 7
V otevřené rozšířené fáze studií bylo léčeno 118 pacientů, u nichž se vyskytlo celkem 597 samostatných atak.
Výsledky týkající se účinnosti léčby byly podobné výsledkům zaznamenaným v kontrolované fázi studií.
Většina atak, které se vyskytly v obou studiích (89, 3% v první studii a 90, 9% ve druhé studii), vyžadovala pouze jedinou dávku ikatibantu.
Celkem bylo u 36 pacientů léčeno 61 atak dědičného angioedému postihujícího hrtan.
Výsledky byly opět podobné jako u pacientů s nelaryngeálními atakami dědičného angioedému, přičemž medián doby do začátku regrese příznaků se pohyboval od 0, 6 do 1, 0 hodiny (kontrolovaná fáze).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika ikatibantu byla podrobně popsána studiemi, v nichž byl ikatibant podáván intravenózně a subkutánně zdravým dobrovolníkům a pacientům.
Farmakokinetický profil ikatibantu u pacientů s dědičným angioedémem je podobný jako u zdravých dobrovolníků.
Absorpce Po subkutánním podání je absolutní biologická dostupnost ikatibantu 97%.
Čas potřebný k dosažení maximální sérové koncentrace je přibližně 0, 5 hodiny.
Distribuce Distribuční objem ikatibantu v rovnovážném stavu (Vss) je přibližně 20 – 25 l.
Na proteiny v plazmě se váže 44% ikatibantu.
Vylučování Ikatibant je vylučován převážně ve formě metabolitů, méně než 10% dávky se vylučuje v nezměněné formě močí.
Hodnota clearance je přibližně 15 - 20 l/ hod. nezávisle na dávce.
Poločas eliminace je přibližně 1 - 2 hodiny.
7 Metabolismus Ikatibant je převážně metabolizován proteolytickými enzymy na inaktivní metabolity, které jsou vylučovány především močí.
CYP 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A4 a není induktorem CYP 1A2 a 3A4.
Zvláštní populace Získané údaje naznačují, že dochází k poklesu clearance v souvislosti s věkem, důsledkem čehož je o 50- 60% vyšší expozice u starších pacientů (ve věku 75- 80 let) ve srovnání s pacienty ve věku 40 let.
Z údajů vyplývá, že pohlaví a váha pacienta nemají významný vliv na farmakokinetiku ikatibantu.
Na základě omezených dat se lze domnívat, že expozice ikatibantu není ovlivňována jaterním či renálním poškozením.
Vliv rasy na farmakokinetiku ikatibantu nebyl hodnocen.
Nejsou k dispozici žádné údaje týkající se farmakokinetiky u dětí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U potkanů a psů byly provedeny studie s opakováním dávky trvající až tři měsíce.
Po subkutánním podání dávky 30 mg byla maximální denní expozice (AUC, plocha pod křivkou), která nezpůsobila žádný pozorovatelný nežádoucí účinek, 3, 6krát vyšší u potkanů než u lidí (tříměsíční studie) a 9, 4krát vyšší u psů než u lidí (čtyřtýdenní studie).
Dosud nebyly provedeny dlouhodobé studie ke stanovení karcinogenního potenciálu ikatibantu.
Standardní série in vitro a in vivo testů neprokázala genotoxicitu ikatibantu.
Ikatibant neměl teratogenní vlastnosti při podávání formou subkutánní injekce během časného embryonálního a fetálního vývoje potkanům (v maximální dávce 25 mg/ kg/ den) a králíkům (v maximální dávce 10 mg/ kg/ den).
Ikatibant je silný antagonista bradykininu, proto ve vysokých dávkách může ovlivňovat uhnízdění zárodku do dělohy a následně děložní stabilitu v časné fázi těhotenství.
Tento vliv na dělohu se projevuje také v pozdní fázi těhotenství, kdy se objevují tokolytické účinky ikatibantu, což má u potkanů za následek zpoždění porodu s častějším ohrožením plodu a ve vysokých dávkách (10 mg/ kg/ den) perinatálním úmrtím.
Opakované používání ikatibantu u nezralých potkanů a psů reverzibilně zpozdilo jejich pohlavní dozrávání.
Ve srovnání se změnami v hladinách gonadotropinu způsobenými ikatibantem se tyto účinky jevily jako sekundární a byly reverzibilní.
Podobné účinky ikatibantu na gonadotropiny se rovněž vyskytly u sexuálně zralých psů.
Ikatibant neovlivňoval plodnost samců myší a potkanů.
Ikatibant nevyvolal žádné změny převodového systému srdce in vitro (hERG kanál) ani in vivo u zdravých psů, ani u různých psích modelů (programovaná stimulace komor, fyzická námaha a ligatura koronární artérie), kde nebyly pozorovány žádné přidružené hemodynamické změny.
Bylo potvrzeno, že ikatibant zhoršuje vyvolanou srdeční ischémii u několika neklinických modelů, ačkoli u akutní ischémie nebyl konzistentně zjišťován škodlivý účinek.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Koncentrovaná kyselina octová (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25○C.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Jedna předplněná injekční stříkačka (sklo typu I) s plunžrovým uzávěrem (bromobutyl potažený fluorokarbonovým polymerem).
3 ml roztoku v 3ml injekční stříkačce Součástí balení je subkutánní jehla (25 G; 16 mm).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok by měl být čirý a bezbarvý, bez jakýchkoli viditelných částic.
Pouze pro jedno použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Jerini AG Invalidenstr.
130 D- 10115 Berlín Německo
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské agentury pro léčivé přípravky (EMEA) http: // www. emea. europa. eu
9 PŘÍLOHA II
A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
RENTSCHLER Biotechnologie GmbH Erwin- Rentschler- Strasse 21 D- 88471 Laupheim Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 5. 0 ze dne 11. dubna 2008, uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance uvedené podrobně v plánu farmakovigilance tak, jak byly schváleny ve verzi 1. 2 ze dne 15. dubna 2008 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik; • do 60 dní od dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik); • na žádost EMEA.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Označení na krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Firazyr 30 mg injekční roztok v předplněné injekční stříkačce Icatibantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 3ml předplněná injekční stříkačka obsahuje icatibantum ve formě icatibanti acetas odpovídající 30 mg ikatibantu.
Jeden ml roztoku obsahuje 10 mg ikatibantu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: koncentrovanou kyselinu octovou, hydroxid sodný, chlorid sodný, vodu na injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 předplněná injekční stříkačka 25G jehla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci Pouze pro jedno použití
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25○C.
Chraňte před mrazem.
14 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Marketing Authorisation Holder Jerini AG Invalidenstrasse 130 D- 10115 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Firazyr 30 mg
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
{Víčko blistrové vaničky}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Firazyr 30 mg injekční roztok v předplněné injekční stříkačce.
Icatibantum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Jerini
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
5.
Subkutánní podání
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU {Štítek injekční stříkačky}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Firazyr 30 mg Icatibant sc
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 mg/ 3 ml
6.
Jerini
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Firazyr 30 mg injekční roztok v předplněné injekční stříkačce Icatibantum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Firazyr a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Firazyr používat 3.
Jak se přípravek Firazyr používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Firazyr uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK FIRAZYR A K ČEMU SE POUŽÍVÁ
Přípravek Firazyr se používá k léčbě příznaků dědičného angioedému u dospělých pacientů.
U dědičného angioedému je v krvi zvýšená hladina látky s názvem bradykinin, což vede k rozvoji příznaků jako je otok, bolest, nucení ke zvracení a průjem.
Přípravek Firazyr blokuje aktivitu bradykininu, proto přeruší rozvoj příznaků ataky dědičného angioedému.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK FIRAZYR POUŽÍVAT
Nepoužívejte přípravek Firazyr
- jestliže jste alergický/ á (přecitlivělý/ á) na ikatibant nebo na kteroukoli další složku přípravku
Firazyr.
Zvláštní opatrnosti při použití přípravku Firazyr je zapotřebí
-
Pokud zaznamenáte, že se Vaše příznaky ataků zhoršily poté, co Vám byl podán Firazyr, okamžitě informujte svého lékaře.
-
Pokud trpíte angínou (snížený průtok krve srdečním svalem), poraďte se se svým lékařem, než začnete užívat přípravek Firazyr.
-
Pokud se u vás v nedávné době vyskytla mozková příhoda, poraďte se se svým lékařem, než začnete užívat přípravek Firazyr.
19 Používání přípravku Firazyr s dalšími léčivými přípravky
Není známo, že by přípravek Firazyr ovlivňoval působení dalších léčivých přípravků, přesto však informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud užíváte lék známý jako inhibitor angiotenzin konvertujícího enzymu (ACE) (například captopril, enalapril, ramipril, quinapril, lisinopril), který se používá ke snižování krevního tlaku nebo z jiného důvodu, měl( a) byste informovat svého lékaře, než začnete užívat přípravek Firazyr.
Používání přípravku Firazyr s jídlem a pitím
Jídlo a pití nemá na působení přípravku Firazyr vliv.
Těhotenství a kojení
Jestliže jste těhotná nebo se chystáte otěhotnět, poraďte se se svým lékařem, než začnete používat přípravek Firazyr.
Jestliže kojíte, pak byste neměla kojit 12 hodin poté, co vám byl podán přípravek Firazyr.
Řízení dopravních prostředků a obsluha strojů
Pokud se následkem ataky dědičného angioedému nebo po podání přípravku Firazyr cítíte unaven( á) nebo máte závratě, neřiďte motorové vozidlo ani neobsluhujte stroje.
Důležité informace o některých složkách přípravku Firazyr
Injekční roztok obsahuje méně než 1 mmol (23 miligramů) sodíku, takže je v podstatě sodíku prostý.
3.
JAK SE PŘÍPRAVEK FIRAZYR POUŽÍVÁ
Injekce přípravku Firazyr Vám bude vždy podána lékařem nebo zdravotní sestrou.
Váš lékař vám sdělí, kdy můžete bezpečně odejít domů.
Kdy a jak často byste měli používat přípravek Firazyr?
Váš lékař určí přesnou dávku přípravku Firazyr a sdělí vám, jak často má být používán.
Doporučená dávka přípravku Firazyr je jedna injekce (3 ml, 30 mg) podána subkutánně (pod kůži), jakmile si všimnete, že se ataka dědičného angioedému mírně či značně zhoršuje (například v případě zvýšeného otoku kůže, zejména v obličeji a na krku, nebo v případě zhoršující se bolesti břicha).
Pokud u vás nedojde k ústupu příznaků po uplynutí 6 hodin, lze podat další injekci přípravku Firazyr (3 ml).
Pokud nedojde k ústupu příznaků v průběhu dalších 6 hodin, lze podat třetí injekci přípravku Firazyr (3 ml).
Neměly by vám být podány více než 3 injekce v průběhu 24 hodin a ne více než 8 injekcí přípravku Firazyr v průběhu jednoho měsíce.
Jakým způsobem má být přípravek Firazyr podán?
Přípravek Firazyr je určen k podání formou subkutánní injekce (pod kůži).
Každou injekční stříkačku je možné použít pouze jednou.
Přípravek Firazyr je injikován krátkou jehlou do tukové tkáně pod kůži břicha.
20 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Firazyr nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Téměř u všech pacientů, kterým je podán přípravek Firazyr, se vyskytnou reakce v místě podání injekce, například pocity pálení, zarudnutí kůže (erytém), bolest, otok, pocit tepla a svědění (pruritus).
Tyto účinky jsou obvykle mírné a odeznívají spontánně bez nutnosti další léčby.
Četnost níže uvedených případných vedlejších účinků je definována následujícím způsobem: velmi časté (postihují více než 1 pacienta z 10), časté (postihují 1 až 10 pacientů ze 100), méně časté (postihují 1 až 10 pacientů z 1 000), vzácné (postihují 1 až 10 pacientů z 10 000), velmi vzácné (postihují méně než jednoho pacienta z 10 000), četnost není známa (četnost výskytu nelze z dostupných údajů určit).
Velmi časté Reakce v místě podání injekce (pocity pálení, zarudnutí kůže, bolest, otok, pocit tepla, svědění.) Časté Abnormální výsledky některých krevních testů Ucpání nosu Bolest hlavy Závratě Svalová slabost Nucení ke zvracení Bolest břicha Kožní vyrážka, zarudnutí kůže Méně časté Astma Podlitiny Kašel Horečka Návaly horka Zvýšení množství kyseliny močové v krvi (ukazatel dny) Svědění Bolest v krku Positivní test na bílkoviny v moči Zvracení Únava Zvyšování hmotnosti
Pokud se u vás zhorší kterýkoli z uvedených nežádoucích účinků, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, informujte prosím svého lékaře nebo lékárníka.
Informujte neprodleně svého lékaře, pokud si všimnete, že u vás došlo ke zhoršení příznaků ataky poté, co vám byl podán přípravek Firazyr,.
5.
JAK PŘÍPRAVEK FIRAZYR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Firazyr nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni měsíce uvedeného na štítku.
Uchovávejte při teplotě do 25○C.
Chraňte před mrazem.
21 Přípravek Firazyr nesmí být použit v případě, že je poškozen obal stříkačky nebo jehly, nebo v případě jakýchkoli viditelných známek poškození, například jestliže je roztok zakalený, obsahuje cizorodé částice nebo pokud došlo ke změně jeho zabarvení.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Firazyr obsahuje
- Léčivou látkou přípravku je ikatibant, přičemž jedna předplněná injekční stříkačka s obsahem 3
ml injekčního roztoku obsahuje 30 miligramů icatibantum (ve formě icatibanti acetas).
- Další složky přípravku jsou: chlorid sodný, koncentrovaná kyselina octová, hydroxid sodný a
Roztok neobsahuje žádné konzervační látky.
Jak přípravek Firazyr vypadá a co obsahuje toto balení
Přípravek Firazyr je dodáván jako čirý a bezbarvý injekční roztok v předplněné skleněné injekční stříkačce (3 ml).
Součástí balení je subkutánní jehla (25 G; 16 mm).
Držitel rozhodnutí o registraci a výrobce
Jerini AG Invalidenstrasse 130 D- 10115 Berlín Německo.
22
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ IMPLEMENTOVÁNY ČLENSKÝMI ZEMĚMI
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ IMPLEMENTOVÁNY ČLENSKÝMI ZEMĚMI
Členské země by měly zajistit, že všechny podmínky nebo omezení s ohledem na bezpečné a účinné používání léčivého přípravku, které jsou popsány níže, jsou implementovány.
Držitel rozhodnutí o registraci odsouhlasí s národními autoritami příslušného členského státu podrobnosti vzdělávacího programu a musí jej implementovat tak, že před uvedením přípravku na trh poskytne všem lékařům vzdělávací materiál, který bude obsahovat následující: • Vzdělávací materiál • Souhrn údajů o přípravku (SPC), Označení na obalu a Příbalovou informaci
Vzdělávací materiál musí obsahovat následující klíčové informace
• Dávkování • Informace o podání • Informace o tvorbě depotního gelu a možných lokálních reakcích v místě vpichu • Informace o poznaných a možných rizicích
2
European Medicines Agency
EMEA/ H/ C/ 986
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FIRMAGON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Firmagon?
Firmagon je prášek pro přípravu injekčního roztoku s rozpouštědlem.
Obsahuje účinnou látku degarelix.
Na co se přípravek Firmagon používá?
Přípravek Firmagon se používá k léčbě pacientů s pokročilým karcinomem prostaty.
Výraz „ pokročilý “ znamená, že se nádor rozšířil mimo žlázu pouze do některých lymfatických uzlin, ale ne do jiných orgánů.
Přípravek Firmagon se používá pouze u nádorů, které jsou „ hormonálně dependentní “, což znamená, že reagují na léčbu snižující hladiny hormonu testosteronu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Firmagon používá?
Přípravek Firmagon se podává injekčně pod kůži v oblasti břicha.
Léčba se zahajuje podáním dvou 120mg injekcí a poté se aplikuje 80mg injekce každý měsíc.
Přípravek Firmagon nesmí být aplikován do žíly nebo do svalu.
Lékaři by měli sledovat účinnost léčby přípravkem Firmagon podle hladin testosteronu a prostatického specifického antigenu (PSA) v krvi.
PSA je bílkovina, kterou vytváří předstojná žláza, a muži s karcinomem prostaty mají často vysoké hladiny PSA v krvi.
Přípravek Firmagon by měl být užíván s opatrností u pacientů se závažným onemocněním ledvin nebo jater.
Jak přípravek Firmagon působí?
Testosteron může stimulovat prostatické rakovinné buňky k růstu.
To znamená, že blokuje účinky přirozeného hormonu, který se nazývá hormon uvolňující gonadotropiny (GnRH).
GnRH přirozeně stimuluje hypofýzu (podvěsek mozkový) uloženou na spodině mozku k tvorbě dvou hormonů, které ve varlatech vyvolávají tvorbu testosteronu.
Blokováním těchto přirozených procesů snižuje přípravek Firmagon množství testosteronu v těle a zpomaluje růst nádorových buněk.
Po injekční aplikaci vytváří přípravek Firmagon pod kůží gel, ze kterého se pomalu uvolňuje účinná látka po dobu několika týdnů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
V jedné hlavní studii byly u 610 mužů s karcinomem prostaty ve všech stádiích onemocnění srovnávány dvě dávky přípravku Firmagon s leuprorelinem.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž bylo během prvního roku léčby dosaženo nižších hladin testosteronu ve srovnání s muži, jejichž varlata nevytvářela žádný testosteron.
Jaký přínos přípravku Firmagon byl prokázán v průběhu studií?
Přípravek Firmagon byl ve snížení hladin testosteronu stejně účinný jako leuprorelin.
Během prvního roku bylo u 97% pacientů užívajících přípravek Firmagon ve schválené dávce 80 mg jednou za měsíc dosaženo nižších hladin testosteronu, než je požadovaná úroveň.
U pacientů, kteří užívali leuprorelin, tohoto výsledku dosáhlo 96% osob.
Podobné výsledky byly zaznamenány u pacientů, kteří užívali přípravek Firmagon ve vyšší dávce 160 mg jednou za měsíc.
Jaká rizika jsou spojena s přípravkem Firmagon?
Mezi nejběžnější vedlejší účinky přípravku Firmagon (zaznamenané u více než 1 pacienta z 10) patří návaly horka a zarudnutí a bolest v místě vpichu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Firmagon je uveden v příbalových informacích.
Přípravek Firmagon by neměly užívat osoby s možnou přecitlivělostí (alergií) na degarelix nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Firmagon schválen?
Výbor pro humánní léčivé přípravky (CHMP) konstatoval, že v hlavní studii byl přípravek Firmagon stejně účinný jako leuprorelin.
Vzhledem k tomu, že hlavní studie byla zaměřena spíše na účinky přípravku na hladiny testosteronu než přímo na rakovinu nebo na zdravotní stav pacienta, a protože se leuprorelin užívá pouze k léčbě pokročilého karcinomu prostaty, rozhodl výbor CHMP omezit použití přípravku Firmagon na léčbu pokročilého karcinomu prostaty.
Výbor CHMP také poznamenal, že léčba přípravkem Firmagon nevyvolává přechodné prudké zvýšení hladin testosteronu, které je pozorováno u „ GnRH agonistů “ (jiné léčivé přípravky pro léčbu karcinomu prostaty, které stimulují tvorbu GnRH).
To znamená, že na začátku léčby nemusí pacienti užívat jiné léky, které blokují testosteron.
Výbor proto rozhodl, že přínosy přípravku Firmagon v rámci léčby dospělých mužů s pokročilým hormonálně dependentním karcinomem prostaty převyšují jeho rizika.
Výbor doporučil, aby přípravku Firmagon bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Firmagon?
Společnost, která přípravek Firmagon vyrábí, poskytne vzdělávací materiály všem lékařům ve všech členských státech, kteří budou předepisovat tento přípravek.
Tyto materiály budou obsahovat informace o bezpečnosti přípravku a popisovat způsob jeho podávání.
Další informace o přípravku Firmagon:
Evropská komise udělila rozhodnutí o registraci přípravku Firmagon platné v celé Evropské unii společnosti Ferring Pharmaceuticals A/ S dne 17 února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Firmagon je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 08/ 504/ 001
FIRMAGON
80 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Prášek: injekční lahvička (skleněná) Rozpouštědlo: injekční lahvička (skleněná)
1 injekční lahvička + 1 injekční lahvička + 1 stříkačka + 2 jehly
EU/ 1/ 08/ 504/ 002
FIRMAGON
120 mg
Prášek pro přípravu injekčního roztoku s rozpouštědle
Subkutánní podání
Prášek: injekční lahvička (skleněná) Rozpouštědlo:
2 injekční lahvičky + 2 injekční lahvičky + 2 stříkačky + 4 jehly
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
FIRMAGON 80 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 80 mg degarelixum (ve formě acetátu).
Po rozředění obsahuje každý ml roztoku 20 mg degarelixu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem (Prášek na injekci a rozpouštědlo)
Prášek: bílý až bělavý prášek Rozpouštědlo: čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
FIRMAGON je antagonista gonadoliberinu (GnRH) indikovaný k léčbě dospělých mužů s pokročilým hormonálně závislým nádorovým onemocněním prostaty.
4. 2 Dávkování a způsob podání
Dávkování
240 mg aplikovaných ve dvou subkutánních injekcích po 120 mg
80 mg aplikovaných v jedné subkutánní injekci
První udržovací dávku je třeba podat jeden měsíc po úvodní dávce.
Terapeutické účinky degarelixu je nutno monitorovat podle klinických parametrů a podle sérových hladin prostatického specifického antigenu (PSA).
Jak vyplývá z klinických studií, dochází k poklesu hladin testosteronu (T) bezprostředně po podání úvodní dávky; přitom 96% pacientů má plasmatické hladiny testosteronu odpovídající medikamentózní kastraci (T≤0, 5 ng/ ml) už po třech dnech a 100% pacientů po uplynutí jednoho měsíce.
Dlouhodobá léčba formou udržovacích dávek v celkovém trvání až jeden rok ukazuje, že hladiny testosteronu zůstávají setrvale potlačeny u 97% mužů (T≤0, 5 ng/ ml).
V případě nedostatečné klinické odovědi je nutno se ujistit, že hladiny sérového testosteronu zůstávají dostatečně nízké.
Vzhledem k tomu, že degarelix nevede k prudkému vzestupu hladin testosteronu, není na začátku léčby ani nutné podávat navíc antiandrogen jako ochranu proti jeho náhlému zvýšení.
Způsob podání FIRMAGON je nutno před podáním rozředit.
Pokyny pro rozředění a aplikaci přípravku jsou uvedeny v bodě 6. 6.
Přípravek se aplikuje POUZE subkutánně, nesmí se podávat intravenózně.
2 Nedoporučuje se podávat ho intramuskulárně, protože tento způsob aplikace není vyzkoušen.
FIRMAGON se aplikuje formou subkutánní injekce v oblasti břicha.
Tak jako u jiných léčivých přípravků podávaných formou subkutánní injekce i zde je třeba místa vpichu periodicky střídat.
Pro aplikaci léku je nutno vybírat taková místa na těle pacienta, která nejsou vystavena tlaku, např. nepříliš blízko pasu, opasku a také nikoli v blízkosti žeber.
Starším osobám či pacientům s mírně nebo středně poškozenou funkcí jater nebo ledvin není nutno dávkování upravovat (viz bod 5. 2).
Pacienti se závažným poškozením jater či ledvin nebyli předmětem zkoumání, a proto je na místě opatrnost (viz bod 4. 4).
Pro podávání FIRMAGONu ženám, dětem a dospívajícím nejsou žádné relevantní indikace.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
K dispozici jsou klinická a bezpečnostní data získaná z léčby s degarelixem pouze pro léčbu trvající jeden rok.
Účinky na interval QT/ QTc Dlouhodobá léčba formou androgenní deprivace může vyvolat prodloužení intervalu QT.
V registrační studii, která srovnávala FIRMAGON s leuprorelinem bylo pravidelně (měsíčně) měřeno EKG; obě terapie ukázaly QT/ QTc intervaly překračující 450 ms u přibližně 20% pacientů a 500 ms u 1% pacientů léčených degarelixem a 2% pacientů léčených leuprorelinem (viz bod 5. 1).
FIRMAGON nebyl zkoumán u pacientů, kteří mají v anamnéze prodloužení intervalu QT na více než 450 ms nebo torsades de pointes, kteří mají rizikové faktory pro torsades de pointes, a u pacientů, kteří současně užívají léky, jež by mohly QT prodlužovat.
Proto u těchto pacientů se musí důkladně zhodnotit poměr přínos/ riziko pro FIRMAGON (viz body 4. 5 a 4. 8).
Jaterní dysfunkce Pacienti se známou poruchou funkcí jater nebo s podezřením na ni nebyli zařazováni do dlouhodobých klinických studií s degarelixem.
Byly sice pozorovány menší, přechodné vzestupy hodnot ALT a AST, ty však nebyly doprovázeny vzestupem hodnot bilirubinu ani klinickými příznaky.
V průběhu léčby se doporučuje sledovat jaterní funkce u pacientů se zjištěnou jaterní poruchou nebo s podezřením na ni.
Farmakokinetika degarelixu byla zkoumána po jednodávkovém intravenosním podání u osob s mírným až středně závažným postižením jater (viz bod 5. 2).
Ledvinová dysfunkce Degarelix nebyl testován u pacientů se závažným poškozením ledvin, a proto je třeba dbát zvýšené opatrnosti u této skupiny pacientů.
Hypersenzitivita Degarelix nebyl zkoumán u pacientů s anamnézou těžkého neléčeného astmatu, anafylaktických reakcí nebo závažné kopřivky či angioedému.
Změny v hustotě kostní hmoty V lékařské literatuře se uvádějí případy snížené hustoty kostní hmoty u mužů, kteří prodělali orchiektomii nebo se léčili některým z agonistů hormonu GnRH.
Dá se předpokládat, že dlouhodobá suprese testosteronu u mužů ovlivňuje hustotu kostní hmoty.
Při léčbě degarelixem nebyla hustota kostní hmoty měřena.
Glukózová tolerance
3 Snížená glukózová tolerance byla pozorována u mužů, kteří podstoupili orchiektomii nebo byli léčeni některým z agonistů GnRH.
Vliv degarelixu na hladinu insulinu a glukosy nebyl zkoumán.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
(viz bod 4. 4).
Degarelix není substrátem pro lidský systém CYP450 a neprokázalo se, že by in vitro ve větší míře indukoval nebo tlumil CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 či CYP3A4/ 5.
Proto není pravděpodobné, že by vzhledem k těmto isoenzymům docházelo v metabolismu ke klinicky významným farmakokinetickým lékovým interakcím.
4. 6 Těhotenství a kojení
Pro podávání přípravku FIRMAGON ženám nejsou žádné odpovídající indikace.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně únava a závratě jsou běžné vedlejší účinky, které mohou ovlivnit schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
7% pacientů léčených po dobu jednoho roku) nebo nežádoucí příhody v místě vpichu.
Až několik hodin po podání léku byly hlášeny případy přechodné třesavky (u 3% pacientů), horečky (u 2% pacientů) nebo chřipku připomínajících onemocnění (u 1% pacientů).
17% pacientů; méně časté byly případy otoku (6%), indurace (4%) a zduření uzlin (3%).
K těmto příhodám docházelo především po podání úvodní dávky, zatímco při udržovací terapii s dávkou 80 mg byla incidence na každých 100 injekcí:
3 případy bolesti a < 1 případ erytému, otoku, zduření uzlin a indurace.
Hlášené příhody byly vesměs přechodného rázu, malé nebo střední intenzity, a vyžadovaly jen málokdy přerušení léčby (< 1%).
Nežádoucí účinky jsou podle četnosti klasifikovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100).
Uvnitř každé skupiny četnosti jsou nežádoucí účinky uváděny v pořadí klesající závažnosti.
1:
Četnost nežádoucích účinků léčivého přípravku v registrační studii III. fáze (N=409).
MedDRA systémová orgánová třída (SOC)
Velmi časté
Časté
Anémie *
Poruchy imunitního systému
Hypersenzitivita
4
Poruchy metabolismu a výživy
Psychiatrické poruchy
Nespavost
Ztráta libida *, deprese, úzkost
Poruchy nervového systému
Závratě, bolesti hlavy
Poruchy ucha a labyrintu Srdeční poruchy
Tinnitus Atrio- ventrikulární blok 1. stupně Prodloužení QT * (viz body 4. 4 a 4. 5)
Cévní poruchy
Návaly horka *
Hypertenze, vazovagální synkopa, křečové žíly
Gastrointestinální poruchy
Nevolnost
Průjem, zvracení, břišní potíže, sucho v ústech, zácpa
Poruchy jater a žlučových cest
Zvýšené jaterní transaminázy
Poruchy kůže a podkožní tkáně
Hyperhidróza (včetně nočního pocení) *
Kopřivka, kožní hyperpigmentace, alopecie, měknutí nehtů, vyrážka, erytém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální bolesti, svalová ochablost
Poruchy ledvin a močových cest Poruchy reprodukčního systému a prsu
Polakisurie, naléhavé močení, renální dysfunkce Erektilní dysfunkce *, testikulární atrofie *, gynekomastie *, bolesti v pánvi, zánět prostaty, bolestivost prostaty, retrográdní ejakulace, bolesti varlat
Celkové poruchy a reakce v místě aplikace
Nežádoucí příhody v místě vpichu
Třesavka, pyrexie, asténie, únava *, chřipku připomínající onemocnění
Lokalizovaný otok
Vyšetření
Váhový přírůstek *
Váhový úbytek
* Známý fyziologický následek snížené hladiny testosteronu
Změny laboratorních ukazatelů Změny laboratorních hodnot zjištěné při jednoleté léčbě se pohybovaly ve stejných mezích u degarelixu i u agonisty GnRH (leuprorelinu) použitého pro srovnání.
U 2 – 6% pacientů, kteří vykazovali před léčbou normální hodnoty, byly po léčbě oběma léky zjištěny výrazně abnormální (> 3násobek horní meze normy) hodnoty jaterních transamináz (ALT, AST a GMT).
13 – 15% pacientů, s normálními hodnotami naměřenými před léčbou, po léčbě oběma léky.
Není známo, do jaké míry byl tento pokles hematologických ukazatelů způsoben přítomností rakoviny prostaty a do jaké míry byl důsledkem terapie formou androgenní deprivace.
5 leuprorelinem, kreatininu (≥177 μmol/ l) u 2% léčených degarelixem a u 2% léčených leuprorelinem a močovinového dusíku v krvi (≥10, 7 mmol/ l) u 15% léčených degarelixem a u 14% léčených leuprorelinem.
Změny v EKG měřeních Změny v EKG měřeních pozorované během jednoroční léčby byly ve stejném rozsahu pro degarelix a agonistu GnRH (leuprorelin) použitého pro srovnání.
Tři (< 1%) z 409 pacientů léčených degarelixem a čtyři (2%) z 201 pacientů léčených leuprorelinem 7, 5 mg mělo QTcF ≥ 500 ms.
Od zahájení studie až do jejího ukončení byla střední změna QTcF pro degarelix 12, 0 ms a pro leuprorelin 16, 7 ms.
4. 9 Předávkování
Klinické zkušenosti s účinky akutního předávkování degarelixem nejsou k dispozici.
V případě předávkování je třeba pacienta sledovat a, pokud to bude považováno za nutné, zahájit vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiní antagonisté hormonů a příbuzné látky, ATC kód:
L02BX02
Degarelix je selektivní antagonista gonadoliberinu (GnRH), který se kompetitivně a reverzibilně váže na hypofyzární receptory GnRH, a tím rychle redukuje uvolňování gonadotropinů, luteinizačního hormonu (LH) a folikulostimulačního hormonu (FSH), čímž snižuje sekreci testosteronu (T) ve varlatech.
Je známo, že karcinom prostaty je citlivý na androgeny a reaguje na léčbu, která zdroj androgenů odstraňuje.
Na rozdíl od agonistů GnRH nenavozují antagonisté GnRH po zahájení léčby náhlý vzestup LH s následným prudkým vzestupem hladin testosteronu provázeným stimulací nádoru a potenciálním vzplanutím symptomů.
Jedna dávka 240 mg degarelixu následovaná udržovací dávkou 80 mg měsíčně rychle vyvolá pokles hladin LH, FSH a poté i testosteronu.
Podobně jako hladiny testosteronu klesají v plasmě i koncentrace dihydrotestosteronu (DHT).
Degarelix efektivně dosahuje a udržuje snížené koncentrace testosteronu bezpečně pod hladinou medikamentozní kastrace 0, 5 ng/ ml.
Podávání měsíční udržovací dávky 80 mg vedlo u 97% pacientů k setrvale sníženým hladinám testosteronu po dobu nejméně jednoho roku.
Střední hladiny testosteronu po jednoroční léčbě byly 0, 087 ng/ ml (v interkvartilním rozsahu 0, 06- 0, 15) N=167.
Účinnost a bezpečnost degarelixu byly hodnoceny v otevřené, multicentrické, randomizované, aktivním komparátorem kontrolované studii s paralelními skupinami.
Studie zkoumala účinnost a bezpečnost degarelixu podávaného ve dvou různých režimech při zahajovací dávce 240 mg (40 mg/ ml), po níž každý měsíc následovaly subkutánně aplikované dávky 160 mg (40 mg/ ml) nebo 80 mg (20 mg/ ml) oproti měsíčním, nitrosvalovým dávkám 7, 5 mg leuprorelinu u pacientů s rakovinou prostaty vyžadující léčbu metodou androgenní deprivace.
Celkem 620 pacientů bylo randomizovaně rozděleno do tří terapeutických skupin; z tohoto počtu 504 (81%) mužů studii dokončilo.
Ve skupině léčené degarelixem 240/ 80 mg přerušilo studii 41 (20%) pacientů ve srovnání s 32 (16%) pacienty ve skupině užívající leuprorelin.
Z těchto 610 léčených pacientů • 31% mělo lokalizovanou rakovinu prostaty • 29% mělo místně pokročilou rakovinu prostaty • 20% mělo metastatickou rakovinu prostaty • 7% mělo neznámý stav metastatického postižení • 13% už dříve prodělalo kurativně cílenou operaci nebo ozařování a mělo stoupající PSA
6 Základní demografické údaje byly u všech podobné.
Střední věk byl 74 let (v rozmezí 47 až 98).
Primárním cílem bylo doložit, že degarelix je během 12 měsíců léčby účinný se zřetelem na dosažení a udržení suprese tvorby testosteronu pod hladinou 0, 5 ng/ ml.
Zvolena byla nejnižší účinná udržovací dávka 80 mg degarelixu.
Dosahování sérových hladin testosteronu (T) ≤ 0, 5 ng/ ml FIRMAGON účinně a rychle potlačuje tvorbu testosteronu, viz Tab. 2
2:
Procento pacientů dosahujících T≤0, 5 ng/ ml po zahájení léčby.
Doba Den 1 Den 3 Den 7 Den 14 Den 28
Degarelix 240/ 80 mg 52% 96% 99% 100% 100%
Leuprorelin 7, 5 mg 0% 0% 1% 18% 100%
Náhlý vzestup byl definován jako stav, kdy hladina testosteronu přestoupila během prvních dvou týdnů výchozí hodnotu o ≥15%.
U většiny pacientů užívajících leuprorelin k náhlému vzestupu hladiny testosteronu došlo; v den 3 byl zaznamenán průměrný vzestup hladiny testosteronu o 65%.
Tento rozdíl byl statisticky významný (p < 0, 001).
Obr. 1:
Změna hladiny testosteronu v jednotlivých léčebných skupinách (v%) během prvních 28 dnů (střední hodnota s interkvartilními rozsahy).
Změna hladiny testosteronu (v%) ode dne 0 do dne 28 Změna v procentech
Doba od první dávky (dny) Léčebná skupina ______________ Degarelix 240@ 40/ 80@ 20 - - - - - - - Leuprorelin 7, 5 mg
7 Primární end- point studie bylo potlačení hladiny testosteronu po jednoroční léčbě degarelixem nebo leuprorelinem.
Klinický přínos pro degarelix ve srovnání s leuprorelinem plus antiandrogenem v počáteční fázi léčby nebyl zjištěn.
Dlouhodobý účinek Za úspěšnou léčebnou odpověď bylo v klinickém hodnocení považováno dosažení medikamentózní kastrace ke dni 28 a její udržení až do dne 364, kdy ani jednou hladina testosteronu nepřestoupila hodnotu 0, 5 ng/ ml.
3:
Kumulativní pravděpodobnost udržení testosteronu ≤0, 5 ng/ ml ode dne 28 do dne 364.
Degarelix 240/ 80 mg N=207
Leuprorelin 7, 5 mg N=201
Počet respondentů Četnost odpovědí (intervaly spolehlivosti) *
202
194 96, 4% (92, 5; 98, 2%)
* Odhad ve skupině podle Kaplana a Meiera
Dosažení redukované hodnoty prostatického specifického antigenu (PSA) Velikost nádoru se neměřila přímo v rámci programu klinického hodnocení, nicméně nádor nepřímo vykazoval příznivou odezvu na léčbu, jak naznačuje po 12 měsících 95% redukce střední hodnoty PSA u degarelixu.
Výchozí hodnoty PSA (medián) ve studii činil: • u skupiny léčené degarelixem 240/ 80 mg - 19, 8 ng/ ml (interkvartilní rozmezí:
P25 9, 4 ng/ ml, P75 46, 4 ng/ ml) • u skupiny léčené leuprorelinem 7, 5 mg – 17, 4 ng/ ml (interkvartilní rozmezí:
P25 8, 4 ng/ ml, P75 56, 5 ng/ ml)
Obr.
2:
Změna PSA (v%) v jednotlivých léčebných skupinách v prvních 56 dnech terapie.
Změna PSA ode dne 0 do dne 56 (v%) Změna v procentech
Doba od první dávky (dny) Léčebná skupina ______________ Degarelix 240@ 40/ 80@ 20 - - - - - - - Leuprorelin 7, 5 mg
Tento rozdíl byl při předběžné analýze ke dni 14 a ke dni 28 statisticky významný (p < 0, 001).
8 Hladiny prostatického specifického antigenu (PSA) byly po dvou týdnech léčby degarelixem sníženy o 64%, po jednom měsíci o 85%, po třech měsících o 95% a zůstaly potlačené (přibližně o 97%) po celou dobu jednoho roku léčby.
Pokud jde o snížení oproti výchozím hodnotám (v%) nebyly ode dne 56 do dne 364 zjištěny žádné významné rozdíly mezi degarelixem a komparátorem (srovnávací látkou).
V rámci registrační studie porovnávající FIRMAGON s leuprorelinem byly periodicky pořizovány elektrokardiogramy.
U obou terapií se ukázalo, že u zhruba 20% pacientů byly QT/ QTc intervaly delší než 450 ms.
Počítáno od výchozí hodnoty do konce klinického hodnocení, činila střední hodnota změny u přípravku FIRMAGON 12, 0 ms, u leuprorelinu 16, 7 ms.
Po jednoroční léčbě přípravkem FIRMAGON byl u 10% pacientů pozorován rozvoj tvorby protilátek proti degarelixu.
Nic však nenaznačuje, že tvorbou protilátek je nějak dotčena účinnost či bezpečnost léčby přípravkem FIRMAGON po jednoroční léčbě.
Bezpečnostní data a data účinnosti ve vztahu k rozvoji tvorby protilátek přesahující období 1 roku nejsou k dispozici.
5. 2 Farmakokinetické vlastnosti
Absorpce Poté, co v pivotní studii CS21 bylo pacientům s rakovinou prostaty podkožně aplikováno 240 mg degarelixu při koncentraci 40 mg/ ml, byla zjištěna hodnota AUC0- 28 dnů 635 (602- 668) den* ng/ ml, hodnota Cmax 66, 0 (61, 0- 71, 0) ng/ ml byla naměřena při tmax 40 (37- 42) hodin.
Střední minimální hodnoty byly přibližně 11- 12 ng/ ml po zahajovací dávce a 11- 16 ng/ ml po udržovací dávce 80 mg při koncentraci 20 mg/ ml.
Degarelix se vylučuje dvoufázově, přičemž střední terminální poločas (t1/ 2) je zhruba 43 dnů u zahajovací dávky anebo 28 dnů u udržovací dávky podle odhadů na bázi farmakokinetického modelu.
Dlouhý poločas u podkožní aplikace je důsledkem velmi pomalého uvolňování degarelixu z úložiště, které se vytvoří na místě vpichu / místech vpichů.
Farmakokinetické chování léku je ovlivňováno jeho koncentrací v injekčním roztoku.
V důsledku toho mají Cmax a biologická dostupnost tendenci klesat s rostoucí koncentrací dávky za současného prodlužování poločasu.
Z toho důvodu se nemá používat jiných než doporučených koncentrací.
Distribuce Distribuční objem u zdravých starších mužů je přibližně 1 l/ kg.
Vazba na plasmatické proteiny je odhadem asi 90%.
Metabolismus Při průchodu hepatobiliární soustavou podléhá degarelix obvyklé peptidové degradaci a vylučuje se převážně v podobě peptidových fragmentů stolicí.
Po subkutánní aplikaci se ve vzorcích plasmatu neobjevily žádné významné metabolity.
Jak vyplývá ze studií in vitro, degarelix netvoří substrát pro lidský CYP450 systém.
Exkrece U zdravých mužů se zhruba 20- 30% jednotlivé nitrožilně podané dávky vyloučí močí; z toho plyne, že 70- 80% se vyloučí přes hepatobiliární soustavu.
Bylo zjištěno, že clearance degarelixu podaného zdravým starším mužům v jednotlivých intravenózních dávkách (0, 864- 49, 4µg/ kg) je 35- 50 ml/ h/ kg.
Pacienti s postižením ledvinných funkcí Nebyly uskutečněny žádné farmakokinetické studie u pacientů s renálním postižením.
Pouze asi 20- 30% aplikované dávky degarelixu se v nezměněné podobě vylučuje renální cestou.
Z populačně farmakokinetického rozboru údajů z registrační studie fáze III. vyplývá, že pacienti s mírným až středně závažným postižením funkce ledvin mají clearance degarelixu sníženou o přibližně 23%; z toho důvodu se u pacientů s mírným až středně závažným postižením ledvin úprava dávkování nedoporučuje.
Vzhledem k tomu, že údajů o pacientech se závažnými poruchami renálních funkcí je málo, je u této skupiny pacientů na místě opatrnost.
Pacienti s postižením jaterních funkcí
9 Degarelix byl zkoumán v rámci farmakokinetické studie u pacientů s mírným až středně závažným postižením funkcí jater.
Ve srovnání se zdravými osobami nebyly u pacientů s postižením jaterních funkcí pozorovány žádné známky zvýšené expozice.
U pacientů s mírným nebo středně závažným postižením funkcí jater není nutno dávkování upravovat.
Pacienti se závažným postižením jaterních funkcí nebyli předmětem zkoumání, a z toho důvodu je u této skupiny na místě opatrnost.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Jak ukázaly reprodukční pokusy na zvířatech, způsobuje degarelix neplodnost u samců.
Ta je důsledkem farmakologického působení; tyto účinky jsou reverzibilní.
Studiemi reprodukční toxicity u samic se zjistilo, že degarelix působí tak, jak se při jeho farmakologických vlastnostech dalo očekávat.
Vyvolával dávkově závislé prodloužení doby před pářením a zabřeznutím, snížení počtu žlutých tělísek corpora lutea, zvýšení počtu před - a po - implantačních ztrát, potratů, časné smrti zárodků/ plodů, předčasných porodů a změn v trvání porodu.
Předklinické studie farmakologické bezpečnosti, toxicity po opakovaném podávání, genotoxicity a kancerogenního potenciálu neodhalily žádná zvláštní rizika pro lidi.
Jak in vitro tak i in vivo studie neprokázaly známky prodloužení QT.
Studie akutní, subakutní a chronické toxicity provedené na potkanech a opicích nezjistily po podkožní aplikaci degarelixu žádnou toxicitu pro cílové orgány.
V souvislosti s tímto lékem bylo u zvířat pozorováno místní podráždění tam, kde degarelix byl do podkoží aplikován ve velkých dávkách.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Manitol (E421)
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po naředění Chemická a fyzikální stabilita přípravku po naředění byla prokázána pro dobu 2 hodin při 25ºC.
Z mikrobiologického hlediska je přípravek určen k okamžitému použití, pokud způsob rozředění nevylučuje riziko mikrobiální kontaminace.
Není- li přípravek použit okamžitě, nese odpovědnost za dobu a podmínky uchování přípravku po naředění sám uživatel.
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje zvláštní podmínky pro uchovávání.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
10 Injekční lahvičky ze skla typu I s bromobutylovým pryžovým uzávěrem a hliníkovou odnímatelnou plombou.
1 injekční lahvička obsahující 80 mg prášku pro přípravu injekčního roztoku 1 injekční lahvička obsahující 6 ml rozpouštědla 1 injekční stříkačka (5 ml) 1 rekonstituční jehla (21G 0, 8 x 50 mm) 1 injekční jehla (27G 0, 4 x 25 mm)
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
Pokyny pro použití:
Návodem pro rozředění je třeba se pečlivě řídit.
Podávat lék v jiných koncentracích se nedoporučuje, protože tvorbu depotního gelu ovlivňuje právě koncentrace.
Rozředěný roztok musí být čirá tekutina bez nerozpuštěného prášku.
POZNÁMKA: • INJEKČNÍ LAHVIČKY MUSÍ BÝT NEUSTÁLE VE SVISLÉ POLOZE • INJEKČNÍMI LAHVIČKAMI SE NESMÍ TŘEPAT
Balení obsahuje 1 sadu prášku a rozpouštědla, které je nutno připravit pro podkožní injekci.
1.
Rekonstituční jehlou natáhněte 4, 2 ml rozpouštědla pro přípravu injekčního roztoku (zelená jehla 21G / 0, 8 x 50mm).
Injekční lahvičku se zbývajícím rozpouštědlem zlikvidujte.
2.
Rozpouštědlo pomalu injikujte do injekční lahvičky s práškem.
STŘÍKAČKU I JEHLU V NÍ PONECHTE, aby léčivý přípravek i stříkačka zůstaly sterilní.
3.
INJEKČNÍ LAHVIČKA MUSÍ ZŮSTAT VE SVISLÉ POLOZE Opatrně s ní kružte, dokud tekutina nenabude čiré podoby a nezůstane v ní nerozpuštěný prášek či jeho částice.
Stane- li se, že prášek přilne ke sklu nad hladinou, lze lahvičku mírně naklonit.
NETŘEPEJTE, ABY SE ROZTOK NEZPĚNIL!
Kroužek vzduchových bublinek na hladině tekutiny nevadí.
Rozředění injekčního roztoku může v některých případech trvat až čtvrt hodiny, obvykle však trvá jen několik minut.
4.
Lahvičku teď mírně nakloňte a jehlu do ní zasuňte co nejníže.
Natáhněte odtud 4, 0 ml roztoku, ale neobracejte lahvičku dnem vzhůru.
5.
Místo zelené jehly nasaďte bílou pro aplikaci hluboké podkožní injekce (27G / 0, 4 x 25 mm). Vytlačte vzduchové bublinky.
11 6.
Uchopte kůži na břiše a povytáhněte podkožní tkáň.
Pokračujte hlubokou podkožní injekcí.
K tomu je zapotřebí zasunout jehlu hluboko pod úhlem alespoň 45 stupňů.
7.
Bezprostředně po rozředění injikujte 4, 0 ml přípravku FIRMAGON 80 mg. *
8.
Nevstřikujte roztok přímo do žíly.
Opatrně povytáhněte píst stříkačky a ujistěte se, že se nenasála krev.
Objeví- li se ve stříkačce krev, je přípravek dále nepoužitelný.
Přerušte proceduru a stříkačku i s jehlou zlikvidujte (rekonstituujte pro pacienta novou dávku).
Mějte, prosím, na paměti:
• Injekce se nesmí aplikovat do míst, kde je kůže pacienta vystavena tlaku, např. v oblasti pasu nebo opasku nebo blízko žeber.
* Chemická a fyzikální stabilita pro použití byla prokázána pro dobu 2 hodin při 25ºC.
Z mikro - biologického hlediska je přípravek určen k okamžitému použití, pokud způsob rekonstituce nevylučuje riziko mikrobiální kontaminace.
Není- li přípravek použit okamžitě, odpovídá za dobu a podmínky uchování pro použití po naředění sám uživatel.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK- 2300 Copenhagen S Dánsko Tel: +45 88 33 88 34
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{dd/ mm/ rrrr}
10.
DATUM REVIZE TEXTU
{dd/ mm/ rrrr}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
12 1.
NÁZEV PŘÍPRAVKU
FIRMAGON 120 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 120 mg degarelixum (ve formě acetátu).
Po rozředění obsahuje každý ml roztoku 40 mg degarelixu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem (Prášek na injekci a rozpouštědlo)
Prášek: bílý až bělavý prášek Rozpouštědlo: čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
FIRMAGON je antagonista gonadoliberinu( GnRH) indikovaný k léčbě dospělých mužů s pokročilým hormonálně závislým nádorovým onemocněním prostaty.
4. 2 Dávkování a způsob podání
Dávkování
240 mg aplikovaných ve dvou subkutánních injekcích po 120 mg
80 mg aplikovaných v jedné subkutánní injekci
První udržovací dávku je třeba podat jeden měsíc po úvodní dávce.
Terapeutické účinky degarelixu je nutno monitorovat podle klinických parametrů a podle sérových hladin prostatického specifického antigenu (PSA).
Jak vyplývá z klinických studií, dochází k poklesu hladin testosteronu (T) bezprostředně po podání úvodní dávky; přitom 96% pacientů má plasmatické hladiny testosteronu odpovídající medikamentózní kastraci (T≤0, 5 ng/ ml) už po třech dnech a 100% pacientů po uplynutí jednoho měsíce.
Dlouhodobá léčba formou udržovacích dávek v celkovém trvání až jeden rok ukazuje, že hladiny testosteronu zůstávají setrvale potlačeny u 97% mužů (T≤0, 5 ng/ ml).
V případě nedostatečné klinické odovědi je nutno se ujistit, že hladiny sérového testosteronu zůstávají dostatečně nízké.
Vzhledem k tomu, že degarelix nevede k prudkému vzestupu hladin testosteronu, není na začátku léčby ani nutné podávat navíc antiandrogen jako ochranu proti jeho náhlému zvýšení.
Způsob podání FIRMAGON je nutno před podáním rozředit.
Pokyny pro rozředění a aplikaci přípravku jsou uvedeny v bodě 6. 6.
Přípravek se aplikuje POUZE subkutánně, nesmí se podávat intravenózně.
13 Nedoporučuje se podávat ho intramuskulárně, protože tento způsob aplikace není vyzkoušen.
FIRMAGON se aplikuje formou subkutánní injekce v oblasti břicha.
Tak jako u jiných léčivých přípravků podávaných formou subkutánní injekce i zde je třeba místa vpichu periodicky střídat.
Pro aplikaci léku je nutno vybírat taková místa na těle pacienta, která nejsou vystavena tlaku, např. nepříliš blízko pasu, opasku a také nikoli v blízkosti žeber.
Starším osobám či pacientům s mírně nebo středně poškozenou funkcí jater nebo ledvin není nutno dávkování upravovat (viz bod 5. 2).
Pacienti se závažným poškozením jater či ledvin nebyli předmětem zkoumání, a proto je na místě opatrnost (viz bod 4. 4).
Pro podávání FIRMAGONu ženám, dětem a dospívajícím nejsou žádné relevantní indikace.
4. 4 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
K dispozici jsou klinická a bezpečnostní data získaná z léčby s degarelixem pouze pro léčbu trvající jeden rok..
Účinky na interval QT/ QTc Dlouhodobá léčba formou androgenní deprivace může vyvolat prodloužení intervalu QT.
V registrační studii, která srovnávala FIRMAGON s leuprorelinem bylo pravidelně (měsíčně) měřeno EKG; obě terapie ukázaly QT/ QTc intervaly překračující 450 ms u přibližně 20% pacientů a 500 ms u 1% pacientů léčených degarelixem a 2% pacientů léčených leuprorelinem (viz bod5. 1).
FIRMAGON nebyl zkoumán u pacientů, kteří mají v anamnéze prodloužení intervalu QT na více než 450 ms nebo torsades de pointes, které mají rizikové faktory pro torsades de pointes, a u pacientů, kteří současně užívají léky, jež by mohly QT prodlužovat.
Proto u těchto pacientů se musí důkladně zhodnotit poměr přínos/ riziko pro FIRMAGON (viz body 4. 5 a 4. 8).
Jaterní dysfunkce Pacienti se známou poruchou funkcí jater nebo s podezřením na ni nebyli zařazováni do dlouhodobých klinických studií s degarelixem.
Byly sice pozorovány menší, přechodné vzestupy hodnot ALT a AST, ty však nebyly doprovázeny vzestupem hodnot bilirubinu ani klinickými příznaky.
V průběhu léčby se doporučuje sledovat jaterní funkce u pacientů se zjištěnou jaterní poruchou nebo podezřením na ni.
Farmakokinetika degarelixu byla zkoumána po jednodávkovém intravenosním podání u osob s mírným až středně závažným postižením jater (viz bod 5. 2).
Ledvinová dysfunkce Degarelix nebyl testován u pacientů se závažným poškozením ledvin a proto je třeba dbát zvýšené opatrnosti u této skupiny pacientů.
Hypersenzitivita Degarelix nebyl zkoumán u pacientů s anamnézou těžkého neléčeného astmatu, anafylaktických reakcí nebo závažné kopřivky či angioedému.
Změny v hustotě kostní hmoty V lékařské literatuře se uvádějí případy snížené hustoty kostní hmoty u mužů, kteří prodělali orchiektomii nebo se léčili některým z agonistů hormonu GnRH.
Dá se předpokládat, že dlouhodobá suprese testosteronu u mužů ovlivňuje hustotu kostní hmoty.
Při léčbě degarelixem nebyla hustota kostní hmoty měřena.
Glukózová tolerance
14 Snížená glukózová tolerance byla pozorována u mužů, kteří podstoupili orchiektomii nebo byli léčeni některým z agonistů GnRH.
Vliv degarelixu na hladinu insulinu a glukosy nebyl zkoumán.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
(viz bod 4. 4).
Degarelix není substrátem pro lidský systém CYP450 a neprokázalo se, že by in vitro ve větší míře indukoval nebo tlumil CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 či CYP3A4/ 5.
Proto není pravděpodobné, že by vzhledem k těmto isoenzymům docházelo v metabolismu ke klinicky významným farmakokinetickým lékovým interakcím.
4. 6 Těhotenství a kojení
Pro podávání přípravku FIRMAGON ženám nejsou žádné odpovídající indikace.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně únava a závratě jsou běžné vedlejší účinky, které mohou ovlivnit schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
7% pacientů léčených po dobu jednoho roku) nebo nežádoucí příhody v místě vpichu.
Až několik hodin po podání léku byly hlášeny případy přechodné třesavky (u 3% pacientů), horečky (u 2% pacientů) nebo chřipku připomínajících onemocnění (u 1% pacientů).
17% pacientů; méně časté byly případy otoku (6%), indurace (4%) a zduření uzlin (3%).
K těmto příhodám docházelo především po podání úvodní dávky, zatímco při udržovací terapii s dávkou 80 mg byla incidence na každých 100 injekcí:
3 případy bolesti a < 1 případ erytému, otoku, zduření uzlin a indurace.
Hlášené příhody byly vesměs přechodného rázu, malé nebo střední intenzity, a vyžadovaly jen málokdy přerušení léčby (< 1%).
Nežádoucí účinky jsou podle četnosti klasifikovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100).
Uvnitř každé skupiny četnosti jsou nežádoucí účinky uváděny v pořadí klesající závažnosti.
1:
Četnost nežádoucích účinků léčivého přípravku v registrační studii III. fáze (N=409).
MedDRA systémová orgánová třída (SOC)
Velmi časté
Časté
Méně časté
Poruchy krve a lymfatického systému
Anémie *
Poruchy imunitního systému
Poruchy metabolismu a výživy
Psychiatrické poruchy
Nespavost
Ztráta libida *, deprese, úzkost
Poruchy nervového systému
Závratě, bolesti hlavy
Poruchy ucha a labyrintu Srdeční poruchy
Tinnitus Atrio- ventrikulární blok 1. stupně Prodloužení QT * (viz body 4. 4 a 4. 5)
Cévní poruchy
Návaly horka *
Hypertenze, vazovagální synkopa, křečové žíly
Gastrointestinální poruchy
Nevolnost
Průjem, zvracení, břišní potíže, sucho v ústech, zácpa
Poruchy jater a žlučových cest
Zvýšené jaterní transaminázy
Poruchy kůže a podkožní tkáně
Hyperhidróza (včetně nočního pocení) *
Kopřivka, kožní hyperpigmentace, alopecie, měknutí nehtů, vyrážka, erytém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální bolesti, svalová ochablost
Poruchy ledvin a močových cest Poruchy reprodukčního systému a prsu
Polakisurie, naléhavé močení, renální dysfunkce Erektilní dysfunkce *, testikulární atrofie *, gynekomastie *, bolesti v pánvi, zánět prostaty, bolestivost prostaty, retrográdní ejakulace, bolesti varlat
Celkové poruchy a reakce v místě aplikace
Nežádoucí příhody v místě vpichu
Třesavka, pyrexie, asténie, únava *, chřipku připomínající onemocnění
Lokalizovaný otok
Vyšetření
Váhový přírůstek *
Váhový úbytek
* Známý fyziologický následek snížené hladiny testosteronu
Změny laboratorních ukazatelů Změny laboratorních hodnot zjištěné při jednoleté léčbě se pohybovaly ve stejných mezích u degarelixu i u agonisty GnRH( leuprorelinu) použitého pro srovnání.
U 2 – 6% pacientů, kteří vykazovali před léčbou normální hodnoty, byly po léčbě oběma léky zjištěny výrazně abnormální (> 3násobek horní meze normy) hodnoty jaterních transamináz (ALT, AST a GMT).
13 – 15% pacientů, s normálními hodnotami naměřenými před léčbou, po léčbě oběma léky.
Není známo, do jaké míry byl tento pokles hematologických ukazatelů způsoben přítomností rakoviny prostaty a do jaké míry byl důsledkem terapie formou androgenní deprivace.
U pacientů léčených degarelixem a leuprorelinem, kteří vykazovali před léčbou normální hodnoty, byly zjištěny výrazně abnormální hodnoty draslíku (≥5, 8 mmol/ l) u 6% léčených degarelixem a u 3% léčených
Změny v EKG měřeních Změny v EKG měřeních pozorované během jednoroční léčby byly ve stejném rozsahu pro degarelix a agonistu GnRH (leuprorelin) použitého pro srovnání.
Tři (< 1%) z 409 pacientů léčených degarelixem a čtyři (2%) z 201 pacientů léčených leuprorelinem 7, 5 mg mělo QTcF ≥ 500 ms.
Od zahájení studie až do jejího ukončení byla střední změna QTcF pro degarelix 12, 0 ms a pro leuprorelin 16, 7 ms.
4. 9 Předávkování
Klinické zkušenosti s účinky akutního předávkování degarelixem nejsou k dispozici.
V případě předávkování je třeba pacienta sledovat a, pokud to bude považováno za nutné, zahájit vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiní antagonisté hormonů a příbuzné látky, ATC kód:
L02BX02
Degarelix je selektivní antagonista gonadoliberinu (GnRH), který se kompetitivně a reverzibilně váže na hypofyzární receptory GnRH, a tím rychle redukuje uvolňování gonadotropinů, luteinizačního hormonu (LH) a folikulostimulačního hormonu (FSH), čímž snižuje sekreci testosteronu (T) ve varlatech.
Je známo, že karcinom prostaty je citlivý na androgeny a reaguje na léčbu, která zdroj androgenů odstraňuje.
Na rozdíl od agonistů GnRH nenavozují antagonisté GnRH po zahájení léčby náhlý vzestup LH s následným prudkým vzestupem hladin testosteronu provázeným stimulací nádoru a potenciálním vzplanutím symptomů.
Jedna dávka 240 mg degarelixu následovaná udržovací dávkou 80 mg měsíčně rychle vyvolá pokles hladin LH, FSH a poté i testosteronu.
Podobně jako hladiny testosteronu klesají v plasmě i koncentrace dihydrotestosteronu (DHT).
Degarelix efektivně dosahuje a udržuje snížené koncentrace testosteronu bezpečně pod hladinou medikamentozní kastrace 0, 5ng/ ml.
Podávání měsíční udržovací dávky 80 mg vedlo u 97% pacientů k setrvale sníženým hladinám testosteronu po dobu nejméně jednoho roku.
Střední hladiny testosteronu po jednoroční léčbě byly 0, 087 ng/ ml (v interkvartilním rozsahu 0, 06- 0, 15) N=167.
Účinnost a bezpečnost degarelixu byly hodnoceny v otevřené, multicentrické, randomizované, aktivním komparátorem kontrolované studii s paralelními skupinami.
Studie zkoumala účinnost a bezpečnost degarelixu podávaného ve dvou různých režimech při zahajovací dávce 240 mg (40 mg/ ml), po níž každý měsíc následovaly subkutánně aplikované dávky 160 mg (40 mg/ ml) nebo 80 mg (20 mg/ ml) oproti měsíčním, nitrosvalovým dávkám 7, 5 mg leuprorelinu u pacientů s rakovinou prostaty vyžadující léčbu metodou androgenní deprivace.
Celkem 620 pacientů bylo randomizovaně rozděleno do tří terapeutických skupin; z tohoto počtu 504 (81%) mužů studii dokončilo.
Ve skupině léčené degarelixem 240/ 80 mg přerušilo studii 41 (20%) pacientů ve srovnání s 32 (16%) pacienty ve skupině užívající leuprorelin.
Z těchto 610 léčených pacientů • 31% mělo lokalizovanou rakovinu prostaty • 29% mělo místně pokročilou rakovinu prostaty • 20% mělo metastatickou rakovinu prostaty • 7% mělo neznámý stav metastatického postižení • 13% už dříve prodělalo kurativně cílenou operaci nebo ozařování a mělo stoupající PSA
17 Základní demografické údaje byly u všech podobné.
Střední věk byl 74 let (v rozmezí 47 až 98).
Primárním cílem bylo doložit, že degarelix je během 12 měsíců léčby účinný se zřetelem na dosažení a udržení suprese tvorby testosteronu pod hladinou 0, 5 ng/ ml.
Zvolena byla nejnižší účinná udržovací dávka 80 mg degarelixu.
Dosahování sérových hladin testosteronu (T) ≤ 0, 5 ng/ ml FIRMAGON účinně a rychle potlačuje tvorbu testosteronu, viz Tab. 2
2:
Procento pacientů dosahujících T≤0, 5 ng/ ml po zahájení léčby.
Doba Den 1 Den 3 Den 7 Den 14 Den 28
Degarelix 240/ 80 mg 52% 96% 99% 100% 100%
Leuprorelin 7, 5 mg 0% 0% 1% 18% 100%
Náhlý vzestup byl definován jako stav, kdy hladina testosteronu přestoupila během prvních dvou týdnů výchozí hodnotu o ≥15%.
U většiny pacientů užívajících leuprorelin k náhlému vzestupu hladiny testosteronu došlo; v den 3 byl zaznamenán průměrný vzestup hladiny testosteronu o 65%.
Tento rozdíl byl statisticky významný (p < 0, 001).
Obr. 1:
Změna hladiny testosteronu v jednotlivých léčebných skupinách (v%) během prvních 28 dnů (střední hodnota s interkvartilními rozsahy).
Změna hladiny testosteronu (v%) ode dne 0 do dne 28 Změna v procentech
Doba od první dávky (dny) Léčebná skupina ______________ Degarelix 240@ 40/ 80@ 20 - - - - - - - Leuprorelin 7, 5 mg
18 Primární end- point studie bylo potlačení hladiny testosteronu po jednoroční léčbě degarelixem nebo leuprorelinem.
Klinický přínos pro degarelix ve srovnání s leuprorelinem plus antiandrogenem v počáteční fázi léčby nebyl zjištěn.
Dlouhodobý účinek Za úspěšnou léčebnou odpověď bylo v klinickém hodnocení považováno dosažení medikamentózní kastrace ke dni 28 a její udržení až do dne 364, kdy ani jednou hladina testosteronu nepřestoupila hodnotu 0, 5 ng/ ml.
3:
Kumulativní pravděpodobnost udržení testosteronu ≤0, 5 ng/ ml ode dne 28 do dne 364.
Degarelix 240/ 80 mg N=207
Leuprorelin 7, 5 mg N=201
Počet respondentů Četnost odpovědí (intervaly spolehlivosti) *
202
194 96, 4% (92, 5; 98, 2%)
* Odhad ve skupině podle Kaplana a Meiera
Dosažení redukované hodnoty prostatického specifického antigenu (PSA) Velikost nádoru se neměřila přímo v rámci programu klinického hodnocení, nicméně nádor nepřímo vykazoval příznivou odezvu na léčbu, jak naznačuje po 12 měsících 95% redukce střední hodnoty PSA u degarelixu.
Výchozí hodnoty PSA (medián) ve studii činil: • u skupiny léčené degarelixem 240/ 80 mg - 19, 8 ng/ ml (interkvartilní rozmezí:
P25 9, 4 ng/ ml, P75 46, 4 ng/ ml) • u skupiny léčené leuprorelinem 7, 5 mg – 17, 4 ng/ ml (interkvartilní rozmezí:
P25 8, 4 ng/ ml, P75 56, 5 ng/ ml)
Obr.
Změna PSA (v%) v jednotlivých léčebných skupinách v prvních 56 dnech terapie.
Změna PSA ode dne 0 do dne 56 (v%) Změna v procentech
Doba od první dávky (dny) Léčebná skupina ______________ Degarelix 240@ 40/ 80@ 20 - - - - - - - Leuprorelin 7, 5 mg
Tento rozdíl byl při předběžné analýze ke dni 14 a ke dni 28 statisticky významný (p < 0, 001).
19 Hladiny prostatického specifického antigenu (PSA) byly po dvou týdnech léčby degarelixem sníženy o 64%, po jednom měsíci o 85%, po třech měsících o 95% a zůstaly potlačené (přibližně o 97%) po celou dobu jednoho roku léčby.
Pokud jde o snížení oproti výchozím hodnotám (v%) nebyly ode dne 56 do dne 364 zjištěny žádné významné rozdíly mezi degarelixem a komparátorem (srovnávací látkou).
V rámci registrační studie porovnávající FIRMAGON s leuprorelinem byly periodicky pořizovány elektrokardiogramy.
U obou terapií se ukázalo, že u zhruba 20% pacientů byly QT/ QTc intervaly delší než 450 ms.
Počítáno od výchozí hodnoty do konce klinického hodnocení, činila střední hodnota změny u přípravku FIRMAGON 12, 0 ms, u leuprorelinu 16, 7 ms.
Po jednoroční léčbě přípravkem FIRMAGON byl u 10% pacientů pozorován rozvoj tvorby protilátek proti degarelixu.
Nic však nenaznačuje, že tvorbou protilátek je nějak dotčena účinnost či bezpečnost léčby přípravkem FIRMAGON po jednoroční léčbě.
Bezpečnostní data a data účinnosti ve vztahu k rozvoji tvorby protilátek přesahující období 1 roku nejsou k dispozici.
5. 2 Farmakokinetické vlastnosti
Absorpce Poté, co v pivotní studii CS21 bylo pacientům s rakovinou prostaty podkožně aplikováno 240 mg degarelixu při koncentraci 40 mg/ ml, byla zjištěna hodnota AUC0- 28 dnů 635 (602- 668) den* ng/ ml, hodnota Cmax 66, 0 (61, 0- 71, 0) ng/ ml byla naměřena při tmax 40 (37- 42) hodin.
Střední minimální hodnoty byly přibližně 11- 12 ng/ ml po zahajovací dávce a 11- 16 ng/ ml po udržovací dávce 80 mg při koncentraci 20 mg/ ml.
Degarelix se vylučuje dvoufázově, přičemž střední terminální poločas (t1/ 2) je zhruba 43 dnů u zahajovací dávky anebo 28 dnů u udržovací dávky podle odhadů na bázi farmakokinetického modelu.
Dlouhý poločas u podkožní aplikace je důsledkem velmi pomalého uvolňování degarelixu z úložiště, které se vytvoří na místě vpichu/ místech vpichů.
Farmakokinetické chování léku je ovlivňováno jeho koncentrací v injekčním roztoku.
V důsledku toho mají Cmax a biologická dostupnost tendenci klesat s rostoucí koncentrací dávky za současného prodlužování poločasu.
Z toho důvodu se nemá používat jiných než doporučených koncentrací.
Distribuce Distribuční objem u zdravých starších mužů je přibližně 1 l/ kg.
Vazba na plasmatické proteiny je odhadem asi 90%.
Metabolismus Při průchodu hepatobiliární soustavou podléhá degarelix obvyklé peptidové degradaci a vylučuje se převážně v podobě peptidových fragmentů stolicí.
Po subkutánní aplikaci se ve vzorcích plasmatu neobjevily žádné významné metabolity.
Jak vyplývá ze studií in vitro, degarelix netvoří substrát pro lidský CYP450 systém.
Exkrece U zdravých mužů se zhruba 20- 30% jednotlivé nitrožilně podané dávky vyloučí močí; z toho plyne, že 70- 80% se vyloučí přes hepatobiliární soustavu.
Bylo zjištěno, že clearance degarelixu podaného zdravým starším mužům v jednotlivých intravenózních dávkách (0, 864- 49, 4µg/ kg) je 35- 50 ml/ h/ kg.
Pacienti s postižením ledvinných funkcí Nebyly uskutečněny žádné farmakokinetické studie u pacientů s renálním postižením.
Pouze asi 20- 30% aplikované dávky degarelixu se v nezměněné podobě vylučuje renální cestou.
Z populačně farmakokinetického rozboru údajů z registrační studie fáze III. vyplývá, že pacienti s mírným až středně závažným postižením funkce ledvin mají clearance degarelixu sníženou o přibližně 23%; z toho důvodu se u pacientů s mírným až středně závažným postižením ledvin úprava dávkování nedoporučuje.
Pacienti s postižením jaterních funkcí
20 Degarelix byl zkoumán v rámci farmakokinetické studie u pacientů s mírným až středně závažným postižením funkcí jater.
Ve srovnání se zdravými osobami nebyly u pacientů s postižením jaterních funkcí pozorovány žádné známky zvýšené expozice.
U pacientů s mírným nebo středně závažným postižením funkcí jater není nutno dávkování upravovat.
Pacienti se závažným postižením jaterních funkcí nebyli předmětem zkoumání, a z toho důvodu je u této skupiny na místě opatrnost.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Jak ukázaly reprodukční pokusy na zvířatech, způsobuje degarelix neplodnost u samců.
Ta je důsledkem farmakologického působení; tyto účinky jsou reverzibilní.
Studiemi reprodukční toxicity u samic se zjistilo, že degarelix působí tak, jak se při jeho farmakologických vlastnostech dalo očekávat.
Vyvolával dávkově závislé prodloužení doby před pářením a zabřeznutím, snížení počtu žlutých tělísek corpora lutea, zvýšení počtu před - a po - implantačních ztrát, potratů, časné smrti zárodků/ plodů, předčasných porodů a změn v trvání porodu.
Předklinické studie farmakologické bezpečnosti, toxicity po opakovaném podávání, genotoxicity a kancerogenního potenciálu neodhalily žádná zvláštní rizika pro lidi.
Jak in vitro tak i in vivo studie neprokázaly známky prodloužení QT.
Studie akutní, subakutní a chronické toxicity provedené na potkanech a opicích nezjistily po podkožní aplikaci degarelixu žádnou toxicitu pro cílové orgány.
V souvislosti s tímto lékem bylo u zvířat pozorováno místní podráždění tam, kde degarelix byl do podkoží aplikován ve velkých dávkách.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Manitol (E421)
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po naředění Chemická a fyzikální stabilita přípravku po naředění byla prokázána pro dobu 2 hodin při 25ºC.
Z mikrobiologického hlediska je přípravek určen k okamžitému použití, pokud způsob rozředění nevylučuje riziko mikrobiální kontaminace.
Není- li přípravek použit okamžitě, nese odpovědnost za dobu a podmínky uchování přípravku prvním otevření sám uživatel.
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje zvláštní podmínky pro uchovávání.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
21 Injekční lahvičky ze skla typu I s bromobutylovým pryžovým uzávěrem a hliníkovou odnímatelnou plombou.
2 injekční lahvičky obsahující 120 mg prášku pro přípravu injekčního roztoku 2 injekční lahvičky obsahující 6 ml rozpouštědla 2 injekční stříkačky (5 ml) 2 rekonstituční jehly (21G 0, 8 x 50mm) 2 injekční jehly (27G 0, 4 x 25mm)
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
Pokyny pro použití:
Návodem pro rozředění je třeba se pečlivě řídit.
Podávat lék v jiných koncentracích se nedoporučuje, protože tvorbu depotního gelu ovlivňuje právě koncentrace.
Rozředěný roztok musí být čirá tekutina bez nerozpuštěného prášku.
POZNÁMKA: • INJEKČNÍ LAHVIČKY MUSÍ BÝT NEUSTÁLE VE SVISLÉ POLOZE • INJEKČNÍMI LAHVIČKAMI SE NESMÍ TŘEPAT
Balení obsahuje 2 sady prášku a rozpouštědla, které je nutno připravit pro podkožní injekci.
Z toho důvodu je třeba ještě jednou zopakovat níže uvedené pokyny.
1.
Rekonstituční jehlou natáhněte 3, 0 ml rozpouštědla pro přípravu injekčního roztoku (zelená jehla 21G / 0, 8 x 50mm).
Injekční lahvičku se zbývajícím rozpouštědlem zlikvidujte.
2.
Rozpouštědlo pomalu injikujte do injekční lahvičky s práškem.
STŘÍKAČKU I JEHLU V NÍ PONECHTE, aby léčivý přípravek i stříkačka zůstaly sterilní.
3.
INJEKČNÍ LAHVIČKA MUSÍ ZŮSTAT VE SVISLÉ POLOZE
Je třeba s ní opatrně kroužit, dokud tekutina nenabude čiré podoby a nezůstane v ní nerozpuštěný prášek či jeho částice.
Stane- li se, že prášek přilne ke sklu nad hladinou, lze lahvičku mírně naklonit.
NETŘEPEJTE, ABY SE ROZTOK NEZPĚNIL!
Kroužek vzduchových bublinek na hladině tekutiny není na závadu.
Rozředění injekčního roztoku může v některých případech trvat až čtvrt hodiny, obvykle však trvá jen pár minut.
22 4.
Lahvičku teď mírně nakloňte a jehlu do ní zasuňte co nejníže.
Natáhněte odtud 3, 0 ml roztoku, ale neobracejte lahvičku dnem vzhůru.
5.
Místo zelené jehly nasaďte bílou k provedení hluboké podkožní injekce (27G / 0, 4 x 25 mm).
Vytlačte vzduchové bublinky.
6.
Uchopte kůži na břiše a povytáhněte podkožní tkáň.
Pokračujte hlubokou podkožní injekcí.
K tomu je zapotřebí zasunout jehlu hluboko pod úhlem alespoň 45 stupňů.
7.
Bezprostředně po rozředění injikujte 3, 0 ml přípravku FIRMAGON 120 mg. *
8.
Nevstřikujte roztok přímo do žíly.
Opatrně povytáhněte píst stříkačky a zkontrolujte, zda se nenasála krev.
Objeví- li se ve stříkačce krev, je přípravek dále nepoužitelný.
Přerušte proceduru a stříkačku i s jehlou zlikvidujte (je nutno rekonstituovat pro pacienta novou dávku).
9.
Pro přípravu druhé dávky opakujte rekonstituci.
Zvolte jiné místo vpichu a injikujte 3, 0 ml.
Mějte na paměti:
• Injekce se nesmí aplikovat do míst, kde je kůže pacienta vystavena tlaku, např. v oblasti pasu nebo opasku nebo blízko žeber.
* Chemická a fyzikální stabilita pro použití byla prokázána pro dobu 2 hodin při 25ºC.
Z mikro - biologického hlediska je přípravek určen k okamžitému použití, pokud způsob rekonstituce nevylučuje riziko mikrobiální kontaminace.
Není- li přípravek použit okamžitě, nese odpovědnost za dobu a podmínky uchování pro použití po naředění sám uživatel.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK- 2300 Copenhagen S Dánsko Tel: +45 88 33 88 34
23 8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{dd/ mm/ rrrr}
10.
DATUM REVIZE TEXTU
{dd/ mm/ rrrr}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
24 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
25 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Ferring GmbH Wittland 11 D- 24109 Kiel Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci odsouhlasí s národními autoritami příslušného členského státu podrobnosti vzdělávacího programu a musí jej implementovat tak, že před uvedením přípravku na trh poskytne všem lékařům vzdělávací materiál, který bude obsahovat následující: • Vzdělávací materiál • Souhrn údajů o přípravku (SPC), Označení na obalu a Příbalovou informaci
Vzdělávací materiál musí obsahovat následující klíčové informace:
• Dávkování • Informace o podání • Informace o tvorbě depotního gelu a možných lokálních reakcích v místě vpichu • Informace o poznaných a možných rizicích
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 4. 2 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
27 A.
OZNAČENÍ NA OBALU
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro FIRMAGON 80 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FIRMAGON 80 mg prášek pro přípravu injekčního roztoku s rozpouštědlem degarelixum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 80 mg degarelixu (ve formě acetátu).
Po rozředění každý ml roztoku obsahuje 20 mg degarelixu.
3.
SEZNAM POMOCNÝCH LÁTEK
Manitol (E 421), voda na injekce
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 1 injekční lahvička s obsahem 80 mg degarelixu (prášek) 1 injekční lahvička s obsahem 6 ml rozpouštědla 1 injekční stříkačka 1 rekonstituční jehla 1 injekční jehla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze pro subkutánní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 Copenhagen S Dánsko + 45 88 33 88 34
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička pro FIRMAGON 80 mg prášek pro přípravu injekčního roztoku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
FIRMAGON 80 mg prášek na injekci degarelixum Pouze pro s. c. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
80 mg
6.
JINÉ
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro FIRMAGON 120 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FIRMAGON 120 mg prášek pro přípravu injekčního roztoku s rozpouštědlem degarelixum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 120 mg degarelixu (ve formě acetátu).
Po rozředění každý ml roztoku obsahuje 40 mg degarelixu.
3.
SEZNAM POMOCNÝCH LÁTEK
Manitol (E 421), voda na injekce
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 2 injekční lahvičky s obsahem 120 mg degarelixu (prášek) 2 injekční lahvičky s obsahem 6 ml rozpouštědla 2 injekční stříkačky 2 rekonstituční jehly 2 injekční jehly
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze pro subkutánní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
32 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 Copenhagen S Dánsko + 45 88 33 88 34
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička pro FIRMAGON 120 mg prášek pro přípravu injekčního roztoku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
FIRMAGON 120 mg prášek na injekci degarelixum Pouze pro s. c. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
120 mg
6.
JINÉ
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička pro rozpouštědlo 6 ml voda na injekci
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
rozpouštědlo pro FIRMAGON
voda na injekci
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6 ml
6.
JINÉ
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
FIRMAGON 80 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Degarelixum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je FIRMAGON a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete FIRMAGON používat 3.
Jak se FIRMAGON používá 4.
Jak FIRMAGON uchovávat 6.
Další informace
1.
CO JE FIRMAGON A K ČEMU SE POUŽÍVÁ
FIRMAGON obsahuje degarelix.
Degarelix je syntetický hormonální blokátor používaný k léčbě rakoviny prostaty.
Zablokováním vazebných míst (receptorů) pro přirozený hormon (gonadoliberin – GnRH) přímo dochází k zablokování jeho účinků a v důsledku toho degarelix bezprostředně snižuje hladinu testosteronu, mužského pohlavního hormonu, který stimuluje rakovinu předstojné žlázy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FIRMAGON POUŽÍVAT
Nepoužívejte FIRMAGON
- jestliže jste alergický/ á (přecitlivělý/ á) na degarelix nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku FIRMAGON je zapotřebí
- jestliže máte problémy se srdečním rytmem (arytmie) nebo užíváte léky na kontrolu srdečního
FIRMAGON může zvýšit riziko potíží se srdečním rytmem.
Pokud již trpíte
cukrovkou, je možné, že si budete muset častěji měřit hladinu cukru v krvi.
Vzájemné působení s dalšími léčivými přípravky
FIRMAGON může ovlivňovat účinky některých léků určených k léčbě potíží se srdečním rytmem, jako jsou např. chinidin, prokainamid, amiodaron a sotalol, nebo dalších léků, které mohou mít vliv na srdeční rytmus (např. metadon, cisaprid, moxifloxacin, antipsychotika).
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu
37 Řízení dopravních prostředků a obsluha strojů
Únava a závrať jsou běžné nežádoucí účinky, které mohou snížit Vaši schopnost obsluhovat a řídit stroje.
Tyto nežádoucí účinky mohou být způsobeny léčbou nebo samotným onemocněním.
3.
JAK SE FIRMAGON POUŽÍVÁ
Tento léčivý přípravek je obvykle aplikován zdravotní sestrou nebo lékařem.
Obvyklá zahajovací dávka jsou dvě 120 mg injekce.
Poté budete dostávat měsíčně 80 mg injekci.
Aplikovaná tekutina se přemění v gel, ze kterého se bude postupně uvolňovat degarelix po dobu jednoho měsíce.
FIRMAGON lze podávat POUZE ve formě podkožních injekcí (subkutánně), NIKDY ne do krevní cévy (intravenózně).
Proto je nutno zajistit, aby náhodou nedošlo ke vstříknutí léku do žíly.
Injekci je možno aplikovat do různých míst kůže na břiše.
Jestliže jste zapomněl( a) použít přípravekFIRMAGON
Pokud se domníváte, že Vám nebyla podána Vaše měsíční dávka přípravku FIRMAGON, informujte o tom svého lékaře.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i FIRMAGON nežádoucí účinky, které se ale nemusí vyskytnout u každého.
- méně časté (postihují 1 až 10 uživatelů z 1 000)
Velmi časté Návaly horka, bolestivost a zarudnutí v místě vpichu.
- ztráta zájmu o sex, impotence, zmenšení varlat, bolestivá varlata, otok prsů, bolesti v pánevní
oblasti, prostatitida (zánět předstojné žlázy), bolestivost prostaty, retrográdní ejakulace (ejakulace do močového měchýře),
- vysoký krevní tlak, změny na EKG (síňo- komorový blok 1. stupně, prodloužení QT), mdloba
Vedlejší účinky v místě vpichu se vyskytují nejčastěji po úvodní dávce, po udržovacích dávkách jsou méně časté.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK FIRMAGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Neužívejte FIRMAGON po uplynutí doby použitelnosti uvedené na injekčních lahvičkách a na vnějším obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Po rozředění Chemická a fyzikální stabilita přípravku po rozředění byla prokázána pro dobu 2 hodin při 25ºC.
Z mikrobiologického hlediska je přípravek určen k okamžitému použití, pokud způsob rozředění nevylučuje riziko mikrobiální kontaminace.
Není- li přípravek použit okamžitě, nese odpovědnost za dobu a podmínky uchování přípravku po rozředění sám uživatel.
6.
DALŠÍ INFORMACE
Co FIRMAGON obsahuje
Každá lahvička obsahuje 80 mg degarelixu.
jednom ml rozředěného roztoku nachází 20 mg degarelixu.
Jak přípravek FIRMAGON vypadá a co obsahuje toto balení
FIRMAGON je prášek pro přípravu injekčního roztoku.
Prášek je bílý až bělavý.
Rozpouštědlem je čirý, bezbarvý roztok.
1 balení obsahuje:
1 injekční lahvičku prášku s obsahem 80 mg degarelixu a 1 injekční lahvičku s obsahem 6 ml rozpouštědla, 1 injekční stříkačku, 1 rekonstituční jehlu a 1 injekční jehlu.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11, DK- 2300 Copenhagen S
39 Dánsko +45 8833 8834
Výrobce:
Ferring GmbH Wittland 11, D- 24109 Kiel Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b. 3 B- 9300 Aalst/ Alost Tel/ Tél: + 32- 53 72 92 00 ferringnvsa@ ferring. be
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b. 3 B- 9300 Alost/ Aalst Tél/ Tel: + 32- 53 72 92 00 ferringnvsa@ ferring. be
България Фармасуис България София 1612 ж. к.
Лагера ул. Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@ pharmaswiss. com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H- 1138 Budapest Tel.: + 36 1 236 3800 ferring@ ferring. hu Malta
Česká republika Ferring Pharmaceuticals CZ s. r. o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ ferring. com
E. J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX- XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ ejbusuttil. com Nederland
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK- 2300 København S Tlf: + 45 88 16 88 17 ferring@ ferring. dk
Ferring BV Postbus 184 NL- 2130 AD HOOFDDORP Tel: + 31- 235680300
Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D- 24103 Kiel Tel: + 49 - (0) 431- 5852 0 e- mail: info- service@ ferring. de
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen N- 0403 Oslo Tlf: + 47 22 02 08 80 mail@ oslo. ferring. com
Eesti MEDA Pharma SIA Narva mnt.
11D EE 10151 Tallinn Tel: + 372 62 61 025 Info. bb@ medapharma. eu
Österreich Ferring Arzneimittel GesmbH Wienerbergstraße 11 A- 1100 Wien Tel: + 43 1 60 808 0 office@ ferring. at
40 Ferring Ελλάς ΑΕ Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Ferring Pharmaceuticals SA Spółka Akcyjna Przedstawicielstwo w Polsce Ul.
Królowej Marysieńki 11/ 4 PL – 02- 954 Warszawa Tel.: + 48 22 842 71 00 ferring@ ferringpl. com. pl
España Ferring, S. A. U.
C / Gobelas, nº 11 E- 28023 Madrid Tel: + 34 91 799 47 80
Portugal Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P- 2795- 240 Linda- a- Velha Tel: + 351 21 940 51 90
France Ferring S. A. S.
7, rue Jean- Baptiste Clément F- 94250 Gentilly Tél: + 33 1 49 08 91 23
România Ferring Pharmaceuticals SA Reprezentanţa în România Str.
C. A.
Rosetti nr.
17, biroul 501 Bucureşti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0) 1 4637355
Slovenija PharmaSwiss d. o. o.
Wolfowa 1 SI- 1000 Ljubljana Tel: + 386 1 23 64 700 SloveniaInfo@ pharmaswiss. com
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/ D SK- 821 04 Bratislava Tel: + 421 2 54 416 010 SK0- Recepcia@ ferring. com
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I- 20161 Milano Tel: + 39 02 640 00 11
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN- 02241 Espoo Puh/ Tel: + 358- 207 401440
Κύπρος Χρ.
Γ.
Παπαλοΐζου Λτδ T. Θ.
21148 CY 1502 Λευκωσία Τηλ: + 357 22490305
Sverige Ferring Läkemedel AB Box 4041 SE- 203 11 Malmö Tel: + 46 40 691 69 00 info@ ferring. se
Latvija MEDA Pharma SIA Ojāra Vācieša iela 13 Rīga LV- 1004 Tel: + 371 67 805 140 Info. bb@ medapharma. eu
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@ Ferring. co. uk
41 Lietuva MEDA Pharma SIA 134 Veiveriu g.
LT- 46352, Kaunas Tel: +370 37330509 Info. bb@ medapharma. eu
Tato příbalová informace byla naposledy schválena v {mm/ rrrr}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
---------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod ke správnému použití
POZNÁMKA: • INJEKČNÍ LAHVIČKY MUSÍ BÝT NEUSTÁLE VE SVISLÉ POLOZE • INJEKČNÍMI LAHVIČKAMI SE NESMÍ TŘEPAT
Balení obsahuje 1 sadu prášku a rozpouštědla, které je nutno připravit pro podkožní injekci (s. c.).
1.
Rekonstituční jehlou natáhněte 4, 2 ml rozpouštědla pro přípravu injekčního roztoku (zelená jehla 21G / 0, 8 x 50mm).
Injekční lahvičku se zbývajícím rozpouštědlem zlikvidujte.
2.
Rozpouštědlo pomalu injikujte do injekční lahvičky s práškem.
STŘÍKAČKU I JEHLU V NÍ PONECHTE, aby léčivý přípravek i stříkačka zůstaly sterilní.
3.
INJEKČNÍ LAHVIČKA MUSÍ ZŮSTAT VE SVISLÉ POLOZE Opatrně s ní kružte, dokud tekutina nenabude čiré podoby a nezůstane v ní nerozpuštěný prášek či jeho částice.
Stane- li se, že prášek přilne ke sklu nad hladinou, lze lahvičku mírně naklonit.
NETŘEPEJTE, ABY SE ROZTOK NEZPĚNIL!
Kroužek vzduchových bublinek na hladině tekutinynevadí.
Rozředění injekčního roztoku může v některých případech trvat až čtvrt hodiny, obvykle však trvá jen několik minut.
4.
Lahvičku teď mírně nakloňte a jehlu do ní zasuňte co nejníže.
Natáhněte odtud 4, 0 ml roztoku, ale neobracejte lahvičku dnem vzhůru.
5.
Místo zelené jehly nasaďte bílou pro aplikaci hluboké podkožní injekce (27G / 0, 4 x 25mm). Vytlačte vzduchové bublinky.
42 6.
Uchopte kůži na břiše a povytáhněte podkožní tkáň.
Pokračujte hlubokou podkožní injekcí.
K tomu je zapotřebí zasunout jehlu hluboko pod úhlem alespoň 45 stupňů.
7.
Bezprostředně po rozředění injikujte 4, 0 ml přípravku FIRMAGON 80 mg. *
8.
Nevstřikujte roztok přímo do žíly.
Opatrně povytáhněte píst stříkačky a ujistěte se, že se nenasála krev.
Objeví- li se ve stříkačce krev, je přípravek dále nepoužitelný.
Přerušte proceduru a stříkačku i s jehlou zlikvidujte (rekonstituujte pro pacienta novou dávku).
Mějte na paměti:
• Injekce se nesmí aplikovat do míst, kde je kůže pacienta vystavena tlaku, např. v oblasti pasu nebo opasku nebo blízko žeber.
* Chemická a fyzikální stabilita pro použití byla prokázána pro dobu 2 hodin při 25ºC.
Z mikro - biologického hlediska je přípravek určen k okamžitému použití, pokud způsob rekonstituce nevylučuje riziko mikrobiální kontaminace.
Není- li přípravek použit okamžitě, nese odpovědnost za dobu a podmínky uchování pro použití po naředění sám uživatel.
43 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
FIRMAGON 120 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Degarelixum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je FIRMAGON a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete FIRMAGON používat 3.
Jak se FIRMAGON používá 4.
Jak FIRMAGON uchovávat 6.
Další informace
1.
CO JE FIRMAGON A K ČEMU SE POUŽÍVÁ
FIRMAGON obsahuje degarelix.
Degarelix je syntetický hormonální blokátor používaný k léčbě rakoviny prostaty.
Zablokováním vazebných míst (receptorů) pro přirozený hormon (gonadoliberin – GnRH) přímo dochází k zablokování jeho účinků a v důsledku toho degarelix bezprostředně snižuje hladinu testosteronu, mužského pohlavního hormonu, který stimuluje rakovinu předstojné žlázy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FIRMAGON POUŽÍVAT
Nepoužívejte FIRMAGON
- jestliže jste alergický/ á (přecitlivělý/ á) na degarelix nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku FIRMAGON je zapotřebí
- jestliže máte problémy se srdečním rytmem (arytmie) nebo užíváte léky na kontrolu srdečního
FIRMAGON může zvýšit riziko potíží se srdečním rytmem.
Pokud již trpíte
cukrovkou, je možné, že si budete muset častěji měřit hladinu cukru v krvi.
Vzájemné působení s dalšími léčivými přípravky
FIRMAGON může ovlivňovat účinky některých léků určených k léčbě potíží se srdečním rytmem, jako jsou např. chinidin, prokainamid, amiodaron a sotalol, nebo dalších léků, které mohou mít vliv na srdeční rytmus (např. metadon, cisaprid, moxifloxacin, antipsychotika).
44 Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu
Řízení dopravních prostředků a obsluha strojů
Únava a závrať jsou běžné nežádoucí účinky, které mohou snížit Vaší schopnost obsluhovat a řídit stroje.
Tyto nežádoucí účinky mohou být způsobeny léčbou nebo samotným onemocněním.
3.
JAK SE FIRMAGON POUŽÍVÁ
Tento léčivý přípravek je obvykle aplikován zdravotní sestrou nebo lékařem.
Obvyklá zahajovací dávka jsou dvě 120 mg injekce.
Poté budete dostávat měsíčně 80 mg injekci.
Aplikovaná tekutina se přemění v gel, ze kterého se bude postupně uvolňovat degarelix po dobu jednoho měsíce.
FIRMAGON lze podávat POUZE ve formě podkožních injekcí (subkutánně), NIKDY ne do krevní cévy (intravenózně).
Proto je nutno zajistit, aby náhodou nedošlo ke vstříknutí léku do žíly.
Injekce je možno aplikovat do různých míst kůže na břiše.
Jestliže jste zapomněl( a) použít přípravek FIRMAGON
Pokud se domníváte, že Vám nebyla podána Vaše měsíční dávka přípravku FIRMAGON, informujte o tom svého lékaře.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i FIRMAGON nežádoucí účinky, které se ale nemusí vyskytnout u každého.
- méně časté (postihují 1 až 10 uživatelů z 1 000)
Velmi časté Návaly horka, bolestivost a zarudnutí v místě vpichu.
- ztráta zájmu o sex, impotence, zmenšení varlat, bolestivá varlata, otok prsů, bolesti v pánevní
oblasti, prostatitida (zánět předstojné žlázy), bolestivost prostaty, retrográdní ejakulace (ejakulace do močového měchýře),
- vysoký krevní tlak, změny na EKG (síňo- komorový blok 1. stupně, prodloužení QT), mdloba
Vedlejší účinky v místě vpichu se vyskytují nejčastěji po úvodní dávce, po udržovacích dávkách jsou méně časté.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK FIRMAGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Neužívejte FIRMAGON po uplynutí doby použitelnosti uvedené na injekčních lahvičkách a na vnějším obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Po rozředění Chemická a fyzikální stabilita přípravku po rozředění byla prokázána pro dobu 2 hodin při 25ºC.
Z mikrobiologického hlediska je přípravek určen k okamžitému použití, pokud způsob rozředění nevylučuje riziko mikrobiální kontaminace.
Není- li přípravek použit okamžitě, nese odpovědnost za dobu a podmínky uchování přípravku po rozředění sám uživatel.
6.
DALŠÍ INFORMACE
Co FIRMAGON obsahuje
Každá lahvička obsahuje 120 mg degarelixu.
jednom ml rozředěného roztoku nachází 40 mg degarelixu.
Jak přípravek FIRMAGON vypadá a co obsahuje toto balení
FIRMAGON je prášek pro přípravu injekčního roztoku.
Prášek je bílý až bělavý.
Rozpouštědlem je čirý, bezbarvý roztok.
1 balení obsahuje:
2 injekční lahvičky prášku s obsahem 120 mg degarelixu a 2 injekční lahvičky s obsahem 6 ml rozpouštědla, 2 injekční stříkačky, 2 rekonstituční jehly a 2 injekční jehly.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11, DK- 2300 Copenhagen S
46 Dánsko +45 8833 8834
Výrobce:
Ferring GmbH Wittland 11 D- 24109 Kiel Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b. 3 B- 9300 Aalst/ Alost Tel/ Tél: + 32- 53 72 92 00 ferringnvsa@ ferring. be
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b. 3 B- 9300 Alost/ Aalst Tél/ Tel: + 32- 53 72 92 00 ferringnvsa@ ferring. be
България Фармасуис България София 1612 ж. к.
Лагера ул. Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@ pharmaswiss. com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H- 1138 Budapest Tel.: + 36 1 236 3800 ferring@ ferring. hu
Česká republika Ferring Pharmaceuticals CZ s. r. o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ ferring. com
Malta E. J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX- XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ ejbusuttil. com
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK- 2300 København S Tlf: + 45 88 16 88 17 ferring@ ferring. dk
Nederland Ferring BV Postbus 184 NL- 2130 AD HOOFDDORP Tel: + 31- 235680300
Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D- 24103 Kiel Tel: + 49 - (0) 431- 5852 0 info- service@ ferring. de
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen N- 0403 Oslo Tlf: + 47 22 02 08 80 mail@ oslo. ferring. com
Eesti MEDA Pharma SIA Narva mnt.
11D EE 10151 Tallinn Tel: + 372 62 61 025 Info. bb@ medapharma. eu
Österreich Ferring Arzneimittel GesmbH Wienerbergstraße 11 A- 1100 Wien Tel: + 43 1 60 808 0 office@ ferring. at
Ελλάδα
Polska
47 Ferring Ελλάς ΑΕ Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Ferring Pharmaceuticals SA Spółka Akcyjna Przedstawicielstwo w Polsce Ul.
Królowej Marysieńki 11/ 4 PL – 02- 954 Warszawa Tel.: + 48 22 842 71 00 ferring@ ferringpl. com. pl
España Ferring, S. A. U.
C / Gobelas, nº 11 E- 28023 Madrid Tel: + 34 91 799 47 80
Portugal Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P- 2795- 240 Linda- a- Velha Tel: + 351 21 940 51 90
France Ferring S. A. S.
7, rue Jean- Baptiste Clément F- 94250 Gentilly Tél: + 33 1 49 08 91 23
România Ferring Pharmaceuticals SA Reprezentanţa în România Str.
C. A.
Rosetti nr.
17, biroul 501 Bucureşti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0) 1 4637355
Slovenija PharmaSwiss d. o. o.
Wolfowa 1 SI- 1000 Ljubljana Tel: + 386 1 23 64 700 SloveniaInfo@ pharmaswiss. com
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/ D SK- 821 04 Bratislava Tel: + 421 2 54 416 010 SK0- Recepcia@ ferring. com
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I- 20161 Milano Tel: + 39 02 640 00 11
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN- 02241 Espoo Puh/ Tel: + 358- 207 401440
Κύπρος Χρ.
Γ.
Παπαλοΐζου Λτδ T. Θ.
21148 CY 1502 Λευκωσία Τηλ: + 357 22490305
Sverige Ferring Läkemedel AB Box 4041 SE- 203 11 Malmö Tel: + 46 40 691 69 00 info@ ferring. se
Latvija MEDA Pharma SIA Ojāra Vācieša iela 13 Rīga LV- 1004 Tel: + 371 67 805 140 Info. bb@ medapharma. eu
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@ Ferring. co. uk
48 Lietuva MEDA Pharma SIA 134 Veiveriu g.
LT- 46352, Kaunas Tel: +370 37330509 Info. bb@ medapharma. eu
Tato příbalová informace byla naposledy schválena v {mm/ rrrr}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
--------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Návod ke správnému použití
POZNÁMKA: • INJEKČNÍ LAHVIČKY MUSÍ BÝT NEUSTÁLE VE SVISLÉ POLOZE • INJEKČNÍMI LAHVIČKAMI SE NESMÍ TŘEPAT
Balení obsahuje 2 sady prášku a rozpouštědla, které je nutno připravit pro podkožní injekci.
Z toho důvodu je třeba ještě jednou zopakovat níže uvedené pokyny.
1.
Rekonstituční jehlou natáhněte 3, 0 ml rozpouštědla pro přípravu injekčního roztoku (zelená jehla 21G / 0, 8 x 50mm).
Injekční lahvičku se zbývajícím rozpouštědlem zlikvidujte.
2.
Rozpouštědlo pomalu injikujte do lahvičky s práškem.
STŘÍKAČKU I JEHLU V NÍ PONECHTE, aby léčivý přípravek i stříkačka zůstaly sterilní.
3.
INJEKČNÍ LAHVIČKA MUSÍ ZŮSTAT VE SVISLÉ POLOZE
Je třeba s ní opatrně kroužit, dokud tekutina nenabude čiré podoby a nezůstane v ní nerozpuštěný prášek či jeho částice.
Stane- li se, že prášek přilne ke sklu nad hladinou, lze lahvičku mírně naklonit.
NETŘEPEJTE, ABY SE ROZTOK NEZPĚNIL!
Kroužek vzduchových bublinek na hladině tekutiny není na závadu.
Rozředění injekčního roztoku může v některých případech trvat až čtvrt hodiny, obvykle však trvá jen pár minut.
4.
Lahvičku teď mírně nakloňte a jehlu do ní zasuňte co nejníže.
ANO
49 5.
Místo zelené jehly nasaďte bílou k provedení hluboké podkožní injekce (27G / 0, 4 x 25mm).
Vytlačte vzduchové bublinky.
6.
Uchopte kůži na břiše a povytáhněte podkožní tkáň.
Pokračujte hlubokou podkožní injekcí.
K tomu je zapotřebí zasunout jehlu hluboko pod úhlem alespoň 45 stupňů.
7.
Bezprostředně po rozředění injikujte 3, 0 ml přípravku FIRMAGON 120 mg. *
8.
Nevstřikujte roztok přímo do žíly.
Opatrně povytáhněte píst stříkačky a zkontrolujte, zda se nenasála krev.
Objeví- li se ve stříkačce krev, je přípravek dále nepoužitelný.
Přerušte proceduru a stříkačku i s jehlou zlikvidujte (je nutno rekonstituovat pro pacienta novou dávku).
9.
Pro přípravu druhé dávky opakujte rekonstituci.
Zvolte jiné místo vpichu a injikujte 3, 0 ml.
Mějte na paměti:
• Injekce se nesmí aplikovat do míst, kde je kůže pacienta vystavena tlaku, např. v oblasti pasu nebo opasku nebo blízko žeber.
* Chemická a fyzikální stabilita pro použití byla prokázána pro dobu 2 hodin při 25ºC.
Z mikro - biologického hlediska je přípravek určen k okamžitému použití, pokud způsob rekonstituce nevylučuje riziko mikrobiální kontaminace.
Není- li přípravek použit okamžitě, nese odpovědnost za dobu a podmínky uchování pro použití po naředění sám uživatel.
50
European Medicines Agency
EMEA/ H/ C/ 781
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FLEBOGAMMADIF
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Flebogammadif?
Flebogammadif je infuzní roztok (kapání do žíly).
Účinnou látkou obsaženou v přípravku je normální lidský imunoglobulin.
Na co se přípravek Flebogammadif používá?
Přípravek Flebogammadif se používá u tří hlavních skupin pacientů: • Pacienti, u nichž existuje riziko infekce v důsledku nedostatku protilátek (bílkoviny, které se přirozeně nacházejí v krvi a které pomáhají tělu bojovat s infekcemi a dalšími onemocněními).
Mezi tyto pacienty patří lidé s vrozeným nedostatkem protilátek (syndrom primární imunodeficience, PID).
Patří sem také pacienti s nedostatkem protilátek v důsledku zhoubného onemocnění krve (myelom nebo chronická lymfatická leukémie) nebo děti narozené se získaným syndromem imunodeficience (AIDS), které trpí častými infekcemi.
Tyto typy onemocnění jsou označovány jako „ syndromy imunodeficience “ a jejich léčba se označuje jako „ substituční terapie “. • Pacienti s určitými typy poruch imunity.
Tito pacienti se vyznačují abnormální funkcí imunitního systému (obranný systém těla), kterou je třeba upravit.
Patří sem pacienti s idiopatickou trombocytopenickou purpurou (ITP), kteří nemají dostatek krevních destiček (složky krve, které pomáhají jejímu srážení) a kteří vykazují vysoké riziko krvácení, a pacienti s určitými typy onemocnění (syndrom Guillain- Barré nebo Kawasakiho choroba).
Tento typ léčby se označuje jako „ imunomodulace “ (úprava imunitního systému). • Pacienti, kteří prodělali transplantaci kostní dřeně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Flebogammadif používá?
Přípravek Flebogammadif je obvykle podáván ve formě intravenózní infuze lékařem nebo zdravotní sestrou, ale pacienti (nebo jejich ošetřovatelé) si infuzi mohou po proškolení aplikovat sami.
Dávka a frekvence podávání infuze závisí na typu léčeného onemocnění.
U substituční léčby může být třeba dávku upravit v závislosti na reakci pacienta.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Flebogammadif působí?
Účinná látka v přípravku Flebogammadif, normální lidský imunoglobulin, je vysoce čištěný protein získávaný z lidské plazmy (součást krve).
Obsahuje imunoglobulin G (IgG), což je typ protilátky.
IgG 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. se používá jako lék od osmdesátých let a má široké spektrum aktivity proti organismům vyvolávajícím infekci.
Při podání ve vyšších dávkách může pomoci upravit abnormální imunitní systém a upravit imunitní reakci.
Přípravek Flebogammadif se vyrábí jako Flebogamma, což je jiný lék obsahující normální lidský imunoglobulin, přičemž jeho výroba zahrnuje některé dodatečné kroky v purifikaci (čištění) přípravku od lidské plazmy.
Jak byl přípravek Flebogammadif zkoumán?
Vzhledem k tomu, že normální lidský imunoglobulin byl po určitou dobu již používán pro léčbu těchto onemocnění, bylo pro stanovení účinnosti a bezpečnosti přípravku Flebogammadif u pacientů třeba provést pouze dvě malé studie.
V první studii byl přípravek Flebogammadif používán jako substituční léčba u 46 pacientů se syndromem primární imunodeficience a přípravek byl aplikován v infuzi každých 21 až 28 dnů.
Hlavním měřítkem účinnosti byl počet závažných bakteriálních infekcí během jednoho roku léčby.
Druhá studie sledovala používání přípravku Flebogammadif při imunomodulaci u 20 pacientů s idiopatickou trombocytopenickou purpurou.
Hlavním měřítkem účinnosti byla nejvyšší dosažená hladina krevních destiček během tříměsíční léčby.
Přípravek Flebogammadif nebyl v žádné ze studií srovnáván s jiným typem léčby.
Jaký přínos přípravku Flebogammadif byl prokázán v průběhu studií?
V první studii měli pacienti v průměru 0, 021 závažných infekcí za rok.
Jelikož se jedná o hodnotu pod předem definovaným prahem jedné infekce za rok, svědčí výsledek studie o účinnosti léku podávaného při substituční léčbě.
Ve druhé studii mělo až 14 (73%) z 19 pacientů, kteří zůstali ve studii, minimálně jednou během studie počet krevních destiček nad 50 milionů na mililitr.
Tím bylo potvrzeno, že přípravek Flebogammadif je účinným imunomodulátorem.
Jaká rizika jsou spojena s přípravkem Flebogammadif?
Mezi nejběžnější vedlejší účinky přípravku Flebogammadif (zaznamenané u 1 z 10 až 1 ze 100 pacientů) patří bolesti hlavy, pyrexie (horečka) a reakce v místě podání injekce (bolest a zánět v místě vpichu injekce).
Některé vedlejší účinky jsou pravděpodobnější, pokud je infuze podávána velmi rychle, u pacientů s nízkými hladinami imunoglobulinů nebo u pacientů, kterým nebyl přípravek Flebogammadif již dříve podáván nebo jim nebyl podáván po delší dobu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Flebogammadif je uveden v příbalových informacích.
Flebogammadif by neměly užívat osoby s možnou alergií na normální lidský imunoglobulin nebo na kteroukoli další složku přípravku, nebo pacienti, kteří jsou alergičtí na jiné typy imunoglobulinu, zvláště mají- li deficit (velmi nízké hladiny) imunoglobulinu A (IgA) a mají- li protilátky proti IgA.
Přípravek Flebogammadif nesmí být používán u pacientů s nesnášenlivostí fruktózy (typ cukru).
Zvláštní opatření by měla být přijata u dětí a malých dětí, neboť nesnášenlivost fruktózy u nich nemusela být dosud diagnostikovaná a mohla by být smrtelná.
Na základě čeho byl přípravek Flebogammadif schválen?
Podle současných pokynů mohou být léčivé přípravky, u kterých byla prokázána účinnost u pacientů se syndromem primární imunodeficience a u pacientů s idiopatickou trombocytopenickou purpurou, schváleny pro použití v léčbě všech typů primární imunodeficience a rovněž u nízkých hladin protilátek v důsledku krevních nádorů a AIDS u dětí.
Mohou být také schváleny pro léčbu pacientů se syndromem Guillain- Barré, u pacientů s Kawasakiho chorobou a u pacientů podstupujících transplantaci kostní dřeně bez nutnosti provést specifické studie zaměřené na tato onemocnění.
Výbor pro humánní léčivé přípravky (CHMP) proto rozhodl, že přínosy přípravku Flebogammadif u pacientů, kteří vyžadují substituční léčbu IgG, imunomodulaci nebo kteří podstoupili transplantaci kostní dřeně, převyšují jeho rizika.
Doporučil, aby bylo přípravku Flebogammadif uděleno rozhodnutí o registraci.
Další informace o přípravku Flebogammadif:
Evropská komise udělila rozhodnutí o registraci přípravku Flebogammadif platné v celé Evropské unii společnosti Instituto Grifols, S. A. dne 23. srpna 2007.
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Flebogammadif je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 07/ 404/ 001 EU/ 1/ 07/ 404/ 002 EU/ 1/ 07/ 404/ 003 EU/ 1/ 07/ 404/ 004 EU/ 1/ 07/ 404/ 005
Flebogammadif Flebogammadif Flebogammadif Flebogammadif Flebogammadif
50 mg/ ml 50 mg/ ml 50 mg/ ml 50 mg/ ml 50 mg/ ml
Infuzní roztok Infuzní roztok Infuzní roztok Infuzní roztok Infuzní roztok
Intravenózní podání Intravenózní podání Intravenózní podání Intravenózní podání Intravenózní podání
Injekční lahvička (sklo) Injekční lahvička (sklo) Injekční lahvička (sklo) Injekční lahvička (sklo) Injekční lahvička (sklo)
10 ml 50 ml 100 ml 200 ml 400 ml
1 lahvička 1 lahvička 1 lahvička 1 lahvička 1 lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Flebogammadif 50 mg/ ml infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 50 mg Immunoglobulinum humanum normale (IVIg), ze kterého nejméně 97% tvoří IgG.
66, 6% IgG1, 28, 5% IgG2; 2, 7% IgG3 a 2, 2% IgG4.
Obsah stopového množství IgA (nižší než 0, 05 mg/ ml).
Pomocná látka:
Jeden ml obsahuje 50 mg D- sorbitolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok.
Roztok je čirý nebo lehce opalescentní a bezbarvý až nažloutlý
4.
KLINICKÉ ÚDAJE
4. 1.
Terapeutické indikace
Flebogammadif je určen k:
Substituční léčba:
Syndrom primárního imunodeficitu:
- kongenitální agamaglobulinémie a hypogamaglobulinémie
- běžné variabilní imunodeficity
- závažné kombinované imunodeficity
- Wiskott- Aldrichův syndrom
Myelom nebo chronická lymfatická leukémie s těžkou sekundární hypogamaglobulinémií a rekurentními infekcemi.
Děti s kongenitálním AIDS a rekurentními infekcemi.
Imunomodulace
Idiopatická trombocytopenická purpura (ITP) u dětí nebo dospělých s vysokým rizikem krvácení nebo před chirurgickým zákrokem k úpravě počtu trombocytů.
Guillain- Barrého syndrom.
Kawasakiho nemoc.
Alogenní transplantace kostní dřeně.
2 4. 2.
Dávkování a způsob podání
Dávkování
Velikost dávky a režim dávkování závisí na indikaci.
Při substituční léčbě se dávkování řídí podle individuálního stavu pacienta v závislosti na farmakokinetické a klinické odpovědi.
Následující režim dávkování může sloužit jako návod.
Substituční léčba syndromu primárního imunodeficitu
Dávkování je třeba upravit tak, aby bylo dosaženo minimální hladiny IgG (měřená před další infuzí) nejméně 4 - 6 g/ l.
Dosažení rovnovážného stavu trvá přibližně tři až šest měsíců po zahájení léčby.
Doporučená počáteční dávka je 0, 4 - 0, 8 g/ kg tělesné hmotnosti a dále se doporučuje podávat nejméně 0, 2 g/ kg TH každé tři týdny.
Na dosažení hladiny 6 g/ l je třeba dávka řádově 0, 2 - 0, 8 g/ kg TH/ měsíc.
Interval mezi jednotlivými dávkami po dosažení rovnovážného stavu je 2 - 4 týdny.
Ke stanovení dávky a intervalu mezi jednotlivými dávkami je třeba měřit před další infuzí minimální hladiny.
Substituční léčba myelomu nebo chronická lymfatická leukémie s těžkou sekundární hypogamaglobulinemií a rekurentními infekcemi, substituční léčba u dětí s AIDS a rekurentními infekcemi.
Doporučená dávka je 0, 2 - 0, 4 g/ kg TH každé tři až čtyři týdny.
Idiopatická trombocytopenická purpura
Při léčbě akutní epizody se podává první den 0, 8 - 1 g/ kg TH a tuto dávku je možné opakovat jednou za tři dny nebo podávat 0, 4 g/ kg TH denně po dobu dvou až pěti dnů.
V případě relapsu je možné léčbu opakovat.
Guillain Barrého syndrom
0, 4 g/ kg TH/ den po dobu 3 až 7 dní.
Zkušenosti s léčbou u dětí jsou omezené.
Kawasakiho nemoc
Je třeba podat 1, 6 - 2, 0 g/ kg TH v rozdělených dávkách během dvou až pěti dní nebo 2, 0 g/ kg TH jako jednu dávku.
Pacienti by měli být současně léčeni kyselinou acetylsalicylovou.
Alogenní transplantace kostní dřeně
Léčba normálním lidským imunoglobulinem může být použitá jako součást udržovací léčby pacienta a po transplantaci.
U léčby infekcí a profylaxe reakce štěpu proti hostiteli je dávka upravená individuálně.
Počáteční dávka je obvykle 0, 5 g/ kg TH/ týden, zahájení léčby je sedm dní před transplantací a pokračuje až do 3 měsíců po transplantaci.
3 V případě přetrvávajícího nedostatku tvorby protilátek, se doporučuje dávka 0, 5 g/ kg TH/ měsíc dokud se hladina protilátek nevrátí na normální hladinu.
Doporučené dávkování je shrnuté v následující tabulce:
Indikace
Dávka
Interval
Substituční léčba primárního imunodeficitu
- počátečná dávka:
0, 4 - 0, 8 g/ kg TH - potom:
0, 2 - 0, 8 g/ kg TH
každé 2 - 4 týdny, aby se dosáhla minimální hladina IgG nejméně 4 - 6 g/ l
Substituční léčba sekundárního imunodeficitu
0, 2 - 0, 4 g/ kg TH
každé 3 - 4 týdny, aby se dosáhla minimální hladina IgG nejméně 4 - 6 g/ l
Děti s AIDS Imunomodulace:
0, 2 - 0, 4 g/ kg TH
Idiopatická trombocytopenická purpura
0, 8 - 1 g/ kg TH nebo
0, 4 g/ kg TH / den
po dobu 2 - 5 dní
Guillain Barré syndrom
0, 4 g/ kg TH / den
po dobu 3 - 7 dní
Kawasakiho nemoc
2 g/ kg TH nebo
v několika dávkách po dobu 2 - 5 dní spolu s kyselinou acetylsalicylovou
Alogenní transplantace kostní dřeně:
2 g/ kg TH
jako jednu dávku spolu s kyselinou acetylsalicylovou
-
Léčba infekcí a profylaxe reakce štěpu proti hostiteli
0, 5 g/ kg TH
každý týden, začátek 7 dní před transplantací až do 3 měsíců po transplantaci
-
Přetrvávající nedostatečná tvorba protilátek
0, 5 g/ kg TH
každý měsíc, dokud se hladina protilátek nevrátí na normální hladinu
Způsob podání
Flebogammadif by měl být během prvních 30 minut podáván intravenózně s počáteční rychlostí 0, 01 - 0, 02 ml/ kg TH/ min.
Je- li infúze pacientem dobře snášena, lze rychlost zvýšit na 0, 1 ml/ kg/ min.
4. 3.
Kontraindikace
Hypersensitivita na kteroukoli složku přípravku (viz bod 4. 4.)
Přecitlivělost na homologní imunoglobuliny, zvláště ve velmi vzácných případech IgA deficitu, má- li pacient protilátky proti IgA.
Intolerance fruktózy (viz bod 4. 4.)
4 4. 4.
Zvláštní upozornění a opatření pro použití
Některé závažné nežádoucí účinky přípravku mohou souviset s rychlostí podání infuze.
Je třeba přesně dodržovat doporučenou rychlost podání infuze, která je uvedena v bodě „ 4. 2.
Dávkování a způsob podání “.
Během doby podání infuze musí být pacienti pečlivě monitorováni a pečlivě sledováni pro případ výskytu jakýchkoli příznaků.
Některé nežádoucí účinky se mohou vyskytnout častěji:
- u pacientů, kterým byl normální lidský imunoglolulin aplikován poprvé, nebo ve vzácných
Pravé hypersenzitivní reakce se vyskytují vzácně.
Mohou se vyskytnout ve velmi ojedinělých případech IgA deficitu s anti- IgA protilátkami.
- že pacienti nejsou citliví na normální lidský imunoglobulin, a to pomalou první aplikací
přípravku počáteční rychlostí 0, 01 - 0, 02 ml/ kg TH/ min,
Především, pacienti, kterým nebyl dosud aplikován normální lidský imunoglobulin, pacienti, kteří přešli z alternativního IVIg přípravku nebo pacienti, u kterých uplynul dlouhý časový interval od předchozí infuze, musí být sledováni během první aplikace infuze a hodinu po aplikaci první infuze, aby se zachytily případné nežádoucí účinky.
Všichni ostatní pacienti musí být sledováni nejméně po dobu 20 min. po podání přípravku.
Předpokládá se, že souvisejí s relativním zvýšením viskozity krve kvůli vysokému přílivu/ přítoku imunoglobulinů u rizikových pacientů.
Opatrnost je třeba věnovat při předepisování a aplikaci IVIg přípravků u obézních pacientů a u pacientů s již existujícím rizikem výskytu trombotických komplikací (jako je např. pokročilý věk, hypertenze, diabetes mellitus a anamnéza vaskulárního onemocnění nebo trombotických příhod, pacienti se získanými nebo zděděnými trombofilními poruchami, pacienti s dlouhými obdobími imobilizace, pacienti s těžkou hypovolémií, pacienti s nemocemi, které zvyšují viskozitu krve).
U pacientů léčených IVIg byly zaznamenány případy akutního renálního selhání.
Ve většině případů byly identifikovány rizikové faktory, jako např. existující renální insuficience, diabetes mellitus, hypovolémie, nadváha, současná aplikace nefrotoxických přípravků nebo věk nad 65 roků.
V případě poškození funkce ledvin je třeba zvážit přerušení podání IVIg.
I když tyto případy renální dysfunkce a akutního renálního selhání byly spojené s užíváním mnoha registrovaných IVIg přípravků, za největší část všech případů byly odpovědné ty přípravky, které obsahovaly sacharózu jako stabilizátor.
U rizikových pacientů je možné uvažovat o použití IVIg přípravků neobsahujících sacharózu.
U pacientů s rizikem akutního renálního selhání nebo tromboembolických nežádoucích účinků, by měly být IVIg přípravky podávané v minimální dávce při nejnižší rychlosti infuze.
U všech pacientů podání IVIg přípravku vyžaduje:
- adekvátní hydrataci před začátkem podání infuze IVIg
V případě nežádoucí reakce je třeba buď snížit rychlost podání infuze nebo infuzi zastavit.
Potřebná léčba závisí na povaze a závažnosti nežádoucího účinku.
V případě šoku je nutné zahájit protišokovou terapii.
Přes všechna tato opatření při přípravě léků vyráběných z lidské krve nebo plazmy nelze možnost přenosu infekčních agens zcela vyloučit.
To platí i pro jakékoli neznámé nebo vznikající viry a jiné patogeny.
Přijatá opatření jsou považována za účinná u inaktivace virů s lipidovým obalem jako jsou HIV, HBV a HCV a virů bez lipidového obalu HAV a parvoviru B19.
Klinické studie znovu potvrdily absenci přenosu hepatitidy A nebo parvoviru B19 imunoglobuliny, předpokládá se, že obsah protilátek ve velké míře přispívá k virové bezpečnosti.
V zájmu pacientů, kterým je přípravek Flebogammadif podáván, se doporučuje zaznamenávat název a číslo šarže aplikovaného přípravku z důvodů zabezpečení spojení mezi pacientem a číslem šarže přípravku.
Zvláštní upozornění ohledně pomocných látek: tento přípravek obsahuje 50 mg sorbitolu na jeden mililitr jako rozpouštědlo.
Tento přípravek by neměl být používán pacienty s dědičnou intolerancí fruktózy.
Zvláštní opatrnosti by se mělo dbát u dětí a mladých osob, protože jejich nesnášenlivost nemusí být ještě prokázána a mohla by být fatální.
Interference se stanovením hladin glukózy v krvi nejsou očekávány.
4. 5.
Interakce s jinými léčivými přípravky a jiné formy interakce
Živé oslabené virové vakcíny
Po podání imunoglobulinu může dojít ke snížení účinnosti živých oslabených virových vakcín, jako jsou vakcíny proti spalničkám, zarděnkám, příušnicím a planým neštovicím; po dobu minimálně 6 týdnů až 3 měsíců.
Mezi podáním tohoto přípravku a očkováním živou oslabenou virovou vakcínou by měl uplynout interval 3 měsíců.
V případě vakciny proti spalničkám může toto snížení účinnosti trvat až 1 rok.
Z tohoto důvodu u pacientů očkovaných vakcínou proti spalničkám by měla být zkontrolována hladina protilátek
Interference se sérologickým testováním
Po aplikaci imunoglobulinu může v krvi pacienta dojít k přechodnému vzestupu pasivně přenesených protilátek, a tím ke vzniku zavádějících pozitivních výsledků u sérologických testů.
A, B, D, může ovlivnit některé sérologické testy na protilátky proti červeným krvinkám, například antiglobulinový test (Coombsův test).
4. 6.
Těhotenství a kojení
Dlouhodobé
6 klinické zkušenosti s imunoglobuliny ukazují, že se není třeba obávat škodlivých účinků na plod nebo novorozence.
Imunoglobuliny se vylučují do mateřského mléka a mohou přispět k přenosu ochranných protilátek na novorozence.
4. 7.
Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Flebogammadif může způsobit závratě, proto pacienti, kteří které řídi nebo obsluhují stroje musí být na tuto skutečnost upozorněni.
4. 8.
Nežádoucí účinky
V ojedinělých případech se mohou vyskytnout nežádoucí reakce jakou jsou zimnice, bolest hlavy, horečka, zvracení, alergické reakce, nauzea, bolest kloubů, pokles krevního tlaku a mírná bolest dolní části zad.
Vzácně mohou normální lidské imunoglobuliny způsobit náhlý pokles krevního tlaku a v ojedinělých případech anafylaktický šok, dokonce i když se u pacienta při předchozích aplikacích nevyskytly žádné známky přecitlivělosti.
Při podání normálního lidského imunoglubulinu byly pozorovány případy reverzibilní aseptické meningitidy, ojedinělé případy reverzibilní hemolytické anémie/ hemolýzy a vzácně případy přechodných kožních reakcí.
Bylo pozorováno zvýšení kreatininu v plazmě a/ nebo akutní renální selhání.
Velmi vzácně: tromboembolické reakce jako infarkt myokardu, mrtvice, plicní embolie, hluboká žilní trombóza.
Byly provedeny dvě multicentrické klinické studie, jedna z nich u dětí a dospělých pacientů s primárním imunodeficitem, a druhá u pacientů s idiopatickou trombocytopenickou purpurou v akutní fázi.
Do první studie bylo zařazeno 46 pacientů a studii dokončilo 41 pacientů.
Pacientům byla podávána po dobu 1 roku dávka 300- 600 mg/ kg přípravku každé 3 až 4 týdny.
Do druhé studie bylo zařazeno 20 pacientů.
Pacientům byla podávána celková dávka 400 mg/ kg přípravku po dobu 5 dní a následně byli sledováni po dobu 3 měsíců.
Celkově byl tedy Flebogammadif podán 66 pacientům v 806 infuzích.
Údaje z obou studií dokazují dobrou snášenlivost přípravku, protože většina nežádoucích účinků byla hodnocena jako mírné až středně závažné.
Z 806 infuzí podaných pacientům bylo v obou studiích zaznamenáno 10. 8% (1- sided 95% CI horní limit = 12. 9%) infuzí s nežádoucím účinkem potenciálně spojených s přípravkem.
Žádný pacient nezemřel, pouze 6 pacientů bylo vyřazeno z obou studií, ale žádný z důvodu spojeného s nežádoucím účinkem.
Čtyři pacienti prodělali 8 závažných nežádoucích účinků, které ale nebyly spojeny s podáním příslušného testovaného přípravku.
Nejčastěji uváděnými nežádoucími účinky v obou studiích byla zvýšená teplota a bolest hlavy.
Nežádoucí účinky hlášené ze 2 klinických studií nejméně u 5% pacientů jsou shrnuty a kategorizovány dle Tříd orgánových systémů MedDRA v náslesledující tabulce:
- méně časté: > 1/ 1, 000 to < 1/ 100
- velmi vzácné: < 1/ 10, 000, není známo (z dostupných údajů nelze určit)
7 V rámci každého seskupení četnosti jsou nežádoucí účinky prezentovány v pořadí klesající závažnosti.
ADR kategorie Třída orgánového systému
Upřednostňovaný termín
frekvence
Abnormální klinické a laboratorní nálezy nezařazené jinde
Pozitivní Coombsův test, snížený systolický tlak krve, zvýšený systolický tlak krve, zvýšená tělesná teplota
méně časté
Poruchy nervového systému
Bolest hlavy Závrať
časté méně časté
Respirační, hrudní a mediastinální poruchy
Zánět průdušek, kašel, sípot
méně časté
Gastrointestinální poruchy
Průjem, nevolnost, zvracení, bolest břicha, povrchová bolest břicha
méně časté
Poruchy kůže a podkoží
Kopřivka, svědivá vyrážka, kontaktní dermatitida
Bolest zad, bolest kloubů, myalgie, svalová křeč
méně časté
Cévní poruchy
Hypotenze, hypertenze, diastolická hypertenze, kolísavý krevní tlak
méně časté
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Horečka, reakce v místě vpichu Ztuhlost, astenie, bolest, zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zduření v místě vpichu, migrace implantátu
časté méně časté
Informace o bezpečnosti vzhledem k přenosných agens viz bod 4. 4.
4. 9.
Předávkování
Předávkování může vést k přetížení oběhu tekutinami a hyperviskozitě, obzvlášť u rizikových pacientů, mezi které patří starší pacienti a pacienti s poškozenou funkcí ledvin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1.
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunoséra a imunoglobuliny: imunoglobuliny, normální lidské, pro intravaskulární podání, ATC kód:
J06BA02.
Normální lidský imunoglobulin obsahuje především imunoglobulin G (IgG) se širokým spektrem protilátek proti infekčním agens.
Normální lidský imunoglobulin obsahuje IgG protilátky přítomné v běžné populaci.
Obvykle je vyrobený ze směsné plazmy od minimálně 1000 dárců.
Distribuce podtříd imunoglobulinu G odpovídá jejich distribuci v přirozené lidské plazmě.
Odpovídající dávky tohoto léčivého přípravku mohou vrátit abnormální nízké hladiny imunoglobulinu G do normálního rozmezí.
Mechanismus účinku v jiných indikacích než je substituční léčba není zcela objasněn, ale zahrnuje imunomodulační účinky.
V průběhu studie u pacientů s chronickou ITP bylo dosaženo významného zvýšení hladin krevních destiček (64, 000/ µl), ačkoli nebylo dosaženo normálních hladin.
8 Byly provedeny dvě klinické studie s Flebogammadif, jedna z nich u pacientů s primárním imunodeficitem (obě u dospělých pacientů a dětí nad 10 let), a druhá u pacientů s idiopatickou trombocytopenickou purpurou.
5. 2.
Farmakokinetické vlastnosti
Normální lidský imunoglobulin je po intravenózní aplikaci ihned a zcela biologicky dostupný v oběhu příjemce.
Relativně rychle je distribuován mezi plazmou a extravaskulární tekutinou; po přibližně 3- 5 dnech je dosažena rovnováha mezi intra - a extravaskulárním oddílem.
Flebogammadif má poločas přibližně 30- 32 dnů.
Tento poločas se může lišit, zejména u pacientů s primární imunodeficiencí.
IgG a IgG komplexy jsou odbourávány v buňkách retikuloendoteliárního systému.
5. 3.
Předklinické údaje vztahující se k bezpečnosti přípravku
Studie toxicity podání jedné dávky byla provedena u potkanů a myší.
Absence mortality v preklinických studiích s přípravkem Flebogammadif v dávce do 2500 mg/ kg neodhalily žádné významné potvrzené nežádoucí příznaky, které by postihovaly dýchaní, oběhový a centrální nervový systém u testovaných zvířat, což prokazuje bezpečnost přípravku Flebogammadif.
Opakovaná podání při testu toxicity a při studiu embryo- fetální toxicity jsou nevhodná, protože dochází k indukci tvorby protilátek a k následné interferenci s protilátkami.
Účinky přípravku na imunitní systém novorozence nebyly předmětem studií.
6.
FARMACEUTICKÉ ÚDAJE
6. 1.
Seznam pomocných látek
D - sorbitol Voda na injekci
6. 2.
Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky nebo intravenozními tekutinami.
Podává se pouze odděleně od jiných přípravků intravenózně.
6. 3.
Doba použitelnosti
2 roky.
6. 4.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Chraňte před mrazem.
6. 5.
Druh obalu a velikost balení
10 ml, 50 ml, 100 ml, 200 ml nebo 400 ml roztoku v lahvičce (sklo typu II) s uzávěrem (chlorbutyl).
Velikost balení:
1 lahvička
Na trhu nemusí být všechny velikosti balení.
9 6. 6.
Zvláštní opatření pro likvidaci přípravku
Před aplikací je třeba přípravek zahřát na pokojovou nebo tělesnou teplotu.
Roztok má být čirý nebo slabě opalescentní.
Nepoužívejte přípravky, které nejsou čiré nebo obsahují částice.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallés 08150 Barcelona - Španělsko
8.
REGISTRAČNÍ ČÍSLO
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
10 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VYROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Instituto Grifols, S. A.
Polígono Levante Can Guasch, 2, E- 08150 Parets del Vallès Barcelona, Španělsko
Název a adreas výrobce odpovědného za propouštění šarží
Instituto Grifols S. A.
Polígono Levante Can Guasch, 2 E- 08150 Parets del Vallès Barcelona, Spain
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance, popsaný ve verzi 1. 0 Modulu 1. 8. 1. žádosti o registraci (Marketing Authorisation Application), byl zavedený a funkční ještě před tím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance v souladu s verzí 1. 1 plánu řízení rizik (Risk Management Plan - RMP) popsaném v Modulu 1. 8. 2. žádosti o registraci (Marketing Authorisation Application) a následující aktualizací RMP, která je v souladu s CHMP.
Pro CHMP Směrnici systémů řízení rizik (Guideline on Risk Management Systems) pro léčivé přípravky k humánnímu použití, aktualizace RMP musí být předložena současně s dalším Periodic Safety Update Report (PSUR).
Dodatečně, aktuální RMP musí být předložený • Pokud má nově získaná informace dopad na současný bezpečnostní předpis (Safety Specification), plán farmakovigilance (Pharmacovigilance Plan) nebo aktivity minimalizace rizik. • V průběhu 60 dní od dosažení důležitého bodu (farmakovigilance nebo minimalizace rizik) • Na vyžádání EMEA
12 Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (0, 5 g, 2, 5 g, 5 g, 10 g a 20 g)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Flebogammadif 50 mg/ ml infuzní roztok Normální lidský immunoglobulin
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml obsahuje 50 mg Immunoglobulinum humanum normale (IVIg), ze kterého nejméně 97% tvoří IgG.
3.
SEZNAM POMOCNÝCH LÁTEK
D- Sorbitol, voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok
0, 5 g / 10 ml 2, 5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
16 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Španělsko
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vysvětlení o tom, že text neobsahuje Braillovo písmo bylo akceptováno
17 ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK LAHVIČKY (2, 5 g, 5 g, 10 g a 20 g)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Flebogammadif 50 mg/ ml infuzní roztok Normální lidský immunoglobulin
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml obsahuje 50 mg Immunoglobulinum humanum normale (IVIg), ze kterého nejméně 97% tvoří IgG.
3.
SEZNAM POMOCNÝCH LÁTEK
D- Sorbitol, voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok
2, 5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání
Před použitím si přečtěte příbalovou informaci.
Pro zavěšení zde zatáhnout.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
18 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - Španělsko
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vysvětlení o tom, že text neobsahuje Braillovo písmo bylo akceptováno
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK LAHVIČKY (0, 5 g)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Flebogammadif 50 mg/ ml infuzní roztok Normální lidský immunoglobulin Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0. 5 g / 10 ml
6.
JINÉ
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Flebogammadif 50 mg/ ml infuzní roztok Immunoglobulinum humanum normale (IVIg)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Flebogammadif a k čemu se používá 2.
Před použitím přípravku Flebogammadif 3.
Jak se Flebogammadif používá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Flebogammadif 6.
Další informace
1.
CO JE FLEBOGAMMADIF A K ČEMU SE POUŽÍVÁ
Flebogammadif patří do skupiny léčiv nazývaných imunoglobuliny.
Tato léčiva se používají u pacientů v situacích, kdy jejich obranný systém dostatečně nepracuje.
Immunoglobuliny se používají ke zvýšení hladiny protilátek ve Vaší krvi. Nižší hladiny protilátek způsobují špatnou fukci vašeho obranného systému.
Nižší hladina protilátek ve Vaší krvi může být dědičná anebo se může objevit ve vyšším věku.
Další onemocnění jako jsou myelom nebo chronická lymfatická leukémie, mohou také snížit hladinu protilátek ve Vaší krvi.
Pravidelným podáním injekcí Flebogammadif je dosaženo zvýšení hladiny protilátek, které pomáhají Vašemu tělu bojovat s infekcemi.
Přípravek se používá k léčbě Guillain- Barrého syndromu, kde imunitní systém poškozuje nervy a brání jim ve správné funkci..
Přípravek se používá k léčbě Kawasakiho nemoci, onemocnění dětí, při kterém se objevuje zánět cév.
Přípravek se používá při transplantaci kostní dřeně, při níž jste obdrželi kostní dřeň od jiné osoby.
Protilátky ve Flebogammadif pomáhají Vašemu tělu bojovat s infekcemi a pomáhají zastavit odmítavou reakci vašeho organismu na transplantované buňky.
Přípravek se používá při léčbě pacientů s idiopatickou trombocytopenickou purpurou (ITP), kde je snížen počet destiček ve Vašem krevním řečišti.
Destičky jsou důležitým prvkem v procesu srážení krve.
Snížením jejich počtu může dojít k nežádoucímu krvácení a podlitinám. Injekce Flebogammadif způsobí zvýšení počtu krevních destiček a zlepší Váš stav.
Přípravek se používá u dětí s vrozeným AIDS, které jsou náchylné ke komplikujícím infekcím.
Máte- li jakékoli otázky, které se týkají používání přípravku Flebogammadif, zeptejte se svého lékaře.
22 2.
PŘED POUŽITÍM PŘÍPRAVKU FLEBOGAMMADIF
Flebogammadif neužívejte:
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoli další složku
přípravku Flebogammadif (Viz zvláštní upozornění na pomocné látky na konci tohoto bodu).
- jestliže trpíte deficitem imunoglobulinu A (IgA) s protilátkami proti IgA.
- v případě nesnášenlivosti fruktózy
Při užívání Flebogammadif dbejte zvýšené opatrnosti:
Některé nežádoucí účinky se mohou vyskytnout častěji: • v případě vysoké rychlosti podání infuze • u pacientů s hypo - a agamaglobulinemií s deficitem nebo bez deficitu IgA • u pacientů, kterým byl Flebogammadif aplikován poprvé, nebo uplynul- li dlouhý časový interval od poslední aplikace infuze (např. několik týdnů).
V takových případech budete během celé infuze a po dobu jedné hodiny po ní pečlivě sledováni.
Pravé hypersenzitivní reakce se vyskytují vzácně.
Mohou se vyskytnout ve velmi ojedinělých případech IgA deficitu s anti- IgA protilátkami.
V mimořádných případech může normální lidský imunoglobulin způsobit pokles krevního tlaku s anafylaktickou reakcí dokonce i u pacientů, kteří předchozí léčbu normálním lidským imunoglobulinem dobře snášeli.
Pacient s možnými rizikovými faktory
Sdělte Vašemu lékaři, jestli trpíte nějakým dalším onemocněním, zvláště pokud máte: • diabetes • vysoký krevní tlak • prodělané vaskulární onemocnění nebo trombózu • nadváhu • pokles krevního objemu • onemocnění, které zvyšuje viskozitu krve • pokročilý věk
Pacienti s ledvinovými potížemi
Pokud máte potíže s ledvinami, měl by Váš lékař zvážit podání přípravku, protože existuje možnost akutního selhání ledvin u pacientů, kterým byl podán intravenózní imunoglobulin.
Informujte prosím svého lékaře, pokud trpíte onemocněním ledvin.
Zvláštní bezpečnostní upozornění
Při aplikaci přípravků, které byly vyrobeny z lidské krve nebo krevní plazmy, nelze zcela vyloučit možnost přenosu infekčních agens.
Pro snížení rizika přenosu infekčních agens jsou dárci pečlivě vybíráni, všechny jednotlivé odběry a plazmatické pooly jsou testovány na specifické ukazatele infekce a do výrobního procesu jsou zařazeny účinné výrobní postupy na inaktivaci/ eliminaci virů.
Přes tato opatření, pokud jsou podávány přípravky z lidské krve nebo krevní plasmy, možnost přenosu infekce nemůže být zcela vyloučena.
Totéž platí i pro patogeny dosud neznámé povahy.
Tyto postupy jsou považovány za účinné u inaktivace virů s lipidovým obalem jako jsou HIV, virus hepatitid B a C (HBV a HCD) a virů bez lipidového obalu hepatitidy A (HAV) a parvoviru B19.
23 Klinické studie znovu potvrdily absenci přenosu hepatitidy A nebo parvoviru B19 imunoglobuliny, předpokládá se, že obsah protilátek proti těmto infekcím, které jsou obsaženy v tomzo přípravku, ve velké míře přispívá k virové bezpečnosti.
Vzájemné působení s jinými léčivými přípravky
• Prosím informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
• Účinek na vakcíny:
Flebogammadif může utlumit účinek některých virových vakcín, například proti spalničkám, zarděnkám, příušnicím a planým neštovicím.
Vliv na vyšetření krve
Pokud po infuzi přípravku Flebogammadif musíte podstoupit vyšetření krve, oznamte osobě, která Vám krev odebírá, nebo lékaři, že jste dostal tento lék.
Hladina určitých protilátek může být zvýšena
Těhotenství a kojení
Před užitím jakéhokoli léčivého přípravku se poraďte s lékařem nebo s lékárníkem.
O těhotenství nebo kojení informujte svého lékaře.
O možnosti podávat přípravek Flebogammadif v průběhu těhotenství a kojení rozhodne lékař.
Řízení dopravní prostředků a obsluha strojů
Někdy se mohou vyskytnout závratě, které mohou mít vliv na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku Flebogammadif
Zvláštní upozornění ohledně pomocných látek: tento přípravek obsahuje 50 mg sorbitolu v 1 ml jako rozpouštědlo.
Pokud vám lékař řekl, že nesnášíte některé cukry, kontaktujte svého lékaře před podáním tohoto léku.
Zvláštní opatrnosti by se mělo dbát u dětí a mladých osob, protože jejich nesnášenlivost nemusí být ještě prokázána a mohla by být fatální.
3.
JAK SE FLEBOGAMMADIF POUŽÍVÁ
Flebogammadif je určen k infuzi do žíly (intravenózní aplikaci).
Přípravek si můžete aplikovat sám( a), pokud jste byl( a) dostatečně vyškolen( a) nemocničním personálem.
Infuzi přípravku musíte provádět přesně podle instrukcí tak, aby jste se vyhnuli přenosu bakterií.
Ve Vaší přítomnosti musí být při aplikaci přípravku vždy další dospělý.
Dávka přípravku, která Vám bude podána závisí na Vaší hmotnosti a bude určenaVaším lékařem.
Na začátku infuze by měl být Flebogammadif podáván intravenózně s počáteční rychlostí 0, 01- 0, 02 ml/ kg TH/ min.
Pokud snášíte infuzi dobře, může Váš lékař její rychlost zvýšit až na 0, 1 ml/ kg/ min.
Roztok má být čirý nebo slabě opalescentní.
Nepoužívejte přípravek Flebogammadif, pokud jste si všiml( a), že roztok není čirý nebo obsahuje částice.
Je- li použitá dávka přípravku Flebogammadif vyšší než dávka stanovená
Je- li podaná dávka Flebogammadif vyšší než má být, Váš cevní systém může být přetížen.
Okamžitě informujte svého lékaře.
24 Při vynechání dávky přípravku Flebogammadif
Okamžitě informujte lékaře nebo lékárníka a řiďte se jejich pokyny.
Opomenutí dávky nelze později kompenzovat dvojitou dávkou.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léčivé přípravky může i Flebogammadif mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Informujte svého lékaře v případě, že se během infuze vyskytly následující nežádoucí účinky: • Zimnice • Bolest hlavy • Horečka • Nauzea • Zvracení • Alergické reakce • Bolest kloubů • Nízký krevní tlak • Mírná bolest dolní části zad
Vzácně může dojít, u méně než 1 z 1000 pacientů, k následujícím nežádoucím účinkům: • Náhlý pokles krevního tlaku a v ojedinělých případech anafylaktický šok, dokonce i když se u pacienta při předchozích aplikacích nevyskytly žádné známky přecitlivělosti. • Případy přechodné meningitidy (reverzibilní aseptická meningitida) • Případy přechodného snížení počtu červených krvinek (reverzibilní hemolytické anémie/ hemolýzy) • Případy dočasných kožních reakcí. • Zvýšení kreatininu v plazmě a/ nebo akutní selhání ledvin.
Velmi vzácně může dojít u méně než 1 z 10 000 pacientů k následujícím nežádoucím účinkům: • Tromboembolické reakce jako srdeční infarkt, mozková příhoda, plicní embolie a hluboké žilní trombózy.
Zaznamenáte- li nežádoucí účinky, které nejsou uvedeny v této informaci, informujte prosím svého lékaře nebo lékárníka.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU FLEBOGAMMADIF
Uchovávejte mimo dosah a dohled dětí.
Přípravek Flebogammadif nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce za „ Použitelné do “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30 °C.
Chraňte před mrazem.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Přípravek nesmí být likvidován do vodovodních odpadních vod nebo do domovního odpadu.
Zeptejte se svého lékárníka, jak zacházet s nespotřebovanými přípravky.
Tato opatření pomohou chránit životní prostředí.
25 6.
DALŠÍ INFORMACE
Co Flebogammadif obsahuje
- Léčivou látkou přípravku Flebogammadif je Immunoglobulinum humanum normale 50 mg
v jednom ml, ze kterého nejméně 97% tvoří IgG.
66, 6% IgG1, 28, 5% IgG2; 2, 7% IgG3 a 2, 2% IgG4.
Obsah stopového množství IgA (nižší než 0, 05 mg/ ml).
- Pomocné látky jsou sorbitol a voda na injekci (viz bod 2.
„ Před použitím přípravku
Flebogammadif “ pro další informace o pomocných látkách).
Jak Flebogammadif vypadá a co obsahuje toto balení
Flebogammadif je infuzní roztok.
Roztok je čirý nebo lehce opalescentní a bezbarvý až nažloutlý
Flebogammadif je dodáván jako 0, 5 g/ 10 ml, 2, 5 g/ 50 ml, 5 g/ 100 ml, 10 g/ 200 ml nebo 20 g/ 400 ml roztoku v lahvičce.
Velikost balení:
1 lahvička Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallés 08150 Barcelona - Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tél/ Tel: +34 93 571 01 00
Luxembourg/ Luxemburg Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tél/ Tel: +34 93 571 01 00
България Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Magyarország Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Česká republika Grifols S. R. O.
Žitná 2 CZ- 120 00 Praha 2 Tel: +4202 2223 1415
Malta Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Danmark Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tél/ Tel: +34 93 571 01 00
Nederland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
26 Deutschland Grifols Deutschland GmbH Siemensstraße 32 D- 63225 Langen Tél/ Tel: +49 6103 750215
Norge Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tél/ Tel: +34 93 571 01 00
Eesti Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Österreich Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Ελλάδα Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Polska Grifols Polska Sp. z o. o.
UL.
Nowogrodzka 68 PL- 02- 014 Warsaw Tel: +48 22 504 06 41
España Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Portugal Grifols Portugal, Lda.
Rua de São Sebastião, nº 2 Zona Industrial de Cabra Figa P- 2635- 448 Río de Mouro Tel: +351 219 255 200
France Grifols France, SARL Parc Technologique Sainte Victoire Bâtiment 10, 1er étage F- 13590 Meyreuil Tél/ Tel: +33 442 54 44 00
România Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Ireland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Slovenija Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Ísland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Slovenská republika Grifols Internacional, S. A.
Trnavská cesta 50 821 02, Bratislava Tel: +421 2 44 63 82 01
Italia Grifols Italia S. p. A.
Via Carducci, 62 d I- 56010 Ghezzano (Pisa) Tel: +39 050 8755 113
Suomi/ Finland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Κύπρος Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Sverige Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
27 Latvija Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
United Kingdom Grifols UK Ltd.
Byron House Cambridge Business Park Cambridge, CB4 0WZ Tel: +44 01223 395700
Lietuva Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E- 08150, Barcelona Tel: +34 93 571 01 00
Tato příbalová informace byla schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
Následující informace je určena pouze pro zdravotnické pracovníky:
Způsob podání
Velikost dávky a režim dávkování závisí na indikaci.
Při substituční léčbě se dávkování řídí podle individuálního stavu pacienta v závislosti na farmakokinetické a klinické odpovědi.
Následující režim dávkování může sloužit jako návod.
Doporučené dávkování je uvedeno v následující tabulce:
Indikace
Dávka
Interval
Substituční léčba primárního imunodeficitu
- počáteční dávka:
0, 4 - 0, 8 g/ kg TH - potom:
0, 2 - 0, 8 g/ kg TH
každé 2 - 4 týdny, aby se dosáhla minimální hladina IgG nejméně 4 - 6 g/ l
Substituční léčba sekundárního imunodeficitu
0, 2 - 0, 4 g/ kg TH
každé 3 - 4 týdny, aby se dosáhla minimální hladina IgG nejméně 4 - 6 g/ l
Děti s AIDS Imunomodulace:
0, 2 - 0, 4 g/ kg TH
Idiopatická trombocytopenická purpura
0, 8 - 1 g/ kg TH nebo
0, 4 g/ kg TH / den
po dobu 2 - 5 dní
Guillain Barré syndrom
0, 4 g/ kg TH / den
po dobu 3 - 7 dní
Kawasakiho nemoc
1, 6 -
2 g/ kg TH nebo
v několika dávkách po dobu 2 - 5 dní spolu s kyselinou acetylsalicylovou
28 Alogenní transplantace kostní dřeně:
-
Léčba infekcí a profylaxe reakce štěpu proti hostiteli
0, 5 g/ kg TH
každý týden, začátek 7 dní před transplantací až do 3 měsíců po transplantaci
-
Přetrvávající nedostatečná tvorba protilátek
0, 5 g/ kg TH
každý měsíc, dokud se hladina protilátek nevrátí na normální hladinu
Flebogammadif by měl být během prvních 30 minut podáván intravenózně s počáteční rychlostí 0, 01- 0, 02 ml/ kg TH/ min.
Je- li infúze pacientem dobře snášena, lze rychlost zvýšit na 0, 1 ml/ kg/ min.
V průběhu studie u pacientů s chronickou ITP bylo dosaženo významného zvýšení hladin krevních destiček (64, 000/ µl), ačkoli nebylo dosaženo normálních hladin.
Inkompatibility
Podává se pouze odděleně od jiných přípravků intravenózně.
Zvláštní upozornění
Je třeba důrazně doporučit, aby bylo zaznamenáno jméno pacienta a číslo šarže přípravku, který mu byl podán, z důvodu řádného vedení dokumentace.
Návod k použití přípravku, zacházení s ním a jeho likvidaci
Před aplikací je třeba přípravek zahřát na pokojovou teplotu (ne více než 30 °C).
Roztok má být čirý nebo slabě opalescentní.
Nepoužívejte přípravek Flebogammadif, který není čirý nebo obsahuje částice.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
29
European Medicines Agency
EMEA/ H/ C/ 1019
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FLUTICASONE FUROATE GSK
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fluticasone Furoate GSK?
Fluticasone Furoate GSK je nosní sprej, který obsahuje účinnou látku flutikason- furoát.
Tento léčivý přípravek je shodný s přípravkem Avamys, který je v Evropské unii již registrován.
Společnost, která vyrábí přípravek Avamys, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Furoate GSK.
Na co se přípravek Fluticasone Furoate GSK používá?
Přípravek Fluticasone Furoate GSK se používá k léčbě příznaků alergické rýmy.
Jedná se o zánět nosních cest alergického původu, který způsobuje rýmu, ucpaný nos, svědění a kýchání.
Je často doprovázen příznaky postihujícími oči, jako je podráždění, slzení a zarudnutí.
Přípravek Fluticasone Furoate GSK je určen pro dospělé a děti od šesti let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Fluticasone Furoate GSK používá?
Doporučená dávka přípravku Fluticasone Furoate GSK pro dospělé a dospívající od 12 let je dvě vstříknutí do každé nosní dírky jednou denně.
Jakmile jsou příznaky pod kontrolou, může se tato dávka snížit na jedno vstříknutí do každé nosní dírky.
Pro děti od 6 do 12 let je doporučená dávka jedno vstříknutí do každé nosní dírky jednou denně, ačkoli u pacientů, u kterých tato dávka nedostačuje ke kontrole příznaků onemocnění, lze tuto dávku zvýšit na dvě vstříknutí.
Aby přípravek maximálně účinkoval, měl by se užívat pravidelně a ve stejnou denní dobu.
Účinek nastupuje obvykle po osmi hodinách od prvního vstříknutí, ale může trvat několik dnů, než přípravek začne maximálně účinkovat.
Přípravek Fluticasone Furoate GSK by se měl užívat tak dlouho, dokud je pacient vystaven alergenu, například pylu, roztočům nebo jiným zvířatům.
Jak přípravek Fluticasone Furoate GSK působí?
Účinná látka přípravku Fluticasone Furoate GSK, flutikason- furoát, je kortikosteroid.
Působí podobně jako přirozeně se vyskytující kortikosteroidy, a to tak, že tlumí aktivitu imunitního systému tím, že se naváže na receptory v různých typech imunitních buněk.
Tím se uvolňuje méně látek, které se účastní zánětlivého procesu, jako je histamin, čímž dochází ke zmírnění příznaků alergie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Účinnost přípravku Fluticasone Furoate GSK byla hodnocena v šesti hlavních studiích zahrnujících téměř 2 500 pacientů, ve kterých byl přípravek Fluticasone Furoate GSK srovnáván s placebem (léčba neúčinným přípravkem).
První čtyři studie sledovaly použití přípravku Fluticasone Furoate GSK u dospělých a dospívajících ve věku od 12 let.
Tři z nich byly krátkodobé studie trvající dva týdny a zahrnující celkem 886 pacientů se sezónní alergickou rýmou (senná rýma), zatímco čtyři trvaly čtyři týdny a zahrnovaly 302 pacientů s celoročními (nesezónními) alergiemi, např. alergiemi na kůži a srst zvířat.
Poslední dvě studie byly provedeny u dětí ve věku mezi dvěma a jedenácti lety a porovnávaly účinky dvou dávek přípravku Fluticasone Furoate GSK s placebem.
První z nich zahrnovala 558 dětí s celoroční alergickou rýmou a druhá 554 dětí se sezónní alergickou rýmou.
Ve všech studiích byla hlavním měřítkem účinnosti změna příznaků alergie postihující nos.
Každý příznak byl měřen na stupnici od 0 do 3, přičemž maximální počet bodů byl 12.
Jaký přínos přípravku Fluticasone Furoate GSK byl prokázán v průběhu studií?
Přípravek Fluticasone Furoate GSK byl při zmírňování příznaků alergické rýmy u pacientů ve věku od 6 let účinnější než placebo.
Ve studiích u sezónní alergické rýmy u dospělých a dospívajících snížil během dvou týdnů přípravek Fluticasone Furoate GSK počet bodů na stupnici příznaků z počáteční hodnoty přibližně 9 bodů o 3, 6 až 5, 4 bodu ve srovnání se snížením o 2, 3 až 3, 7 bodu u placeba.
Ve studii zaměřené na celoroční alergickou rýmu snížil přípravek Fluticasone Furoate GSK po čtyřech týdnech počet bodů o 3, 6 bodu ve srovnání se snížením o 2, 8 bodu u placeba.
Podobné výsledky byly pozorovány u dětí ve věku od šesti let.
Nebylo však možné stanovit, zda přípravek Fluticasone Furoate GSK účinkoval u dětí do šesti let věku, protože do studií bylo zahrnuto příliš málo dětí z této věkové skupiny.
Jaká rizika jsou spojena s přípravkem Fluticasone Furoate GSK?
Nejběžnějším vedlejším účinkem přípravku Fluticasone Furoate GSK (zaznamenaným u více než 1 pacienta z 10) je krvácení z nosu (epistaxe).
Toto krvácení je obvykle mírného nebo středně závažného charakteru a vyskytuje se spíše u dospělých, kteří užívají Fluticasone Furoate GSK po dobu delší než šest týdnů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Fluticasone Furoate GSK je uveden v příbalových informacích.
Přípravek Fluticasone Furoate GSK by neměly užívat osoby s možnou přecitlivělostí (alergií) na flutikason- furoát nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Fluticasone Furoate GSK schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Fluticasone Furoate GSK v rámci léčby příznaků alergické rýmy u pacientů od šesti let věku převyšují jeho rizika.
Výbor doporučil, aby přípravku Fluticasone Furoate GSK bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Fluticasone Furoate GSK:
Evropská komise udělila rozhodnutí o registraci přípravku Fluticasone Furoate GSK platné v celé Evropské unii společnosti Glaxo Group Ltd dne 6. října 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Fluticasone Furoate GSK je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
2/ 2
číslo EU
Název přípravku Kvalitativní a kvantitativní složení
Léková forma
Cesta podání
Druh obalu
Obsah
Velikost balení
EU/ 1/ 08/ 474/ 001
Fluticasone furoate 27. 5 mikrogramů/ sprej GSK
Nosní sprej, suspenze
Intranazální
Lahvička (skleněná) v plastikovém zdravotnickém prostředku
30 dávek
1 lahvička
EU/ 1/ 08/ 474/ 002
Fluticasone furoate 27. 5 mikrogramů/ sprej GSK
Nosní sprej, suspenze
Intranazální
Lahvička (skleněná) v plastikovém zdravotnickém prostředku
60 dávek
1 lahvička
EU/ 1/ 08/ 474/ 003
Fluticasone furoate 27. 5 mikrogramů/ sprej GSK
Nosní sprej, suspenze
Intranazální
Lahvička (skleněná) v plastikovém zdravotnickém prostředku
120 dávek
1 lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
FLUTICASONE FUROATE GSK 27, 5 mikrogramů/ odměřená dávka nosní sprej, suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna odměřená dávka spreje obsahuje 27, 5 mikrogramů fluticasoni furoas.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Nosní sprej, suspenze.
Bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí, mladiství (starší než 12 let) a děti (6 – 11 let)
Fluticasone furoate GSK je indikovaný k léčbě: • příznaků alergické rýmy
4. 2 Dávkování a způsob podání
Flutikason- furoát nosní sprej je určen výhradně pro intranazální aplikaci.
Pro dosažení plného terapeutického přínosu je nezbytné, aby byl přípravek podáván pravidelně podle předpisu.
Nástup účinku byl pozorován již po 8 hodinách podávání přípravku.
Pacientovi se musí vysvětlit, že účinek se nedostaví ihned a maximální úlevy může být dosaženo až po několika dnech pravidelné léčby (viz bod 5. 1).
Délka léčby by měla být omezená na období shodující se s expozicí alergeny.
Dospělí a mladiství (starší než 12 let) Doporučenou úvodní dávkou jsou dvě odměřené dávky (27, 5 mikrogramů flutikason- furoátu v jedné odměřené dávce) podané do každé nosní dírky jednou denně (celková denní dávka je 110 mikrogramů).
Jakmile příznaky jsou pod kontrolou, je možné dávku snížit a podat jednu odměřenou dávku do každé nosní dírky (celková denní dávka je 55 mikrogramů), ve které je možné dále pokračovat.
Děti (od 6 do 11 let) Doporučenou úvodní dávkou je 1 odměrená dávka (27, 5 mikrogramů flutikason- furoátu v jedné odměřené dávce) podané do každé nosní dírky jednou denně (celková denní dávka je 55 mikrogramů).
Pacientům, kteří nedostatečně reagují na jednu odměřenou dávku podanou do každé nosní dírky jednou denně (celková denní dávka je 55 mikrogramů), se mohou podat dvě odměřené dávky do každé nosní dírky jednou denně (celková denní dávka je 110 mikrogramů).
Jakmile se dosáhne odpovídající kontroly příznaků, doporučuje se snížit dávku na jednu odměřenou dávku podanou do každé nosní dírky jednou denně (celková denní dávka je 55 mikrogramů).
2 Děti mladší než 6 let: zkušenosti s podáváním u dětí mladších 6 let jsou omezené (viz bod 5. 2 a 5. 1).
Bezpečnost a účinnost v této skupině nebyly dobře stanoveny.
Pacienti ve vyšším věku: u této věkové skupiny není potřeba dávku upravovat (viz bod 5. 2).
Pacienti s poruchou renálních funkcí: u této skupiny není potřeba dávku upravovat (viz bod 5. 2).
Pacienti s poruchou jaterních funkcí: u pacientů s mírnou až středně těžkou poruchou jaterních funkcí se nedoporučuje dávku upravovat.
Nejsou žádné zkušenosti s podáváním přípravku u pacientů se závažnou formou jaterního poškození (viz body 4. 4 a 5. 2).
Před použitím je třeba intranasální zdravotnický prostředek dobře protřepat.
Pro připravu zdravotnického prostředku k použití jej podržte ve svislé poloze s tryskou nasměrovanou mimo Vás a stiskněte zhruba 6- krát postranní páčku uvolňující aerosol (dokud není vidět jemná mlha).
Znovupřipravení (přibližně 6 stlačení dávkovače, pokud není vidět jemná mlha) je zapotřebí pouze tehdy, jestliže je kryt odstraněn po dobu 5 dnů, nebo nebyl- li nosní sprej používán po dobu 30 dnů, nebo déle.
Po každém použití je třeba utřít vstříkovací trysku a kryt čistým, suchým ubrouskem.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku Fluticasone furoate GSK.
4. 4 Zvláštní upozornění a opatření pro použití
Flutikason- furoát podléhá rozsáhlému metabolismu během prvního přechodu játry (first pass metabolism), proto je systémová expozice intranasálním flutikason- furoátem u pacientů se závažnou formou jaterního onemocnění pravděpodobně zvýšená.
Toto může vést k vyšší četnosti systémových nežádoucích účinků (viz body 4. 2 a 5. 2).
Při léčbě těchto pacientů se doporučuje opatrnost.
Ritonavir Současné podávání s ritonaviru se nedoporučuje, vzhledem k riziku zvýšené systémové expozice flutikason- furoátu (ciz bod 4. 5).
Může se vyskytnout systémový účinek nosních kortikosteroidů, zvláště při dlouhodobém podávání vysokých dávek.
Tyto účinky se liší mezi pacienty a různými kortikosteroidy (viz bod 5. 2).
Léčba vyššími než doporučenými dávkami lokálních kortikosteroidů podávaných do nosu může vést ke klinicky signifikatní adrenální supresi.
Je- li zřejmé, že jsou podávány vyšší dávky než je doporučeno, pak by mělo být zvážené podání dodatečných systémových kortikosteroidů během stresových situací nebo při chirurgických výkonech.
Dávka 110 mikrogramů flutikason- furoátu jednou denně nebyla spojena se supresí osy hypotalamo- hypofýzo- adrenální (HPA) u dospělých, mladistvých nebo dětských pacientů.
Avšak dávka intranasálního flutikason- furoátu by se měla snížit na nejnižší dávku, která účinně kontroluje příznaky rinitidy.
Jako u ostatních intranasálních kortikosteroidů by se měla zvážit celková systémová zátěž kortikosteroidy, kdykoliv jsou souběžně předepisovány jiné lékové formy kotrikosteroidů.
U dětí, kterým byly podávány povolené dávky intranasálních kortikosteroidů byl pozorován výskyt poruch růstu.
Doporučuje se, aby děti dlouhodobě léčené intranasálními kortikosteroidy byly pravidelně sledovány.
Pokud je růst zpomalený, léčba by měla být přehodnocena s cílem snížení dávky intranasálního kortikosteroidu, je- li to možné, a to na nejnižší dávku, která průběžně účinně kontroluje příznaky.
Navíc by se mělo zvážit odeslání pacienta dětskému odborníkovi (viz bod 5. 1).
3 Zvláštní péči je nutné věnovat pacientům, u nichž se přechází ze systémových kortikosteroidů na flutikason- furoát, zvláště tehdy, je- li podezření, že pacient má narušenou adrenální funkci.
To může způsobit podráždění nosní sliznice.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Flutikason- furoát je rychle odstraňován z organismu během prvního přechodu játry (first pass metabolism) zprostředkované enzymem P450 3A4.
Na základě údajů s jinými glukokortikoidy (flutikason- propionát) metabolizovanými cestou CYP3A4, současné podávání s ritonavirem se nedoporučuje vzhledem k riziku zvýšené systémové expozice flutikason- furoátem.
Při souběžném užívání flutikason- furoátu se silnými inhibitory enzymu CYP3A4 se doporučuje opatrnost, jelikož není možné vyloučit zvýšenou systémovou expozici.
Ve studii lékové interakce intranasálního flutikason- furoátu se silným inhibitorem enzymu CYP3A4 ketokonazolem, byly zjištěni jedinci s měřitelnou koncentrací flutikason- furoátu v ketokonazolové skupině (6 z 20 jedinců) ve srovnání s placebovou skupinou (1 z 20 jedinců).
Toto malé zvýšení expozice nebylo statisticky významně rozdílné u hladiny kortizolu během 24 hodin v obou skupinách (viz bod 4. 4).
Údaje o enzymové indukci a inhibici naznačují, že není teoretický základ pro očekávané metabolické interakce mezi flutikason- furoátem a cytochromem P450 zprostředkovaným metabolismem jiných složek v klinicky odpovídajících intranasálních dávkách, proto nebyly provedeny žádné klinické studie zkoumající interakce flutikason- furoátu s jinými léčivy.
4. 6 Těhotenství a kojení
Nejsou dostupné dostatečné údaje o užití flutikason- furoátu u těhotných žen.
Ve studiích glukokortikoidů u zvířat bylo pozorováno, že dochází k vzniku malformací, včetně rozštěpů patra a retardace nitroděložního růstu.
Není pravděpodobné, že by tyto údaje byly relevantní pro lidí užívající doporučené intranasální dávky, které vedou k minimální systémové expozici (viz bod 5. 2).
Flutikason - furoát může být podán těhotným ženám pouze tehdy, jestliže přínos pro matku nepřeváží možné riziko pro plod nebo dítě.
Není známo, zda intranasálně podávaný flutikason- furoát se vylučuje do mateřeského mléka.
Podávání flutikason- furoátu ženám v období kojení může být zvažováno pouze tehdy, jestliže přínos pro matku nepřeváží možné riziko pro dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny, jelikož se tyto schopnosti neočekávají u flutikason- furoátu.
4
Epistaxe nosní ulcerace
Epistaxe byly obecně mírné nebo střední intenzity.
U dospělých a mladistvých byl výskyt epistaxe vyšší při delším užívání (více než 6 týdnů), než při krátkodobém užívání (až do 6 týdnů).
V pediatrických klinických studiích trvající až 12 týdnů, délka výskytu epistaxií byla stejná mezi pacienty užívající flutikason- furoát a pacienty užívající placebo.
4. 9 Předávkování
Ve studiích biologické dostupnosti, intranasální dávky až 2640 mikrogramů/ den byly podány více než tři dny bez známek systémových nežádoucích účinků (viz bod 5. 2).
Není pravděpodobné, že by akutní předávkování vyžadovalo jinou léčbu než sledování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kortikosteroid, ATC kód:
R01AD12
Flutikason- furoát je syntetický trifluoridovaný kortikosteroid, který má velmi vysokou afinitu ke glukokortikoidnímu receptoru a má silný protizánětlivý účinek.
Klinické zkušenosti:
Sezonní alergická rýma u dospělých a mladistvých Ve srovnání s placebem, intranasálně podaný flutikason- furoát v dávce 110 mikrogramů jednou denně významné zlepšil nosní příznaky (zahrnující vodnatý výtok z nosu, nosní kongesce, kýchání a svědění nosu) a oční příznaky (zahrnující svědění/ pálení, slzení/ zvlhnutí a zarudnutí očí) ve všech 4 studiích.
Účinnost trvala více než celých 24 hodin dávkovacího období při podávání jednou denně.
Začátek léčebného účinku byl pozorován již po 8 hodinách po úvodním podání s dalším zlepšením pozorovaným později po několika dnech.
Flutikason- furoát nosní sprej významně zlepšuje pacientovu vnímavost na celkovou odpověď na léčbu a pacientovu, s chorobou související, kvalitu života (Rhinoconjunctivitis Quality of Life Questionnaire – RQLQ) ve všech 4 studiích.
Celoroční alergická rýma u dospělých a mladistvých Flutikason- furoát nosní sprej v dávce 110 mikrogramů jednou denně významně zlepšuje nosní příznaky právě tak, jako pacientovu vnímavost na celkovou odpověď na léčbu ve srovnání s placebem v obou studiích.
Flutikason- furoát nosní sprej v dávce 110 mikrogramů jednou denně významně zlepšuje oční příznaky právě tak, jako zlepšující se pacientovu s chorobou související kvalitu života (RQLQ) ve srovnání s placebem v jedné studii.
Účinnost trvala více než celých 24 hodin dávkovacího období při podávání jednou denně.
Sezonní a celoroční alergická rýma u dětí Studium dávkování léků v pediatrii je založeno na hodnocení dat účinnosti napříč populací dětí s alergickou rýmou.
U sezonní alergické rýmy byl flutikason- furoát nosní sprej v dávce 110 mikrogramů jednou denně účinný, ale nebyly pozorovány významné rozdíly mezi flutikason- furoátem nosním sprejem v dávce 55 mikrogramů jednou denně a placebem v žádném ukazateli účinnosti.
U celoroční alergické rýmy, flutikason- furoát nosní sprej v dávce 55 mikrogramů jednou denně ukázal vyváženější profil účinnosti než flutikason- furoát nosní sprej v dávce 110 mikrogramů jednou denně po 4 týdny léčby.
Post- hoc analýza po 6 a 12 týdnech ve stejné studii právě tak jako 6- ti týdenní bezpečnostní studie zkoumající osu HPA, podpořily účinnost flutikason- furoátu nosního spreje v dávce 110 mikrogramů jednou denně.
5 6- ti týdenní studie, která hodnotila účinnost flutikason- furoátu nosního spreje v dávce 110 mikrogramů jednou denně na adrenální funkci u dětí ve věku od 2 do 11 let prokázala, že nedošlo k významnému vlivu na 24 hodinové profily sérového kortizolu ve srovnání s placebem.
Výsledky z placebo- kontrolované knemometrické studie flutikason- furoátu nosního spreje v dávce 110 mikrogramů jednou denně neodhalily klinicky významné účinky na rychlost krátkodobého růstu dolní části nohy u dětí.
Sezonní a celoroční alergická rýma u dětí (mladších než 6 let) Studie bezpečnosti a účinnosti byly provedeny u 271 pacienta ve věku od 2 do 5 let se sezonní a celoroční alergickou rýmou, z nichž bylo 176 vystaveno flutikason- furoátu.
Bezpečnost a účinnost v této skupině nebyly dobře stanoveny.
5. 2 Farmakokinetické vlastnosti
Absorbce: flutikason- furoát podléhá neúplnému vstřebávání a významné metabolizaci při prvním průchodu játry a střevem vedoucí k zanedbatelné systémové expozici.
Intranasální dávkování 110 mikrogramů jednou denně nevede typicky k měřitelné plazmatické koncentraci (< 10 pg/ ml).
Absolutní biologická dostupnost intranasálního flutikason- furoátu je 0, 50%, takže méně než 1 mikrogram flutikason- furoátu by mohl být systémově dostupný po podání 110 mikrogramů (viz bod 4. 9).
Distribuce: vazba flutikason- furoátu na plazmatické proteiny je vyšší než 99%.
Flutikason- furoát má velký distribuční objem v ustáleném stavu, v průměru 608 l.
Metabolismus: flutikason- furoát je ze systémové cirkulace vyloučen velmi rychle (celková plazmatická clearance je 58, 7 l/ h), hlavně játry biotransformací na neúčinný metabolit 17β - karboxylový metabolit (GW694301X) prostřednictvím izoenzymu cytochromu P450 CYP3A4.
Základní cestou metabolické přeměny byla hydrolýza S- fluoromethyl karbothioatu s tvorbou metabolitu kyseliny 17β- karboxylové.
Studie in vitro neodhalily výskyt štěpení furoatové skupiny s tvornou flutikasonu.
Eliminace: po perorálním a nitrožilním podání probíhá vylučování flutikason- furoátu primárně stolicí a jeho metabolitů žlučí.
Po nitrožilním podání je průměrný poločas fáze eliminace 15, 1 hodin.
Vylučování ledvinami je přibližně 1% po perorálním podání a 2% po nitrožilním podání.
Děti:
Po intranasálním podání dávky 110 mikrogramů jednou denně není u většiny pacientů flutikason - furoát v plazmě detekovatelný (< 10 pg/ ml).
Detekovatelné množství bylo zjištěno u 15, 1% pediatrických pacientů užívajících intranasální dávku 110 mikrogramů jednou denně a pouze 6, 8% pediatrických pacientů užívajících 55 mikrogramů jednou denně.
Nebyly prokázány vyšší detekovatelné hladiny flutikason- furoátu u mladších dětí (mladších než 6 let).
Střední koncentrace flutikason- furoátu u těchto jedinců s detekovatelnými hladinami u 55 mikrogramů byly 18, 4 pg/ ml pro 2– 5 let a 18, 9 pg/ ml pro 6– 11 let.
U 110 mikrogramů, byly střední koncentrace u těchto jedinců s detekovatelnými hladinami 14, 3 pg/ ml pro 2– 5 let a 14, 4 pg/ ml pro 6– 11 let.
Tyto hodnoty jsou podobné hodnotám pozorovaným u dospělých (12+), kde byly střední koncentrace u těchto jedinců s detekovatelnými hladinami byl 15, 4 pg/ ml u 55 mikrogramů a 21, 8 pg/ ml u 110 mikrogramů.
Starší pacienti:
Pouze malý počet starších pacientů (≥65 let, n=23/ 872; 2, 6%) poskytl farmakokinetrické údaje.
U starších pacientů ve srovnání s mladšími pacienty se neprokázal vyšší výskyt pacientů s detekovatelnou koncentrací flutikason- furoátu.
Renální selhání Flutikason- furoát není po intranasálním podání detekovatelný v moči u zdravých dobrovolníků.
Méně než 1% s dávkou souvisejícího množství látky je vylučováno močí, a proto by nebyla farmakokinetika flutikason- furoátu ovlivněna při renálním selhání.
6 Jaterní selhání U pacientů s jaterním selháním nejsou dostupná data s intranasálním flutikason- furoátem.
Studie s jednou dávkou 400 mikrogramů perorálně inhalovaného flutikason- furoátu u pacientů se středně těžkou formou jaterního onemocněním vedlo ke zvýšení Cmax (42%) a AUC (0- ∞) (172%) a mírným (v průměru 23%) snížením hladin kortizolu u pacientů srovnávaných se zdravými jedinci.
Podle této studie by předpokládaná průměrná expozice pro 110 mikrogramů intranasálního flutikason- furoátu u pacientů se středně těžkou formou jaterního onemocnění nevedla k supresi kortisolu, proto se u středně těžké formy jaterního onemocnění nepředpokládá klinicky významný účinek při normální dávce pro dospělé.
Nejsou dostupná data u pacientů s těžkou formou jaterního onemocnění.
Vystavení flutikason- furoátu je pravděpodobně u těchto pacientů dále zvýšené.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nálezy ze všeobecných toxikologických studií byly podobné jako po podání jiných kortikosteroidů a jsou spojovány s přehnanou farmakologickou aktivitou.
Tyto nálezy nejsou pravděpodobně relevantní u lidí užívajících doporučené intarnazální dávky, které vedou k minimální systémové expozici.
V běžných testech genotoxicity nebyly pozorovány žádné genotoxické účinky flutikason- furoátu.
Dále, ve dvouleté inhalační studii u potkanů a myší nebyl pozorován zvýšený výskyt nádorů souvisejících s léčbou.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
glukosa disperzní celulosa polysorbát 80 benzalkonium- chlorid dihydrát dinatrium- edetátu čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky Doba použitelnosti při uživání:
2 měsíce
6. 4 Zvláštní opatření pro uchovávání
Neuchovávat v chladu, chránit před mrazem.
6. 5 Druh obalu a velikost balení
Fluticasone furoate GSK nosní sprej je téměř bílá plastová nádobka s indikátorek dávky a se světle modrou postranní ovládací páčkou a víčkem obsahujícím záklopku.
Zdravotnický prostředek obsahuje suspenzi nosního spreje v lahvičce z jantarově zbarveného skla typu I, vybavené dávkovací rozprašovací pumpou.
Přípravek je dostupný na trhu ve třech velikostech balení:
30, 60 a 120 odměřených dávek.
Na trhu nemusí být všechny velikosti balení.
7 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< {DD/ MM/ RRRR} > < {DD měsíc RRRR} >
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
8 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Glaxo Operations UK, Ltd (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL 12 8DT Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsaný ve verzi YM2007/ 00033/ 00 uvedené v Modulu 1. 8. 1 Žádosti o registraci prípravku, je zavedený a funkční před a po celou dobu, kdy je přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené ve Farmakovigilančním plánu tak, jak bylo schváleno ve verzi GM2006/ 00247/ 02 Plánu řízení rizik - Risk Management Plan (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a v souladu se všemi následujícími aktualizacemi RMP odsouhlasenými CHMP.
V souladu s pokynem Výboru pro humánní lécivé přípravky (CHMP) k systémum řízení rizik pro humánní přípravky má být upřesnený plán řízení rizik předložen současně s příští aktualizovanou zprávou o bezpečnosti (PSUR).
Kromě toho má být upřesnený plán řízení rizik předložen: • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, Farmakovigilanční plán, nebo činnosti k minimalizaci rizik. • Do 60 dnů po dosažení důležitého mezníku (z hlediska farmakovigilance nebo minimalizace rizik). • Na žádost EMEA
10 PSURy
Cyklické předkládání PSURů se koná na základě International Birth Date (IBD= 27. dubna 2007), nerozhodne- li CHMP jinak, a to následovně:
PSUR 1:
27. prosinec 2008 PSUR 2:
27. červen 2008 PSUR 3:
27. prosinec 2009 PSUR 4:
27. červen 2010 PSUR 5:
27. prosinec 2010 PSUR 6:
27. prosinec 2011 PSUR 7:
27. prosinec 2012
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fluticasone furoate GSK 27, 5 mikrogramů/ odměřená dávka, nosní sprej, suspenze Fluticasoni furoas
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna odměřená dávka spreje obsahuje 27, 5 mikrogramů fluticasoni furoas.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: glukosu, disperzní celulosu, polysorbát 80, benzalkonium- chlorid, dihydrát dinatrium- edetátu, čištěnou vodu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Nosní sprej, suspenze 1 lahvička - 30 odměřených dávek 1 lahvička - 60 odměřených dávek 1 lahvička - 120 odměřených dávek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Nosní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR} Doba použitelnosti při užívání:
2 měsíce
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte v chladu, chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
14 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford, Middlesex, UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
LOT
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Fluticasone furoate GSK
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INTRANASÁLNÍ SPREJ/ ŠTÍTEK NA ZDRAVOTNICKÝ PROSTŘEDEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fluticasone furoate GSK 27, 5 mikrogramů/ odměřená dávka, nosní sprej, suspenze Fluticasoni furoas
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
LOT
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 odměřených dávek 60 odměřených dávek 120 odměřených dávek
6.
16 B.
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fluticasone furoate GSK 27, 5 mikrogramů v odměřené dávce, nosní sprej, suspenze Fluticasoni furoas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fluticasone furoate GSK a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fluticasone furoate GSK užívat 3.
Jak se Fluticasone furoate GSK užívá 4.
Možné nežádoucí účinky 5 Jak Fluticasone furoate GSK uchovávat 6.
Další informace
1.
CO JE FLUTICASONE- FUROATE GSK K ČEMU SE POUŽÍVÁ
Fluticasone furoate GSK nosní sprej je užíván k léčbě příznaků alergické rýmy včetně neprůchodnosti nebo sekrece z nosu, kýchání a slzení a svědění očí u dospělých a dětí ve věku 6 let a starších.
Příznaky mohou být očekávány v určitých obdobích roku a jsou způsobeny alergií na pyl z trávy nebo stromů (senná rýma), nebo jej můžete očekávat během celého roku a jsou způsobeny alergií na zvířata, domácí prach nebo plísně.
Fluticasone furoate GSK patří do skupiny léčiv, která se nazývají glukokortikoidy.
Fluticasone furoate GSK snižuje zánět způsobený alergií (rýmou).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FLUTICASONE - FUROATE GSK UŽÍVAT
Neužívejte Fluticasone furoate GSK Jestliže jste alergický/ á (přecitlivělý/ á) na flutikason- furoát nebo na kteroukoli další složku přípravku Fluticasone furoate GSK.
Zvláštní opatrnosti při použití přípravku Fluticasone furoate GSK je zapotřebí Máte- li nějaké problémy s játry, informujte o tom Vašeho lékaře nebo lékárníka.
Váš lékař může upravit Vaši dávku přípravku Fluticasone furoate GSK.
Fluticasone furoate GSK) může u dětí způsobitzpomalení růstu.
Lékař bude pravidelně sledovat růst Vašeho dítěte, a ujistí se, zda Vaše dítě užívá nejnižší možnou účinnou dávku.
Vzájemné působení s dalšími léčivými přípravky Informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvláště důležité abyste informovali svého lékaře užíváte- li, nebo v nedávné době jste užíval/ a některé z následujících přípravků:
injekční nebo perorální steroidy krémy obsahující steroidy přípravky k léčbě bronchiálního astmatu ritonavir, který se užívá k léčbě HIV ketokonazol, který se užívá k léčbě plísňových onemocnění
Váš lékař by měl zhodnotit, zda můžete užívat Fluticasone furoate GSK s těmito přípravky.
Těhotenství a kojení Jste- li těhotná, nebo plánujete těhotenství, poraďte se se svým lékařem nebo lékárníkem. dříve než začnete přípravek Fluticasone furoate GSK užívat.
Neužívejte přípravek Fluticasone furoate GSK během kojení, dokud se neporadíte se svým lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů Fluticasone furoate GSK nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Fluticasone furoate GSK Fluticasone furoate GSK obsahuje benzalkonium- chlorid.
U některých pacientů může tato látka způsobit podráždění uvnitř v nose.
V případě, že během užívání spreje cítíte nepříjemný pocit, informujte o tom svého lékaře nebo lékárníka.
3.
JAK SE FLUTICASONE- FUROATE GSK UŽÍVÁ
Vždy užívejte přípravek Fluticasone furoate GSK přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Kdy začít užívat přípravek a kolik se přípravku užívá Fluticasone furoate GSK je podáván ve spreji do nosní dírky jako jemná mlha.
Prakticky je bez zápachu.
Fluticasone furoate GSK se nepodává do očí.
Kdy užít Fluticasone furoate GSK • užívá se jednou denně • užívá se ve stejnou dobu každý den Tímto způsobem tak předejdete příznakům, které se mohou objevit během dne a v noci.
Jak dlouho trvá, než Fluticasone furoate GSK začne působit Někteří lidé budou cítit plný účinek až po několika dnech od začátku užívání přípravku Fluticasone furoate GSK.
Je však obvykle účinný během 8 až 24 hodin užívání.
Dospělí a mladiství starší než 12 let • Obvyklou úvodní dávkou jsou 2 dávky vstříknuté do každé nosní dírky jednou denně. • Jakmile Vaše příznaky jsou pod kontrolou, můžete snížit dávkování na 1 dávku vtříknutou do každé nosní dírky.
Děti mladší než 12 let • U dětí ve věku od 6 do 11 let je obvyklou úvodní dávkou 1 vstřik do každé nosní dírky jednou denně. • Pokud jsou Vaše příznaky velmi těžké, Váš lékař může zvýšit dávkování na 2 dávky vstříknuté do každé nosní dírky, dokud se příznaky nezlepší.
Pak se může dávkování snížit na 1 dávku vstříknutou do každé nosní dírky jednou denně. • Nepodávejte dětem mladším než 6 let.
19 Jestliže jste užil( a) více přípravku Fluticasone furoate GSK, než jste měl( a) Užijete- li větší množství přípravku, informujte o tom svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Fluticasone furoate GSK • Zapomenete- li si vzít dávku přípravku, užijte ji ihned, jakmile si vzpomenete. • Blíži- li se však doba pro Vaši další pravidelnou dávku, vyčkejte na ni.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
Jak testovat nosní sprej před jeho použitím Nosní sprej • Váš přípravek je obsažen ve skleněné lahvičce uzavřené v plastovém obalu. • Skleněná lahvička obsahuje buď 30, 60 nebo 120 odměřených dávek. • Okénko na obalu Vám poskytuje informaci, kolik přípravku jste využili.
Lahvička obsahující 30 odměřených dávek se při obdržení nebude jevit naplněná. • Přípravek se vystříkne vstřikovací tryskou jemným stlačením páčky. • Vstřikovací tryska je chráněna odstranitelným krytem.
přední strana a zadní strana
kryt
vstřikovací tryska
postranní páčka
okénko
Testování nosního spreje
a b
Před prvním použitím nosního spreje musíte otestovat, zda řádně funguje.
Jestliže jste již kryt odstranili, nebo jste sprej nepoužívali přibližně měsíc, opětovně jej otestujte (kroky 1- 4, níže).
1.
S nasazeným krytem protřepejte nosní sprej.
2.
Jemným stlačením odstraňte kryt tak, že uchopíte boční části krytu mezi palec a ukazováček – viz obrázek a.
3.
Nosní sprej držte ve svislé poloze, otočte vstřikovací trysku od sebe a zmáčkněte postranní páčku alespoň šestkrát, tak aby došlo k uvolnění spreje do ovzduší – viz obrázek b.
20 4.
Nosní sprej je nyní připraven k použití.
Pokud Vám sprej upadl, zkontrolujte, zda nedošlo k jeho poškození a znovu jej otestujte (kroky 1- 4, viz výše).
Vraťte jej zpět do své lékárny.
Užití Vašeho nosního spreje
c d
Před podáním přípravku se vysmrkejte, a tím si vyčistíte nos.
Jemně protřepejte sprej před každým použitím.
1.
Mírně nakloňte hlavu vpřed.
2.
Nosní sprej držte svisle a opatrně vsuňte vstřikovací trysku do jedné Vaší nosní dírky – viz obrázek c.
3.
Otočte konec vstřikovací trysky směrem ven od Vašeho nosu, ve směru od nosní přepážky.
Toto Vám pomůže podat přípravek do správného místa ve Vašem nose.
4.
Při dýchání nosem stlačte páčku tak, aby se do Vašeho nosu uvolnila jedna dávka přípravku – viz obrázek d.
Buďte opatrní a vyhněte se vstříknutí spreje do Vaších očí.
Pokud se tak přece stalo, oči dobře vypláchněte vodou.
5.
Vyjměte vstřikovací trysku z Vašeho nosu a dýchejte ústy.
6.
Kroky 1 až 5 opakujte v druhé nosní dírce.
7.
Pokud Vám lékař doporučil užívát 2 dávky do každé nosní dírky, opakujte všech 6 výše uvedených kroků.
Čištění Vašeho spreje
e f
1.
Po každém použití otřete vstřikovací trysku a vraťte kryt zpět – viz obrázek e a f.
Při čištění nepoužívejte vodu, ale otřete jej čistou, suchou tkaninou.
Vraťte jej do své lékárny.
21 2.
Jakmile jste ukončili podávání přípravku, vždy vraťte kryt zpět, aby byl chráněn před prachem.
Jestliže jste užil( a) více přípravku Fluticasone furoate GSK, než jste měl( a) Užijete- li větší množství přípravku, informujte o tom svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Fluticasone furoate GSK • Zapomenete- li si vzít dávku přípravku, užijte ji ihned, jakmile si vzpomenete. • Blíží- li se však již doba pro Vaši další pravidelnou dávku, vyčkejte na ni.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Fluticasone furoate GSK nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Možné nežádoucí účinky jsou uvedeny níže:
Velmi časté nežádoucí účinky (mohou se vyskytnout u více než 1 pacienta z 10) • Krvácení z nosu (většinou mírné) zvláště užíváte- li Fluticasone furoate GSK déle než 6 týdnů nepřerušeně.
Časté nežádoucí účinky (mohou se vyskytnout u méně než 1 pacienta z 10 a u více než 1 pacienta ze 100) • Podrážděnost nebo nepříjemný pocit v nose – při čištění Vašeho nosu můžete rovněž pozorovat stopu krve.
Může to být způsobeno tvorbou nosních vředů.
Vyskytnou- li se u Vás nežádoucí účinky Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FLUTICASONE- FUROATE GSK UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Přípravek Fluticasone furoate GSK nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Po prvním otevření se přípravek Fluticasone furoate GSK nosní sprej má užívat 2 měsíce.
Neuchovávejte v chladu, chraňte před mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Fluticasone furoate GSK obsahuje
Jedna odměřená dávka obsahuje 27, 5 mikrogramů fluticasoni furoas.
Pomocnými látkami jsou glukosa, mikrokrystalická celulosa, polysorbát 80, benzalkonium- chlorid, dihydrát dinatrium- edetátu, čištěná voda.
Jak Fluticasone furoate GSK vypadá a co obsahuje toto balení
Téměř bílý plastikový obal se světle modrým víčkem a postranní ovládací pákou.
Obal má okénko pro sledování obsahu lahvičky.
Fluticasone furoate GSK je dostupný v baleních po 30, 60 a 120 odměřených dávkách.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Velká Británie
Výrobce Glaxo Operations UK, Ltd (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle Country Durham DL 12 8DT Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
24
European Medicines Agency
EMEA/ H/ C/ 710
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FOCETRIA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součásti zprávy EPAR).
Co je Focetria?
Focetria je očkovací látka (vakcína).
Je to injekční suspenze, která obsahuje některé složky (zevní membrány) viru chřipky.
Obsahuje kmen chřipky nazývaný A/ Viet Nam/ 1194/ 2004 (H5N1).
Na co se přípravek Focetria používá?
Focetria je vakcína, která může být použita pouze v případě, kdy byla Světovou zdravotnickou organizací (WHO) nebo Evropskou Unií (EU) oficiálně vyhlášena chřipková pandemie.
K chřipkové pandemii dojde, když se objeví nový typ (kmen) viru chřipky, který se může snadno šířit z osoby na osobu, protože lidé proti němu nemají imunitu (ochranu).
Pandemie může postihnout většinu zemí a oblastí po celém světě.
Přípravek Focetria by byl podáván v souladu s oficiálními doporučeními.
Tato vakcína je dostupná pouze na lékařský předpis.
Jak se přípravek Focetria používá?
Přípravek Focetria se podává ve dvou dávkách s odstupem nejméně tří týdnů.
Je podáván injekcí do svalu v horní části paže.
Jak přípravek Focetria působí?
Focetria je modelová vakcína.
To je speciální druh očkovací látky, která může být vyvinuta pro pomoc při zvládání pandemie.
Před začátkem pandemie nikdo neví, o který kmen chřipky se bude jednat, a proto společnosti nemohou dopředu připravit správnou vakcínu.
Namísto toho mohou připravit vakcínu, která obsahuje speciálně vybraný kmen viru chřipky, kterému nebyl nikdo vystaven a vůči kterému není nikdo imunní.
Toto umožňuje společnostem odhadnout, jak budou lidé reagovat, když bude vakcína obsahovat kmen chřipky způsobující pandemii.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit onemocnění.
Když je jedinci podána vakcína, imunitní systém rozpoznává virus jako „ cizí “ a vytváří proti němu protilátky.
V případě opětovného vystavení viru bude imunitní systém schopen rychleji vytvářet protilátky, což pomáhá chránit proti onemocnění.
Focetria obsahuje malá množství částí viru nazývaného H5N1.
Virus byl nejprve inaktivován (usmrcen), aby nemohl vyvolat onemocnění.
Zevní membrány, které obsahují „ povrchové antigeny “ (proteiny na zevní membráně viru, které tělo rozpoznává jako cizí), byly extrahovány a purifikovány.
Vakcína také obsahuje adjuvans (směs obsahující olej) ke stimulaci lepší reakce.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged V případě vypuknutí pandemie bude kmen viru v přípravku Focetria před použitím vakcíny nahrazen kmenem způsobujícím pandemii.
Účinky přípravku Focetria byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie přípravku Focetria zahrnovala 486 zdravých osob (z nichž třetina byla starší 60 let) a srovnávala schopnost dvou dávek přípravku Focetria vyvolat produkci protilátek (imunogenicita).
Účastníkům byly s odstupem 21 dnů podány dvě injekce přípravku Focetria, které obsahovaly buď 7, 5, nebo 15 mikrogramů hemaglutininu (protein nacházející se ve viru chřipky).
Hlavními měřítky účinnosti byly hladiny protilátek proti viru chřipky v krvi pacienta před vakcinací, v den druhé injekce (22. den) a za dalších 21 dnů (43. den).
Jaký přínos přípravku Focetria byl prokázán v průběhu studií?
V souladu s kritérii stanovenými Výborem pro humánní léčivé přípravky (CHMP) musí modelová vakcína vyvolat ochranné hladiny protilátek u nejméně 70% lidí, aby byla shledána vhodnou.
Studie prokázala, že přípravek Focetria vytvořil protilátkovou odpověď, která tato kritéria splňuje.
21 dnů po druhé injekci mělo 86% lidí, kterým byla podána vakcína s obsahem 7, 5 mikrogramů hemaglutininu, hladiny protilátek dostačující pro jejich ochranu proti H5N1.
U pacientů, kterým byla podána dávka 15 mikrogramů, tato hodnota činila 85%.
Jaká rizika jsou spojena s přípravkem Focetria?
Mezi nejběžnější vedlejší účinky přípravku Focetria (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, pocení, artralgie (bolest kloubů), myalgie (bolest svalů), reakce v místě vpichu (zarudnutí, otok, zatvrdnutí kůže, modřina, bolesti), teplota, malátnost, vyčerpání (únava) a třes.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Focetria je uveden v příbalových informacích.
Přípravek Focetria by se neměl podávat pacientům, u nichž se vyskytla anafylaktická reakce (závažná alergická reakce) na jakoukoli složku vakcíny nebo jakoukoli látku obsaženou ve vakcíně ve stopovém množství, jako jsou vejce, kuřecí bílkovina, kanamycin nebo neomycin sulfát (dva druhy antibiotik), formaldehyd, cetyltrimethylamoniumbromid (CTAB) a polysorbát 80.
Pokud by došlo k vypuknutí pandemie, může být vhodné vakcínu přesto podat i těmto pacientům, a to za předpokladu, že je k dispozici vybavení pro resuscitaci.
Na základě čeho byl přípravek Focetria schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Focetria při profylaxi chřipky v případě oficiálně vyhlášené pandemické situace převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku Focetria uděleno rozhodnutí o registraci.
Přípravku Focetria bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že jelikož není znám kmen chřipky, který může způsobit pandemii, nebylo možné získat o budoucí pandemické vakcíně vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude aktualizovat tento souhrn.
Jaké informace o přípravku Focetria nebyly dosud předloženy?
Bude- li vyhlášena pandemie, společnost, která přípravek Focetria vyrábí, do vakcíny začlení příslušný kmen chřipky.
Společnost poté shromáždí informace o bezpečnosti a účinnosti konečné pandemické vakcíny a tyto informace předloží výboru CHMP k posouzení.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Focetria?
Bude- li přípravek Focetria používán v průběhu pandemie, společnost vyrábějící přípravek shromáždí informace o bezpečnosti vakcíny v průběhu jejího používání.
Toto bude zahrnovat informace o jejích vedlejších účincích, její bezpečnosti při používání u dětí, těhotných žen, pacientů se závažnými onemocněními a u osob, které mají problémy s imunitním systémem.
Další informace o přípravku Focetria:
Evropská komise udělila rozhodnutí o registraci přípravku Focetria platné v celé Evropské unii společnosti Novartis Vaccines and Diagnostics S. r. l. dne 2. května 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Focetria je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2007.
©EMEA 2007
3/ 3
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 07/ 385/ 001
Focetria
15 µg / ml
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 07/ 385/ 002
Focetria
15 µg / ml
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 07/ 385/ 003
Focetria
15 µg / ml
Injekční suspenze
Intramuskulární podání
Injekční lahvička (sklo)
0, 5 ml (1 dávka = 0, 5ml)
10 injekčních lahviček (jedna dávka)
EU/ 1/ 07/ 385/ 004
Focetria
15 µg / ml
Injekční suspenze
Intramuskulární podání
Injekční lahvička (sklo)
5, 0 ml (1 dávka = 0, 5 ml)
10 injekčních lahviček (mnohonásobní použití:
10 dávek)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Focetria injekční suspenze v předplněné injekční stříkačce
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) * kmene:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 mikrogramů ** v 0, 5 ml dávce
* pomnoženo ve vejcích ** vyjádřeno v mikrogramech hemaglutininu.
Adjuvans MF59C. 1 obsahuje: skvalen polysorbát 80 sorbitan - trioleát
9, 75 miligramů 1, 175 miligramů 1, 175 miligramů
Vakcína splňuje požadavky doporučení WHO a rozhodnutí EU
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněné injekční stříkačce.
Mléčně bílá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe chřipky při oficiálně vyhlášené pandemické situaci.
Vakcínu proti pandemické chřipce používejte v souladu s Oficiálními pokyny (viz bod 4. 2 a 5. 1).
4. 2 Dávkování a způsob podání
Přípravek Focetria byl hodnocen u dospělých osob ve věku 18- 60 let a u starších osob nad 60 let při schématu dávkování 0, 21 (první dávka v den 0, druhá dávka nejdříve 21. den po první dávce).
Dospělí a osoby v pokročilejším věku:
0, 5 ml.
Druhou dávku vakcíny je třeba podat po uplynutí intervalu nejméně 3 týdnů
Imunizaci je třeba provádět intramuskulární injekcí do deltového svalu.
U osob mladších než 18 let a u dětí nejsou k dispozici žádné údaje.
Z tohoto důvodu musí poskytovatelé zdravotní péče zvážit prospěch a potenciální rizika spojená s podáním této vakcíny této populaci.
Těhotné ženy, viz bod 4. 6.
Další informace, viz bod 5. 1.
2 4. 3 Kontraindikace
Anamnéza anafylaktické (tj. život ohrožující) reakce na jakoukoli složku tohoto přípravku či stopová rezidua vajec, kuřecích proteinů, kanamycin a neomycin- sulfát, formaldehyd a cetyltrimethylammonium- bromid (CTAB) v této vakcíně.
Při pandemii však může být vhodné vakcínu přesto podat – za předpokladu, že jsou v případě potřeby okamžitě dostupné resuscitační prostředky.
4. 4 Zvláštní upozornění a opatření pro použití.
4. 4 Zvláštní upozornění a opatření pro použití
Postupujte opatrně, pokud vakcínu podáváte osobám s známou přecitlivělostí (jinou než anafylaktickou reakcí) na léčivou látku, na jakoukoli pomocnou látku a vejce, kuřecí proteiny, kanamycin a neomycin- sulfát, formaldehyd a cetyltrimethylammonium- bromid (CTAB).
Stejně jako u všech injekčně aplikovaných vakcín zajistěte dostupnost vhodné lékařské léčby a dohled pro případ výskytu vzácného anafylaktického šoku po podání vakcíny.
Pokud to pandemická situace umožňuje, imunizace musí být odložena u pacientů s těžkým horečnatým onemocněním nebo akutní infekcí.
Vakcínu v žádném případě nelze podávat intravaskulárně nebo subkutánně.
Protilátková odpověď u pacientů s endogenní či iatrogenní imunosupresí nemusí být dostatečná.
Ochranný účinek nemusí být vyvolán u všech vakcín (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek Focetria nepodávejte současně s jinými vakcínami.
Pokud je však společné podávání s jinou vakcínou indikováno, imunizaci je třeba provést do různých končetin.
Pozor, může dojít k intenzivnějšímu projevu nežádoucích reakcí.
Imunologická odpověď může být utlumena, jestliže pacient absolvuje léčbu imunosupresivy.
Po očkování proti chřipce byly zjištěny falešně pozitivní výsledky sérologických testů používajících metodu ELISA k detekci protilátek proti HIV- 1, hepatitidě C a zvláště HTLV1.
Tyto výsledky lze vyvrátit použitím techniky Western Blot.
Přechodné falešně pozitivní reakce mohou být způsobeny IgM odpovědí na vakcínu.
4. 6 Těhotenství a kojení
U těhotných žen nejsou k dispozici žádné údaje o přípravku Focetria.
Z tohoto důvodu musí poskytovatelé zdravotní péče zvážit prospěch a potenciální rizika spojená s podáním této vakcíny těhotným ženám a brát do úvahy oficiální doporučení.
Zkušenosti s vakcinacemi sezónními interpandemickými inaktivovanými trivalentními vakcínami u těhotných žen nenaznačují nežádoucí účinky pro matku a plod přičitatelné vakcíně.
Vakcínu lze použít během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není pravděpodobné, že by měl přípravek Focetria vlivna schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
V klinických studiích s přípravky různého složení (H5N3, H9N2 a H5N1) bylo 542 osob vystaveno kandidátské vakcíně.
Z těchto osob obdrželo 464 osob modelovou (mock- up) vakcínu (A/ H5N1).
V klinických studiích s pandemickou vakcínou byla většina reakcí mírných, krátkodobého trvání a kvalitativně podobných reakcím u konvenčních, sezónních vakcín proti chřipce.
3 reakcí (nejčastěji mírná bolest) ve srovnání s konvenčními vakcínami proti chřipce bez adjuvans.
Po druhém očkování se projevilo méně reakcí než po prvním.
Nežádoucí účinky hlášené z klinických studií s modelovými (mock- up) vakcínami jsou uvedeny níže (viz bod 5. 1 další informace o mock- up vakcínách).
Výskyt symptomů pozorovaných u osob starších než 60 let je nižší ve srovnání s populací ve věku 18 - 60 let.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti:
Poruchy nervového systému Časté (> 1/ 100, < 1/ 10): bolest hlavy
Poruchy kůže a podkoží Časté (> 1/ 100, < 1/ 10): pocení
Poruchy pohybového systému a pojivové tkáně Časté (> 1/ 100, < 1/ 10): artralgie a myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (> 1/ 100, < 1/ 10): zarudnutí v místě vpichu, otok v místě vpichu, zatvrdnutí v místě vpichu, ekchymóza a bolest v místě vpichu, horečka, malátnost, únava a svalový třes
Tyto reakce obvykle vymizí do 1- 2 dní bez léčby.
• Postmarketingové sledování
Nežádoucí účinky hlášené v rámci postmarketingového sledování interpandemické trivalentní vakcíny s adjuvans, s podobným složením jako Focetria (povrchový antigen, inaktivovavý, s adjuvans MF59C. 1):
Méně časté (> 1/ 1 000, < 1/ 100):
Celkové kožní reakce včetně svědění, kopřivky nebo nespecifické vyrážky.
Vzácné (> 1/ 10 000, < 1/ 1 000):
Neuralgie, parestézie, křeče, přechodná trombocytopenie.
Byly hlášeny alergické reakce, ve vzácných případech vedoucí k šoku.
Velmi vzácné (< 1/ 10 000):
Vaskulitida s přechodným renálním postižením a exsudativní erythema multiforme.
Neurologické poruchy, například encefalomyelitida, neuritida a Guillain- Barrého syndrom.
Nežádoucí účinky hlášené v rámci postmarketingového sledování u pandemické vakcíny: neuplatňuje se.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Vakcína proti chřipce, ATC kód J07BB02
Modelové vakcíny obsahují chřipkové antigeny jiné než mají v současnosti běžné chřipkové viry.
Tyto antigeny lze považovat za nové, a simulují tak situaci, kdy je cílová populace pro očkování imunologicky naivní.
Data získaná pomocí modelových vakcín usnadní realizaci vakcinační strategie, která bude pravděpodobně použita pro pandemickou vakcínu: údaje o klinické účinnosti a bezpečnosti získané touto formou jsou relevantní pro pandemické vakcíny.
Byla realizována klinická studie s vakcínou H5N1 (s adjuvans MF59C. 1) u 486 zdravých dospělých dobrovolníků.
Provedeny byly dvě vakcinace vakcínou obsahující H5N1 (A/ Vietnam/ 1194/ 2004) ve 2 různých dávkách (7, 5 a 15 µg hemaglutininu [HA] / dávku) s adjuvans MF59C. 1 v intervalu 3 týdnů.
Míra séroprotekce *, míra sérokonverze * a faktor sérokonverze ** pro protilátku anti- HA u dospělých osob, měřeno SRH zkouškou, byly následující:
Míra séroprotekce Míra sérokonverze Faktor sérokonverze * měřeno SRH zkouškou ≥ 25 mm
% (95% CI:
33- 49)% (95% CI:
31- 47) 2, 42 (2, 02- 2, 89)
86% (95% CI:
79- 91) 85% (95% CI:
79- 91) 7, 85 (6, 7- 9, 2)
Míra séroprotekce *, míra sérokonverze * a faktor sérokonverze ** pro protilátku anti- HA u osob starších 60 let, měřeno SRH zkouškou, byly následující:
Míra séroprotekce Míra sérokonverze Faktor sérokonverze * měřeno SRH zkouškou ≥ 25 mm
% (95% CI:
42- 64)% (95% CI:
34- 56) 2, 85 (2, 22- 3, 66)
% (95% CI:
71- 89)% (95% CI:
60- 81) 5, 02 (3, 91- 6, 45)
Perzistence protilátek se u modelových vakcín lišila.
U interpandemických trivalentních vakcín to je obvykle 6- 12 měsíců, ale pro tuto vakcínu s kmenem H5N1 nejsou dosud žádné údaje k dispozici.
• Podpůrné studie
Ve studiích dvou dávek obdrželo 78 dospělých osob modelovou vakcínu s adjuvans (H5N3 nebo H9N2).
Provedeny byly dvě vakcinace proti kmeni H5N3 (A/ Duck/ Singapore/ 97) v intervalu 3 týdnů, a to 3 různými dávkami (7, 5; 15 a 30 µg HA/ dávku).
Vzorky séra byly testovány proti původnímu kmeni H5N3 a také řadě izolátů kmene H5N1.
Sérologické odpovědi získané z rozboru SRH ukázaly, že po dvou dávkách 7, 5 μg 100% osob získalo séroprotekci a 100% sérokonverzi.
Rovněž bylo prokázáno, že vakcína s adjuvans indukovala protilátky, které křížově chránily proti kmenům H5N1 izolovaným v letech 2003 a 2004, u nichž už došlo k určitému antigennímu posunu ve srovnání s původními kmeny.
Provedeny byly dvě vakcinace vakcínou obsahující kmen H9N2 (A/ chicken/ Hong Kong/ G9/ 97) v intervalu 4 týdnů, a to ve 4 různých dávkách (3, 75; 7, 5; 15 a 30 µg HA/ dávku).
Sérologické odpovědi získané testem hemaglutinační inhibice (HI) ukázaly, že po dvou 7, 5 μg dávkách získalo 92% osob séroprotekci a 75% osob sérokonverzi.
Přípravek Focetria byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o tomto přípravku.
5 Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neuplatňuje se.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný, Chlorid draselný, Dihydrogenfosforečnan draselný, Dihydrát hydrogenfosforečnanu sodného, Hexahydrát chloridu hořečnatého, Dihydrát chloridu vápenatého, Citronan sodný, Kyselina citronová, voda na injekci.
Informace o adjuvans viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml v předplněné injekční stříkačce (sklo typu I) s pístovou zátkou (bromobutylová pryž).
Balení po 1 a 10 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vakcína by měla před použitím dosáhnout pokojové teploty.
Před použitím jemně protřepejte.
Všechna nepoužitá vakcína nebo odpad musí být zlikvidovány v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
6 Novartis Vaccines and Diagnostics S. r. l. – Via Fiorentina, 1 – Siena, Itálie.
8.
REGISTRAČNÍ ČÍSLO( A)
………………..
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
………………..
10.
DATUM REVIZE TEXTU
………………..
7 1.
NÁZEV PŘÍPRAVKU
Focetria injekční suspenze
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) * kmene:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 mikrogramů ** v 0, 5 ml dávce
* pomnoženo ve vejcích ** vyjádřeno v mikrogramech hemaglutininu.
Adjuvans MF59C. 1 obsahuje: skvalen polysorbát 80 sorbitan - trioleát
9, 75 miligramů 1, 175 miligramů 1, 175 miligramů
Vakcína splňuje požadavky doporučení WHO a rozhodnutí EU
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Mléčně bílá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe chřipky při oficiálně vyhlášené pandemické situaci.
Vakcínu proti pandemické chřipce používejte v souladu s Oficiálními pokyny (viz bod 4. 2 a 5. 1).
4. 2 Dávkování a způsob podání
Přípravek Focetria byl hodnocen u dospělých osob ve věku 18- 60 let a u starších osob nad 60 let při schématu dávkování 0, 21 (první dávka v den 0, druhá dávka nejdříve 21. den po první dávce).
Dospělí a osoby v pokročilejším věku:
0, 5 ml.
Druhou dávku vakcíny je třeba podat po uplynutí intervalu nejméně 3 týdnů
Imunizaci je třeba provádět intramuskulární injekcí do deltového svalu.
U osob mladších než 18 let a u dětí nejsou k dispozici žádné údaje.
Z tohoto důvodu musí poskytovatelé zdravotní péče zvážit prospěch a potenciální rizika spojená s podáním této vakcíny této populaci.
Těhotné ženy, viz bod 4. 6.
Další informace, viz bod 5. 1.
8 4. 3 Kontraindikace
Anamnéza anafylaktické (tj. život ohrožující) reakce na jakoukoli složku tohoto přípravku či stopová rezidua vajec, kuřecích proteinů, kanamycin a neomycin- sulfát, formaldehyd a cetyltrimethylammonium- bromid (CTAB) v této vakcíně.
Při pandemii však může být vhodné vakcínu přesto podat – za předpokladu, že jsou v případě potřeby okamžitě dostupné resuscitační prostředky.
4. 4 Zvláštní upozornění a opatření pro použití.
4. 4 Zvláštní upozornění a opatření pro použití
Postupujte opatrně, pokud vakcínu podáváte osobám s známou přecitlivělostí (jinou než anafylaktickou reakcí) na léčivou látku, na jakoukoli pomocnou látku a vejce, kuřecí proteiny, kanamycin a neomycin- sulfát, formaldehyd a cetyltrimethylammonium- bromid (CTAB).
Stejně jako u všech injekčně aplikovaných vakcín zajistěte dostupnost vhodné lékařské léčby a dohled pro případ výskytu vzácného anafylaktického šoku po podání vakcíny.
Pokud to pandemická situace umožňuje, imunizace musí být odložena u pacientů s těžkým horečnatým onemocněním nebo akutní infekcí.
Vakcínu v žádném případě nelze podávat intravaskulárně nebo subkutánně.
Protilátková odpověď u pacientů s endogenní či iatrogenní imunosupresí nemusí být dostatečná.
Ochranný účinek nemusí být vyvolán u všech vakcín (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek Focetria nepodávejte současně s jinými vakcínami.
Pokud je však společné podávání s jinou vakcínou indikováno, imunizaci je třeba provést do různých končetin.
Pozor, může dojít k intenzivnějšímu projevu nežádoucích reakcí.
Imunologická odpověď může být utlumena, jestliže pacient absolvuje léčbu imunosupresivy.
Po očkování proti chřipce byly zjištěny falešně pozitivní výsledky sérologických testů používajících metodu ELISA k detekci protilátek proti HIV- 1, hepatitidě C a zvláště HTLV1.
Tyto výsledky lze vyvrátit použitím techniky Western Blot.
Přechodné falešně pozitivní reakce mohou být způsobeny IgM odpovědí na vakcínu.
4. 6 Těhotenství a kojení
U těhotných žen nejsou k dispozici žádné údaje o přípravku Focetria.
Z tohoto důvodu musí poskytovatelé zdravotní péče zvážit prospěch a potenciální rizika spojená s podáním této vakcíny těhotným ženám a brát do úvahy oficiální doporučení.
Zkušenosti s vakcinacemi sezónními interpandemickými inaktivovanými trivalentními vakcínami u těhotných žen nenaznačují nežádoucí účinky pro matku a plod přičitatelné vakcíně.
Vakcínu lze použít během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není pravděpodobné, že by měl přípravek Focetria vlivna schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
V klinických studiích s přípravky různého složení (H5N3, H9N2 a H5N1) bylo 542 osob vystaveno kandidátské vakcíně.
Z těchto osob obdrželo 464 osob modelovou (mock- up) vakcínu (A/ H5N1).
V klinických studiích s pandemickou vakcínou byla většina reakcí mírných, krátkodobého trvání a kvalitativně podobných reakcím u konvenčních, sezónních vakcín proti chřipce.
9 reakcí (nejčastěji mírná bolest) ve srovnání s konvenčními vakcínami proti chřipce bez adjuvans.
Po druhém očkování se projevilo méně reakcí než po prvním.
Nežádoucí účinky hlášené z klinických studií s modelovými (mock- up) vakcínami jsou uvedeny níže (viz bod 5. 1 další informace o mock- up vakcínách).
Výskyt symptomů pozorovaných u osob starších než 60 let je nižší ve srovnání s populací ve věku 18 - 60 let.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti:
Poruchy nervového systému Časté (> 1/ 100, < 1/ 10): bolest hlavy
Poruchy kůže a podkoží Časté (> 1/ 100, < 1/ 10): pocení
Poruchy pohybového systému a pojivové tkáně Časté (> 1/ 100, < 1/ 10): artralgie a myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (> 1/ 100, < 1/ 10): zarudnutí v místě vpichu, otok v místě vpichu, zatvrdnutí v místě vpichu, ekchymóza a bolest v místě vpichu, horečka, malátnost, únava a svalový třes
Tyto reakce obvykle vymizí do 1- 2 dní bez léčby.
• Postmarketingové sledování
Nežádoucí účinky hlášené v rámci postmarketingového sledování interpandemické trivalentní vakcíny s adjuvans, s podobným složením jako Focetria (povrchový antigen, inaktivovavý, s adjuvans MF59C. 1):
Méně časté (> 1/ 1 000, < 1/ 100):
Celkové kožní reakce včetně svědění, kopřivky nebo nespecifické vyrážky.
Vzácné (> 1/ 10 000, < 1/ 1 000):
Neuralgie, parestézie, křeče, přechodná trombocytopenie.
Byly hlášeny alergické reakce, ve vzácných případech vedoucí k šoku.
Velmi vzácné (< 1/ 10 000):
Vaskulitida s přechodným renálním postižením a exsudativní erythema multiforme.
Neurologické poruchy, například encefalomyelitida, neuritida a Guillain- Barrého syndrom.
Nežádoucí účinky hlášené v rámci postmarketingového sledování u pandemické vakcíny: neuplatňuje se.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Vakcína proti chřipce, ATC kód J07BB02
Modelové vakcíny obsahují chřipkové antigeny jiné než mají v současnosti běžné chřipkové viry.
Tyto antigeny lze považovat za nové, a simulují tak situaci, kdy je cílová populace pro očkování imunologicky naivní.
Data získaná pomocí modelových vakcín usnadní realizaci vakcinační strategie, která bude pravděpodobně použita pro pandemickou vakcínu: údaje o klinické účinnosti a bezpečnosti získané touto formou jsou relevantní pro pandemické vakcíny.
Byla realizována klinická studie s vakcínou H5N1 (s adjuvans MF59C. 1) u 486 zdravých dospělých dobrovolníků.
Provedeny byly dvě vakcinace vakcínou obsahující H5N1 (A/ Vietnam/ 1194/ 2004) ve 2 různých dávkách (7, 5 a 15 µg hemaglutininu [HA] / dávku) s adjuvans MF59C. 1 v intervalu 3 týdnů.
Míra séroprotekce *, míra sérokonverze * a faktor sérokonverze ** pro protilátku anti- HA u dospělých osob, měřeno SRH zkouškou, byly následující:
Míra séroprotekce Míra sérokonverze Faktor sérokonverze * měřeno SRH zkouškou ≥ 25 mm
% (95% CI:
33- 49)% (95% CI:
31- 47) 2, 42 (2, 02- 2, 89)
86% (95% CI:
79- 91) 85% (95% CI:
79- 91) 7, 85 (6, 7- 9, 2)
Míra séroprotekce *, míra sérokonverze * a faktor sérokonverze ** pro protilátku anti- HA u osob starších 60 let, měřeno SRH zkouškou, byly následující:
Míra séroprotekce Míra sérokonverze Faktor sérokonverze * měřeno SRH zkouškou ≥ 25 mm
% (95% CI:
42- 64)% (95% CI:
34- 56) 2, 85 (2, 22- 3, 66)
% (95% CI:
71- 89)% (95% CI:
60- 81) 5, 02 (3, 91- 6, 45)
Perzistence protilátek se u modelových vakcín lišila.
U interpandemických trivalentních vakcín to je obvykle 6- 12 měsíců, ale pro tuto vakcínu s kmenem H5N1 nejsou dosud žádné údaje k dispozici.
• Podpůrné studie
Ve studiích dvou dávek obdrželo 78 dospělých osob modelovou vakcínu s adjuvans (H5N3 nebo H9N2).
Provedeny byly dvě vakcinace proti kmeni H5N3 (A/ Duck/ Singapore/ 97) v intervalu 3 týdnů, a to 3 různými dávkami (7, 5; 15 a 30 µg HA/ dávku).
Vzorky séra byly testovány proti původnímu kmeni H5N3 a také řadě izolátů kmene H5N1.
Sérologické odpovědi získané z rozboru SRH ukázaly, že po dvou dávkách 7, 5 μg 100% osob získalo séroprotekci a 100% sérokonverzi.
Rovněž bylo prokázáno, že vakcína s adjuvans indukovala protilátky, které křížově chránily proti kmenům H5N1 izolovaným v letech 2003 a 2004, u nichž už došlo k určitému antigennímu posunu ve srovnání s původními kmeny.
Provedeny byly dvě vakcinace vakcínou obsahující kmen H9N2 (A/ chicken/ Hong Kong/ G9/ 97) v intervalu 4 týdnů, a to ve 4 různých dávkách (3, 75; 7, 5; 15 a 30 µg HA/ dávku).
Sérologické odpovědi získané testem hemaglutinační inhibice (HI) ukázaly, že po dvou 7, 5 μg dávkách získalo 92% osob séroprotekci a 75% osob sérokonverzi.
Přípravek Focetria byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o tomto přípravku.
11 Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neuplatňuje se.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný, Chlorid draselný, Dihydrogenfosforečnan draselný, Dihydrát hydrogenfosforečnanu sodného, Hexahydrát chloridu hořečnatého, Dihydrát chloridu vápenatého, Citronan sodný, Kyselina citronová, voda na injekci.
Informace o adjuvans viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml v jednodávkových injekčních lahvičkách (sklotypu I) se zátkou (halobutylová pryž).
Balení po 10 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vakcína by měla před použitím dosáhnout pokojové teploty.
Před použitím jemně protřepejte.
Všechna nepoužitá vakcína nebo odpad musí být zlikvidovány v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
12 Novartis Vaccines and Diagnostics S. r. l. – Via Fiorentina, 1 – Siena, Itálie.
8.
REGISTRAČNÍ ČÍSLO( A)
………………..
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
………………..
10.
DATUM REVIZE TEXTU
………………..
13 1.
NÁZEV PŘÍPRAVKU
Focetria injekční suspenze ve vícedávkovém balení
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) * kmene:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 mikrogramů ** v 0, 5 ml dávce
* pomnoženo ve vejcích ** vyjádřeno v mikrogramech hemaglutininu.
Adjuvans MF59C. 1 obsahuje: skvalen polysorbát 80 sorbitan - trioleát
9, 75 miligramů 1, 175 miligramů 1, 175 miligramů
Pomocné látky:
Thiomersal
0, 05 miligramů
Balení obsahuje více dávek.
Počet dávek v injekční lahvičce viz bod 6. 5.
Vakcína splňuje požadavky doporučení WHO a rozhodnutí EU pro tuto pandemii.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Mléčně bílá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe chřipky při oficiálně vyhlášené pandemické situaci.
Vakcínu proti pandemické chřipce používejte v souladu s Oficiálními pokyny (viz bod 4. 2 a 5. 1).
4. 2 Dávkování a způsob podání
Přípravek Focetria byl hodnocen u dospělých osob ve věku 18- 60 let a u starších osob nad 60 let při schématu dávkování 0, 21 (první dávka v den 0, druhá dávka nejdříve 21. den po první dávce).
Dospělí a osoby v pokročilejším věku:
0, 5 ml.
Druhou dávku vakcíny je třeba podat po uplynutí intervalu nejméně 3 týdnů
Imunizaci je třeba provádět intramuskulární injekcí do deltového svalu.
U osob mladších než 18 let a u dětí nejsou k dispozici žádné údaje.
14 Z tohoto důvodu musí poskytovatelé zdravotní péče zvážit prospěch a potenciální rizika spojená s podáním této vakcíny této populaci.
Těhotné ženy, viz bod 4. 6.
Další informace, viz bod 5. 1.
4. 3 Kontraindikace
Anamnéza anafylaktické (tj. život ohrožující) reakce na jakoukoli složku tohoto přípravku či stopová rezidua vajec, kuřecích proteinů, kanamycin a neomycin- sulfát, formaldehyd a cetyltrimethylammonium- bromid (CTAB) v této vakcíně.
Při pandemii však může být vhodné vakcínu přesto podat – za předpokladu, že jsou v případě potřeby okamžitě dostupné resuscitační prostředky.
4. 4 Zvláštní upozornění a opatření pro použití.
4. 4 Zvláštní upozornění a opatření pro použití
Postupujte opatrně, pokud vakcínu podáváte osobám s známou přecitlivělostí (jinou než anafylaktickou reakcí) na léčivou látku, na jakoukoli pomocnou látku, na thiomersal a vejce, kuřecí proteiny, kanamycin a neomycin- sulfát, formaldehyd a cetyltrimethylammonium- bromid (CTAB).
Stejně jako u všech injekčně aplikovaných vakcín zajistěte dostupnost vhodné lékařské léčby a dohled pro případ výskytu vzácného anafylaktického šoku po podání vakcíny.
Pokud to pandemická situace umožňuje, imunizace musí být odložena u pacientů s těžkým horečnatým onemocněním nebo akutní infekcí.
Vakcínu v žádném případě nelze podávat intravaskulárně nebo subkutánně.
Protilátková odpověď u pacientů s endogenní či iatrogenní imunosupresí nemusí být dostatečná.
Ochranný účinek nemusí být vyvolán u všech vakcín (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek Focetria nepodávejte současně s jinými vakcínami.
Pokud je však společné podávání s jinou vakcínou indikováno, imunizaci je třeba provést do různých končetin.
Pozor, může dojít k intenzivnějšímu projevu nežádoucích reakcí.
Imunologická odpověď může být utlumena, jestliže pacient absolvuje léčbu imunosupresivy.
Po očkování proti chřipce byly zjištěny falešně pozitivní výsledky sérologických testů používajících metodu ELISA k detekci protilátek proti HIV- 1, hepatitidě C a zvláště HTLV1.
Tyto výsledky lze vyvrátit použitím techniky Western Blot.
Přechodné falešně pozitivní reakce mohou být způsobeny IgM odpovědí na vakcínu.
4. 6 Těhotenství a kojení
U těhotných žen nejsou k dispozici žádné údaje o přípravku Focetria.
Z tohoto důvodu musí poskytovatelé zdravotní péče zvážit prospěch a potenciální rizika spojená s podáním této vakcíny těhotným ženám a brát do úvahy oficiální doporučení.
Zkušenosti s vakcinacemi sezónními interpandemickými inaktivovanými trivalentními vakcínami u těhotných žen nenaznačují nežádoucí účinky pro matku a plod přičitatelné vakcíně.
Vakcínu lze použít během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není pravděpodobné, že by měl přípravek Focetria vlivna schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
15 V klinických studiích s přípravky různého složení (H5N3, H9N2 a H5N1) bylo 542 osob vystaveno kandidátské vakcíně.
Z těchto osob obdrželo 464 osob modelovou (mock- up) vakcínu (A/ H5N1).
V klinických studiích s pandemickou vakcínou byla většina reakcí mírných, krátkodobého trvání a kvalitativně podobných reakcím u konvenčních, sezónních vakcín proti chřipce.
Je obecně uznáváno, že účinek adjuvans, zesilující imunogenitu přípravku je spojen s mírně zvýšenou četností místních reakcí (nejčastěji mírná bolest) ve srovnání s konvenčními vakcínami proti chřipce bez adjuvans.
Po druhém očkování se projevilo méně reakcí než po prvním.
Nežádoucí účinky hlášené z klinických studií s modelovými (mock- up) vakcínami jsou uvedeny níže (viz bod 5. 1 další informace o mock- up vakcínách).
Výskyt symptomů pozorovaných u osob starších než 60 let je nižší ve srovnání s populací ve věku 18 - 60 let.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti:
Poruchy nervového systému Časté (> 1/ 100, < 1/ 10): bolest hlavy
Poruchy kůže a podkoží Časté (> 1/ 100, < 1/ 10): pocení
Poruchy pohybového systému a pojivové tkáně Časté (> 1/ 100, < 1/ 10): artralgie a myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (> 1/ 100, < 1/ 10): zarudnutí v místě vpichu, otok v místě vpichu, zatvrdnutí v místě vpichu, ekchymóza a bolest v místě vpichu, horečka, malátnost, únava a svalový třes
Tyto reakce obvykle vymizí do 1- 2 dní bez léčby.
• Postmarketingové sledování
Nežádoucí účinky hlášené v rámci postmarketingového sledování interpandemické trivalentní vakcíny s adjuvans, s podobným složením jako Focetria (povrchový antigen, inaktivovavý, s adjuvans MF59C. 1):
Méně časté (> 1/ 1 000, < 1/ 100):
Celkové kožní reakce včetně svědění, kopřivky nebo nespecifické vyrážky.
Vzácné (> 1/ 10 000, < 1/ 1 000):
Neuralgie, parestézie, křeče, přechodná trombocytopenie.
Byly hlášeny alergické reakce, ve vzácných případech vedoucí k šoku.
Velmi vzácné (< 1/ 10 000):
Vaskulitida s přechodným renálním postižením a exsudativní erythema multiforme.
Neurologické poruchy, například encefalomyelitida, neuritida a Guillain- Barrého syndrom.
Nežádoucí účinky hlášené v rámci postmarketingového sledování u pandemické vakcíny: neuplatňuje se.
Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal (organická sloučenina rtuti) a může proto dojít k alergickým reakcím (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
16 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Vakcína proti chřipce, ATC kód J07BB02
Tato část popisuje klinické zkušenosti s modelovými (mock- up) vakcínami po podání dvou dávek.
Modelové vakcíny obsahují chřipkové antigeny jiné než mají v současnosti běžné chřipkové viry.
Tyto antigeny lze považovat za nové, a simulují tak situaci, kdy je cílová populace pro očkování imunologicky naivní.
Data získaná pomocí modelových vakcín usnadní realizaci vakcinační strategie, která bude pravděpodobně použita pro pandemickou vakcínu: údaje o klinické účinnosti a bezpečnosti získané touto formou jsou relevantní pro pandemické vakcíny.
Byla realizována klinická studie s vakcínou H5N1 (s adjuvans MF59C. 1) u 486 zdravých dospělých dobrovolníků.
Provedeny byly dvě vakcinace vakcínou obsahující H5N1 (A/ Vietnam/ 1194/ 2004) ve 2 různých dávkách (7, 5 a 15 µg hemaglutininu [HA] / dávku) s adjuvans MF59C. 1 v intervalu 3 týdnů.
Míra séroprotekce *, míra sérokonverze * a faktor sérokonverze ** pro protilátku anti- HA u dospělých osob, měřeno SRH zkouškou, byly následující:
Míra séroprotekce Míra sérokonverze Faktor sérokonverze * měřeno SRH zkouškou ≥ 25 mm
% (95% CI:
33- 49)% (95% CI:
31- 47) 2, 42 (2, 02- 2, 89)
86% (95% CI:
79- 91) 85% (95% CI:
79- 91) 7, 85 (6, 7- 9, 2)
Míra séroprotekce *, míra sérokonverze * a faktor sérokonverze ** pro protilátku anti- HA u osob starších 60 let, měřeno SRH zkouškou, byly následující:
Míra séroprotekce Míra sérokonverze Faktor sérokonverze * měřeno SRH zkouškou ≥ 25 mm
% (95% CI:
42- 64)% (95% CI:
34- 56) 2, 85 (2, 22- 3, 66)
% (95% CI:
71- 89)% (95% CI:
60- 81) 5, 02 (3, 91- 6, 45)
Perzistence protilátek se u modelových vakcín lišila.
U interpandemických trivalentních vakcín to je obvykle 6- 12 měsíců, ale pro tuto vakcínu s kmenem H5N1 nejsou dosud žádné údaje k dispozici.
• Podpůrné studie
Ve studiích dvou dávek obdrželo 78 dospělých osob modelovou vakcínu s adjuvans (H5N3 nebo H9N2).
Provedeny byly dvě vakcinace proti kmeni H5N3 (A/ Duck/ Singapore/ 97) v intervalu 3 týdnů, a to 3 různými dávkami (7, 5; 15 a 30 µg HA/ dávku).
Vzorky séra byly testovány proti původnímu kmeni H5N3 a také řadě izolátů kmene H5N1.
Sérologické odpovědi získané z rozboru SRH ukázaly, že po dvou dávkách 7, 5 μg 100% osob získalo séroprotekci a 100% sérokonverzi.
Rovněž bylo prokázáno, že vakcína s adjuvans indukovala protilátky, které křížově chránily proti kmenům H5N1 izolovaným v letech 2003 a 2004, u nichž už došlo k určitému antigennímu posunu ve srovnání s původními kmeny.
17 Provedeny byly dvě vakcinace vakcínou obsahující kmen H9N2 (A/ chicken/ Hong Kong/ G9/ 97) v intervalu 4 týdnů, a to ve 4 různých dávkách (3, 75; 7, 5; 15 a 30 µg HA/ dávku).
Sérologické odpovědi získané testem hemaglutinační inhibice (HI) ukázaly, že po dvou 7, 5 μg dávkách získalo 92% osob séroprotekci a 75% osob sérokonverzi.
Přípravek Focetria byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neuplatňuje se.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný, Chlorid draselný, Dihydrogenfosforečnan draselný, Dihydrát hydrogenfosforečnanu sodného, Hexahydrát chloridu hořečnatého, Dihydrát chloridu vápenatého, Citronan sodný, Kyselina citronová, thiomersal, voda na injekci.
Informace o adjuvans viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
5, 0 ml v desetidávkových injekčních lahvičkách (sklo typu I) se zátkou (halobutylová pryž).
Balení po 10 kusech.
Na trhu nemusí být všechny velikosti balení.
18 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vakcína by měla před použitím dosáhnout pokojové teploty.
Před použitím jemně protřepejte.
Všechna nepoužitá vakcína nebo odpad musí být zlikvidovány v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Vaccines and Diagnostics S. r. l. – Via Fiorentina, 1 – Siena, Itálie.
8.
REGISTRAČNÍ ČÍSLO( A)
………………..
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
………………..
10.
DATUM REVIZE TEXTU
………………..
19 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
20 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
(Výrobce odpovědný za monovalentní sdružené výtěžky před finální filtrací):
Novartis Vaccines and Diagnostics S. r. l.
Via Fiorentina, 1 – 53100 Siena Itálie
(Výrobce odpovědný za finální filtraci monovalentního sdruženého výtěžku):
Novartis Vaccines and Diagnostics S. r. l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Itálie
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Novartis Vaccines and Diagnostics S. r. l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
Přípravek Focetria lze uvést na trh pouze, když existuje úřední vyhlášení WHO/ EU o chřipkové pandemii, za podmínky, že držitel rozhodnutí o registraci bere patřičně na vědomí úředně vyhlášený pandemický kmen.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby existoval a fungoval systém farmakovigilance ještě před uvedením přípravku na trh a po celou dobu, kdy se obchodovaný přípravek používá.
Předkládání PSUR během chřipkové epidemie:
Během epidemie není frekvence předkládání periodických zpráv o bezpečnosti přípravku (Periodic Safety Update Reports, PSURs) stanovená v článku 24, nařízení (EU) č.
726/ 2004 adekvátní bezpečnému monitorování pandemické vakcíny, kde se očekávají vysoké úrovně expozice během krátké časové periody.
Taková situace vyžaduje rychlé sdělování bezpečnostních informací, které mohou být zásadní pro vyváženost poměru prospěchu a rizik během pandemie.
Okamžitá analýza souhrných bezpečnostních informací, z hlediska rozsahu
21 expozice, je rozhodující pro regulační opatření a pro ochranu populace, která má být očkována.
Rovněž trvání pandemie, zdroje potřebné k podrobnému vyhodnocení periodických zpráv o bezpečnosti přípravku ve struktuře stanovené v oddílu 9a Pravidel řízení léčivých přípravků v Evropské Unii mohou být nedostatečné pro rychlou identifikaci nového problému z hlediska bezpečnosti přípravku.
Z uvedených důvodů musí držitel rozhodnutí o registraci, jakmile je vyhlášena pandemie (fáze 6 WHO globálního plánu připravenosti na chřipku) a jakmile je nasazena pandemická vakcína, předkládat periodické zprávy o bezpečnosti přípravku s pravidelností a ve struktuře uvedené dále:
Frekvence předkládání
- Povinnost začíná první pondělí po dodávce první série vakcín.
- První uzávěrka údajů je po 14 dnech.
- Předložení hlášení nesmí být později než 22. den (tj. následující pondělí).
- Po dobu prvních 3 měsíců od vyhlášení pandemie se musí hlášení předkládat každých čtrnáct
- Pravidelnost kontroluje držitel rozhodnutí o registraci a (spolu) zpravodaj každé 3 měsíce.
Struktura Hlášení musí obsahovat následující tabulky souhrnných údajů za použití schválených šablon:
1.
Smrtelné a/ nebo život ohrožující reakce – vždy použít standardizovaný termín „ Preferred Term “ (PT), včetně podílu hlášených úmrtí
2.
3.
4.
Nežádoucí účinky zvláštního zájmu (PT) Závažné neočekávané reakce (PT) Všechny nežádoucí účinky vyskytující se v následujících věkových skupinách:
6- 23 měsíců, 2- 8 let, 8- 17 let, 18- 60 let, > 60 let Všechny nežádoucí účinky vyskytující se u těhotných žen
5.
6.
Všechny nežádoucí účinky hlášené u pacientů, kteří byli zadáni do databáze při uzávěrce údajů Souhrnný přehled všech nežádoucích ůčinků hlášených v průběhu období, seřazených podle typu zpravodaje (pacient nebo profesionální zdravotník), závažnosti, pravděpodobnosti výskytu a zda bylo oznámení spontánní nebo vyžádané.
Prezentace údajů musí vzít do úvahy následující doporučení:
- Závažné očekávané reakce jsou hodnoceny držitelem rozhodnutí o registraci jako součást jeho
postupů detekce signálů a tvoří pouze část hlášení, jestliže se vyskytne problematická záležitost.
- Všechny tabulky se vytvářejí podle počtu nežádoucích účinků (uvedených podle úrovně PT,
seřazených podle tříd orgánových systémů [SOC]) a nikoli podle počtu případů.
- Tabulky 1 až 4 se vytvářejí podle nežádoucích účinků hlášených pouze profesionálními
zdravotníky.
- Počty v tabulkách 1 až 5 se uvádějí pro nežádoucí účinky hlášené během období hlášení a
kumulativně.
- Všechny tabulky se vytvářejí na základě generických údajů, nikoli podle údajů specifických
pro produkt.
Údaje specifické pro produkt lze vyhodnotit během laboratorního vyšetření signálů.
- Není požadován seznam řádků – to lze podle potřeby uvést v hodnotících zprávách.
V periodických zprávách o bezpečnosti přípravku musí být uveden stručný souhrn, ve kterém je třeba zdůraznit všechny závažné oblasti, upřednostňuje se laboratorní vyšetření signálů (v případě více signálů) a příslušný časový přehled předkládání úplné hodnotící zprávy o signálech.
Úplná hodnotící zpráva signálů musí obsahovat vyhodnocení všech signálů. včetně těch, které byly následně zhodnoceny jako neopodstatněné.
Musí být připojen přehled o distribuci vakcíny s podrobným uvedením počtu distribuovaných dávek vakcíny v:
členských státech EU za sledované období podle čísla šarže,
22
Držitel rozhodnutí o registraci předkládá v plánu farmakovigilance podrobný seznam provedených studií a činností v rámci systému farmakovigilance.
Předloží se upřesněný plán řizení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty
Během pandemie shromažďuje žadatel údaje s ohledem na klinickou bezpečnost a účinnost pandemické vakcíny a předkládá tyto informace k vyhodnocení do CHMP.
V závislosti na a po implementaci vakcíny, po prvním výskytu pandemie.
Farmakovigilance
Během pandemie provádí žadatel prospektivní kohortní studii, jak stanovuje plán farmakovigilance.
V závislosti na a po implementaci vakcíny, po prvním výskytu pandemie.
23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
24 A.
OZNAČENÍ NA OBALU
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA NA STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Focetria injekční suspenze v předplněné injekční stříkačce
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka (0, 5 ml) obsahuje: léčivé látky: povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) pomnoženého ve vejcích, a adjuvans MF59C. 1.
Kmen:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 µg hemaglutininu
Adjuvans:
MF59C. 1 emulze olej ve vodě obsahující skvalen (jako olejovou fázi) stabilizovaný polysorbátem 80 a sorbitan- trioleátem v citrátovém pufru.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, chlorid draselný, dihydrogenfosforečnan draselný, dihydrát hydrogenfosforečnanu sodného, hexahydrát chloridu hořečnatého, dihydrát chloridu vápenatého, citronan sodný, kyselina citronová, voda na injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze.
1 x 1 dávka (0, 5 ml) v předplněné injekční stříkačce 10 x 1 dávka (0, 5 ml) v předplněné á injekční stříkačce
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podávejte intramuskulárně do deltového svalu.
Varování:
Neaplikujte intravaskulárně nebo subkutánně.
Před použitím si přečtěte příbalovou informaci.
Vakcína by měla před použitím dosáhnout pokojové teploty.
Před použitím jemně protřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
26 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidovat v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Vaccines and Diagnostics S. r. l. – Via Fiorentina, 1 – Siena, Itálie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EMEA/ H/ C/ 000710
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Focetria injekce
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans) K i. m. aplikaci do deltového svalu
2.
ZPŮSOB PODÁNÍ
Před použitím jemně protřepejte.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka (0, 5 ml)
6.
JINÉ
Novartis V & D S. r. l. – Itálie Uchovávejte v chladničce.
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA NA JEDNODÁVKOVOU INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Focetria injekční suspenze
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka (0, 5 ml) obsahuje: léčivé látky: povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) pomnoženého ve vejcích, a adjuvans MF59C. 1.
Kmen:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 µg hemaglutininu
Adjuvans:
MF59C. 1 emulze olej ve vodě obsahující skvalen (jako olejovou fázi) stabilizovaný polysorbátem 80 a sorbitan- trioleátem v citrátovém pufru.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, chlorid draselný, dihydrogenfosforečnan draselný, dihydrát hydrogenfosforečnanu sodného, hexahydrát chloridu hořečnatého, dihydrát chloridu vápenatého, citronan sodný, kyselina citronová, voda na injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze.
Injekční lahvička 10 x 1 dávka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podávejte intramuskulárně do deltového svalu.
Varování:
Neaplikujte intravaskulárně nebo subkutánně.
Před použitím si přečtěte příbalovou informaci.
Vakcína by měla před použitím dosáhnout pokojové teploty.
Před použitím jemně protřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
29 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidovat v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Vaccines and Diagnostics S. r. l. – Via Fiorentina, 1 – Siena, Itálie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EMEA/ H/ C/ 000710
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA JEDNODÁVKOVOU INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Focetria injekce
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans) K i. m. aplikaci do deltového svalu
2.
ZPŮSOB PODÁNÍ
Před použitím jemně protřepejte.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka (0, 5 ml)
6.
JINÉ
Novartis V & D S. r. l. – Itálie Uchovávejte v chladničce.
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA NA DESETIDÁVKOVOU INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Focetria injekční suspenze ve vícedávkovém balení
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka (0, 5 ml) obsahuje: léčivé látky: povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) pomnoženého ve vejcích, a adjuvans MF59C. 1.
Kmen:
A/ Vietnam/ 1194/ 2004 (H5N1)
7, 5 µg hemaglutininu
Adjuvans:
MF59C. 1 emulze olej ve vodě obsahující skvalen (jako olejovou fázi) stabilizovaný polysorbátem 80 a sorbitan- trioleátem v citrátovém pufru.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, chlorid draselný, dihydrogenfosforečnan draselný, dihydrát hydrogenfosforečnanu sodného, hexahydrát chloridu hořečnatého, dihydrát chloridu vápenatého, citronan sodný, kyselina citronová, thiomersal, voda na injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze.
Injekční lahvička 10 x 10 dávek 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podávejte intramuskulárně do deltového svalu.
Varování:
Neaplikujte intravaskulárně nebo subkutánně.
Před použitím si přečtěte příbalovou informaci.
Vakcína by měla před použitím dosáhnout pokojové teploty.
Před použitím jemně protřepejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
32 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidovat v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Vaccines and Diagnostics S. r. l. – Via Fiorentina, 1 – Siena, Itálie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EMEA/ H/ C/ 000710
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA DESETIDÁVKOVOU INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Focetria injekce
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans) K i. m. aplikaci do deltového svalu
2.
ZPŮSOB PODÁNÍ
Před použitím jemně protřepejte.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml injekční lahvička obsahující 10 dávek (0, 5 ml/ dávku)
6.
JINÉ
Novartis V & D S. r. l. – Itálie Uchovávejte v chladničce.
34 B.
PŘÍBALOVÁ INFORMACE
INFORMACE PRO UŽIVATELE
Focetria injekční suspenze v předplněné injekční stříkačce
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek dostávat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Focetria a k čemu se používá 2.
Čemu musíte věnovat pozornost, než obdržíte přípravek Focetria 3.
Jak se Focetria používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Focetria uchovávat 6.
Další informace
1.
CO JE FOCETRIA A K ČEMU SE POUŽÍVÁ
Focetria je vakcína proti pandemické chřipce.
Musí být použita k profylaxi chřipky při oficiálně vyhlášené pandemické situaci.
Vakcína způsobuje, že si tělo vytváří vlastní ochranu (protilátky) proti onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ OBDRŽÍTE PŘÍPRAVEK FOCETRIA
Nepoužívejte přípravek Focetria jestliže:
- jste prodělal/ a závažnou (tedy život ohrožující) alergickou reakci na jakoukoli složku přípravku
Focetria,
přípravku Focetria,
- jste alergický/ á na vejce či kuřecí bílkoviny,
- jste alergický/ á na jakákoli antibiotika, formaldehyd, cetyltrimethylammonium- bromid (CTAB)
nebo polysorbát 80.
Zvláštní opatrnosti při použití přípravku Focetria je zapotřebí jestliže:
- cítíte horečku,
- trpíte jakýmkoli onemocněním či infekcí,
- podstupujete léčbu imunosupresivy, například kortikosteroidy nebo chemoterapií při zhoubných
Očkování u vás možná nebude doporučeno, nebo je bude třeba odložit.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Focetria není vhodné podávat současně s jinými vakcínami (pokud je však současné podávání nutné, injekce musí být aplikovány do různých končetin).
V takových případech mohou být nežádoucí účinky silnější.
36 Těhotenství a kojení Při těžkých pandemiích doporučujeme podání vakcíny u těhotných žen bez ohledu na stádium těhotenství.
Vakcínu lze použít během kojení.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by měla vakcína vliv na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
3.
JAK SE FOCETRIA POUŽÍVÁ
Vakcínu podává lékař nebo sestra.
Aplikuje Vám jednu dávku (0, 5 ml) vakcíny, a to do horní části paže (tzv. deltového svalu).
Druhou dávku vakcíny je třeba podat po uplynutí nejméně 3 týdnů.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Focetria nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté (u více než 1 ze 100 osob, ale u méně než 1 z 10 osob).
Časté nežádoucí účinky zahrnují: zarudnutí, otok, bolest v místě vpichu, modřina, zatvrdnutí kůže v místě vpichu.
V některých případech se může také objevit zvýšená teplota, malátnost (nedobrý celkový pocit), třes, únava, bolesti hlavy, pocení, bolest ve svalech a kloubech.
Tyto reakce obvykle vymizí do 1- 2 dní i bez léčby.
Pokud trvají, PORAĎTE SE S LÉKAŘEM.
(u více než 1 z 1 000 osob, ale u méně než 1 ze 100 osob).
Méně časté nežádoucí účinky zahrnují: generalizované kožní reakce včetně svědění, pupínků na kůži či nespecifické vyrážky.
Vzácné (u více než 1 z 10 000 osob, ale u méně než 1 z 1 000 osob).
Vzácné nežádoucí účinky zahrnují: necitlivost či mravenčení, bezděčné stahy svalů či přechodnou trombocytopenii (málo krevních destiček v krvi, což může vyústit v krvácení či modřiny).
Po očkování může dojít k alergickým reakcím, ve vzácných případech s následkem šoku.
Lékaři si jsou této možnosti vědomi a mají pro tyto naléhavé případy připravenu k použití odpovídající léčbu.
Velmi vzácné( u méně než 1 z 10 000 osob).
Velmi vzácné nežádoucí účinky zahrnují: vaskulitidu (zánět krevních cév, který může způsobit kožní vyrážky, bolesti kloubů a problémy s ledvinami) a Stevens- Johnsonův syndrom s výpotkem (erythema multiforme), neurologické poruchy, například encefalomyelitidu (zánět centrálního nervového systému), neuritidu (zánět nervů) a druh paralýzy známý jako Guillain- Barrého syndrom.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK FOCETRIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Focetria nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a štítku za „ Použitelné do: / EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
37 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Focetria obsahuje
- Léčivá látka:
Focetria neobsahuje živé virové částice, a tak nemůže způsobit chřipku pandemického typu.
Léčivou látkou vakcíny jsou purifikované virové proteiny (zvané hemaglutinin a neuraminidáza).
Tyto proteiny jsou izolovány z povrchu chřipkových virů, které jsou vypěstovány ve slepičích vejcích a inaktivovány formaldehydem.
Tyto virové proteiny jsou připravovány z kmene chřipkového viru, který splňuje doporučení WHO a rozhodnutí EU pro oficiálně vyhlášenou pandemickou situaci.
Jedna dávka (0, 5 ml) vakcíny obsahuje nejméně 7, 5 µg hemaglutininu z následujícího doporučeného virového chřipkového kmene:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
„ adjuvans “ (sloučeninu obsahující skvalen), která zlepšuje odpověď vašeho organismu.
Součástí adjuvans je také polysorbát 80 a sorbitan- trioleát v citrátovém pufru.
- Pomocné látky:
Pomocnými látkami jsou: chlorid sodný, chlorid draselný, dihydrogenfosforečnan draselný, dihydrát hydrogenfosforečnanu sodného, hexahydrát chloridu hořečnatého, dihydrát chloridu vápenatého, citronan sodný, kyselina citronová a voda na injekce.
Jak Focetria vypadá a co obsahuje toto balení
Focetria je mléčně bílá tekutina.
Je dodávána v inj. stříkačkách připravených k použití obsahujících jednu dávku (0, 5 ml).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Vaccines and Diagnostics S. r. l. – Via Fiorentina, 1 – Siena, Itálie.
Výrobce Novartis Vaccines and Diagnostics S. r. l. – Loc.
Bellaria – 53018 Rosia – Sovicille (SI), Itálie
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Přípravek Focetria byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
INFORMACE PRO UŽIVATELE
Focetria injekční suspenze
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek dostávat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Focetria a k čemu se používá 2.
Čemu musíte věnovat pozornost, než obdržíte přípravek Focetria 3.
Jak se Focetria používá 4.
Možné nežádoucí účinky 6.
Jak přípravek Focetria uchovávat 6.
Další informace
1.
CO JE FOCETRIA A K ČEMU SE POUŽÍVÁ
Focetria je vakcína proti pandemické chřipce.
Musí být použita k profylaxi chřipky při oficiálně vyhlášené pandemické situaci.
Vakcína způsobuje, že si tělo vytváří vlastní ochranu (protilátky) proti onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ OBDRŽÍTE PŘÍPRAVEK FOCETRIA
Nepoužívejte přípravek Focetria jestliže:
- jste prodělal/ a závažnou (tedy život ohrožující) alergickou reakci na jakoukoli složku přípravku
Focetria,
přípravku Focetria,
- jste alergický/ á na vejce či kuřecí bílkoviny,
- jste alergický/ á na jakákoli antibiotika, formaldehyd, cetyltrimethylammonium- bromid (CTAB)
nebo polysorbát 80.
Zvláštní opatrnosti při použití přípravku Focetria je zapotřebí jestliže:
- cítíte horečku,
- trpíte jakýmkoli onemocněním či infekcí,
- podstupujete léčbu imunosupresivy, například kortikosteroidy nebo chemoterapií při zhoubných
Očkování u vás možná nebude doporučeno, nebo je bude třeba odložit.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Focetria není vhodné podávat současně s jinými vakcínami (pokud je však současné podávání nutné, injekce musí být aplikovány do různých končetin).
V takových případech mohou být nežádoucí účinky silnější.
39 Těhotenství a kojení Při těžkých pandemiích doporučujeme podání vakcíny u těhotných žen bez ohledu na stádium těhotenství.
Vakcínu lze použít během kojení.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by měla vakcína vliv na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
3.
JAK SE FOCETRIA POUŽÍVÁ
Vakcínu podává lékař nebo sestra.
Aplikuje Vám jednu dávku (0, 5 ml) vakcíny, a to do horní části paže (tzv. deltového svalu).
Druhou dávku vakcíny je třeba podat po uplynutí nejméně 3 týdnů.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Focetria nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté (u více než 1 ze 100 osob, ale u méně než 1 z 10 osob).
Časté nežádoucí účinky zahrnují: zarudnutí, otok, bolest v místě vpichu, modřina, zatvrdnutí kůže v místě vpichu.
V některých případech se může také objevit zvýšená teplota, malátnost (nedobrý celkový pocit), třes, únava, bolesti hlavy, pocení, bolest ve svalech a kloubech.
Tyto reakce obvykle vymizí do 1- 2 dní i bez léčby.
Pokud trvají, PORAĎTE SE S LÉKAŘEM.
(u více než 1 z 1 000 osob, ale u méně než 1 ze 100 osob).
Méně časté nežádoucí účinky zahrnují: generalizované kožní reakce včetně svědění, pupínků na kůži či nespecifické vyrážky.
Vzácné (u více než 1 z 10 000 osob, ale u méně než 1 z 1 000 osob).
Vzácné nežádoucí účinky zahrnují: necitlivost či mravenčení, bezděčné stahy svalů či přechodnou trombocytopenii (málo krevních destiček v krvi, což může vyústit v krvácení či modřiny).
Po očkování může dojít k alergickým reakcím, ve vzácných případech s následkem šoku.
Lékaři si jsou této možnosti vědomi a mají pro tyto naléhavé případy připravenu k použití odpovídající léčbu.
Velmi vzácné( u méně než 1 z 10 000 osob).
Velmi vzácné nežádoucí účinky zahrnují: vaskulitidu (zánět krevních cév, který může způsobit kožní vyrážky, bolesti kloubů a problémy s ledvinami) a Stevens- Johnsonův syndrom s výpotkem (erythema multiforme), neurologické poruchy, například encefalomyelitidu (zánět centrálního nervového systému), neuritidu (zánět nervů) a druh paralýzy známý jako Guillain- Barrého syndrom.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK FOCETRIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Focetria nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a štítku za „ Použitelné do: / EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
40 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Focetria obsahuje
- Léčivá látka:
Focetria neobsahuje živé virové částice, a tak nemůže způsobit chřipku pandemického typu.
Léčivou látkou vakcíny jsou purifikované virové proteiny (zvané hemaglutinin a neuraminidáza).
Tyto proteiny jsou izolovány z povrchu chřipkových virů, které jsou vypěstovány ve slepičích vejcích a inaktivovány formaldehydem.
Tyto virové proteiny jsou připravovány z kmene chřipkového viru, který splňuje doporučení WHO a rozhodnutí EU pro oficiálně vyhlášenou pandemickou situaci.
Jedna dávka (0, 5 ml) vakcíny obsahuje nejméně 7, 5 µg hemaglutininu z následujícího doporučeného virového chřipkového kmene:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
„ adjuvans “ (sloučeninu obsahující skvalen), která zlepšuje odpověď vašeho organismu.
Součástí adjuvans je také polysorbát 80 a sorbitan- trioleát v citrátovém pufru.
- Pomocné látky:
Pomocnými látkami jsou: chlorid sodný, chlorid draselný, dihydrogenfosforečnan draselný, dihydrát hydrogenfosforečnanu sodného, hexahydrát chloridu hořečnatého, dihydrát chloridu vápenatého, citronan sodný, kyselina citronová a voda na injekce.
Jak Focetria vypadá a co obsahuje toto balení
Focetria je mléčně bílá tekutina.
Je dodávána v injekčních lahvičkách obsahujících jednu dávku (0, 5 ml).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Vaccines and Diagnostics S. r. l. – Via Fiorentina, 1 – Siena, Itálie.
Výrobce Novartis Vaccines and Diagnostics S. r. l. – Loc.
Bellaria – 53018 Rosia – Sovicille (SI), Itálie
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Přípravek Focetria byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
INFORMACE PRO UŽIVATELE
Focetria injekční suspenze ve vícedávkovém balení
Vakcína proti pandemické chřipce (inaktivovaný povrchový antigen, s adjuvans)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek dostávat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Focetria a k čemu se používá 2.
Čemu musíte věnovat pozornost, než obdržíte přípravek Focetria 3.
Jak se Focetria používá 4.
Možné nežádoucí účinky 7.
Jak přípravek Focetria uchovávat 6.
Další informace
1.
CO JE FOCETRIA A K ČEMU SE POUŽÍVÁ
Focetria je vakcína proti pandemické chřipce.
Musí být použita k profylaxi chřipky při oficiálně vyhlášené pandemické situaci.
Vakcína způsobuje, že si tělo vytváří vlastní ochranu (protilátky) proti onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ OBDRŽÍTE PŘÍPRAVEK FOCETRIA
Nepoužívejte přípravek Focetria jestliže:
- jste prodělal/ a závažnou (tedy život ohrožující) alergickou reakci na jakoukoli složku přípravku
Focetria,
přípravku Focetria,
- jste alergický/ á na vejce či kuřecí bílkoviny,
- jste alergický/ á na jakákoli antibiotika, formaldehyd, cetyltrimethylammonium- bromid (CTAB)
nebo polysorbát 80.
Zvláštní opatrnosti při použití přípravku Focetria je zapotřebí jestliže:
- cítíte horečku,
- trpíte jakýmkoli onemocněním či infekcí,
- podstupujete léčbu imunosupresivy, například kortikosteroidy nebo chemoterapií při zhoubných
Očkování u vás možná nebude doporučeno, nebo je bude třeba odložit.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Focetria není vhodné podávat současně s jinými vakcínami (pokud je však současné podávání nutné, injekce musí být aplikovány do různých končetin).
V takových případech mohou být nežádoucí účinky silnější.
42 Těhotenství a kojení Při těžkých pandemiích doporučujeme podání vakcíny u těhotných žen bez ohledu na stádium těhotenství.
Vakcínu lze použít během kojení.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by měla vakcína vliv na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Focetria Tento léčivý přípravek ve vícedávkové injekční lahvičce obsahuje jako konzervační prostředek thiomersal a může proto u vás dojít k alergickým reakcím.
Informujte lékaře o všech známých alergiích.
3.
JAK SE FOCETRIA POUŽÍVÁ
Vakcínu podává lékař nebo sestra.
Aplikuje Vám jednu dávku (0, 5 ml) vakcíny, a to do horní části paže (tzv. deltového svalu).
Druhou dávku vakcíny je třeba podat po uplynutí nejméně 3 týdnů.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Focetria nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté (u více než 1 ze 100 osob, ale u méně než 1 z 10 osob).
Časté nežádoucí účinky zahrnují: zarudnutí, otok, bolest v místě vpichu, modřina, zatvrdnutí kůže v místě vpichu.
V některých případech se může také objevit zvýšená teplota, malátnost (nedobrý celkový pocit), třes, únava, bolesti hlavy, pocení, bolest ve svalech a kloubech.
Tyto reakce obvykle vymizí do 1- 2 dní i bez léčby.
Pokud trvají, PORAĎTE SE S LÉKAŘEM.
(u více než 1 z 1 000 osob, ale u méně než 1 ze 100 osob).
Méně časté nežádoucí účinky zahrnují: generalizované kožní reakce včetně svědění, pupínků na kůži či nespecifické vyrážky.
Vzácné (u více než 1 z 10 000 osob, ale u méně než 1 z 1 000 osob).
Vzácné nežádoucí účinky zahrnují: necitlivost či mravenčení, bezděčné stahy svalů či přechodnou trombocytopenii (málo krevních destiček v krvi, což může vyústit v krvácení či modřiny).
Po očkování může dojít k alergickým reakcím, ve vzácných případech s následkem šoku.
Lékaři si jsou této možnosti vědomi a mají pro tyto naléhavé případy připravenu k použití odpovídající léčbu.
Velmi vzácné( u méně než 1 z 10 000 osob).
Velmi vzácné nežádoucí účinky zahrnují: vaskulitidu (zánět krevních cév, který může způsobit kožní vyrážky, bolesti kloubů a problémy s ledvinami) a Stevens- Johnsonův syndrom s výpotkem (erythema multiforme), neurologické poruchy, například encefalomyelitidu (zánět centrálního nervového systému), neuritidu (zánět nervů) a druh paralýzy známý jako Guillain- Barrého syndrom.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK FOCETRIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
43 Přípravek Focetria nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a štítku za „ Použitelné do: / EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Focetria obsahuje
- Léčivá látka:
Focetria neobsahuje živé virové částice, a tak nemůže způsobit chřipku pandemického typu.
Léčivou látkou vakcíny jsou purifikované virové proteiny (zvané hemaglutinin a neuraminidáza).
Tyto proteiny jsou izolovány z povrchu chřipkových virů, které jsou vypěstovány ve slepičích vejcích a inaktivovány formaldehydem.
Tyto virové proteiny jsou připravovány z kmene chřipkového viru, který splňuje doporučení WHO a rozhodnutí EU pro oficiálně vyhlášenou pandemickou situaci.
Jedna dávka (0, 5 ml) vakcíny obsahuje nejméně 7, 5 µg hemaglutininu z následujícího doporučeného virového chřipkového kmene:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvans:
„ adjuvans “ (sloučeninu obsahující skvalen), která zlepšuje odpověď vašeho organismu.
Součástí adjuvans je také polysorbát 80 a sorbitan- trioleát v citrátovém pufru.
- Pomocné látky:
Pomocnými látkami jsou: thiomersal, chlorid sodný, chlorid draselný, dihydrogenfosforečnan draselný, dihydrát hydrogenfosforečnanu sodného, hexahydrát chloridu hořečnatého, dihydrát chloridu vápenatého, citronan sodný, kyselina citronová a voda na injekce.
Jak Focetria vypadá a co obsahuje toto balení
Focetria je mléčně bílá tekutina.
Je dodávána v injekčních lahvičkách obsahujících deset injekčních dávek (po 0, 5 ml).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Vaccines and Diagnostics S. r. l. – Via Fiorentina, 1 – Siena, Itálie.
Výrobce Novartis Vaccines and Diagnostics S. r. l. – Loc.
Bellaria – 53018 Rosia – Sovicille (SI), Itálie
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Přípravek Focetria byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o tomto přípravku.
44 Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
45
European Medicines Agency
EMEA/ H/ C/ 197
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FORCALTONIN
án Souhrn zprávy EPAR určený pro veřejnost
rov Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové
ist informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Co je Forcaltonin? reg Forcaltonin je čirý injekční roztok.
Každá ampulka obsahuje 100 IU (mezinárodních jednotek) účinné látky lososího kalcitoninu. ní Na co se přípravek Forcaltonin používá?
Forcaltonin se používá u dospělých k prevenci úbytku kostní tkáně v důsledku náhlé imobilizace (znehybnění), jako například u pacientů s nedávnými zlomeninami způsobenými osteoporózou ne
(onemocnění, při němž se kosti stávají křehkými).
Forcaltonin je dostupný pouze na lékařský předpis. iž
Jak se přípravek Forcaltonin používá? kj
Forcaltonin se podává formou subkutánní injekce (pod kůži), intramuskulární injekce (do svalu) nebo intravenózní infuze (kapáním do žíly – pouze při hyperkalcémii).
Dávkování a délka trvání léčby závisejí na odpovědi pacienta. ve
Při podávání přípravku za účelem prevence úbytku kostní tkáně je doporučená dávka 100 IU denně nebo 50 IU dvakrát denně po dobu 2 až 4 týdnů, podávaná injekcí pod kůži nebo do svalu.
U Pagetovy choroby je doporučená dávka 100 IU denně, podávaná injekcí pod kůži nebo do svalu, nicméně účinná je i minimální dávka 50 IU třikrát týdně. ípa
U hyperkalcémie je doporučená zahajovací dávka 100 IU každých 6 až 8 hodin, podávaná injekcí pod kůži nebo do svalu.
Tuto dávku lze po jednom až dvou dnech zvýšit dle pacientovy odpovědi na léčbu, a to až na 400 IU každých 6 až 8 hodin.
Př
Jak přípravek Forcaltonin působí?
Forcaltonin obsahuje účinnou látku lososí kalcitonin, který působí stejně jako přirozený lidský kalcitonin, ale je účinnější a působí déle.
Kalcitonin je hormon produkovaný štítnou žlázou, který zvyšuje množství vápníku a fosforu uložené v kostech a snižuje hladinu vápníku, který koluje v krvi.
Lososí kalcitonin, ať už získávaný z lososa nebo syntetický (vyráběný uměle člověkem), se v lékařství používá od poloviny 70. let.
Účinná látka přípravku Forcaltonin, lososí kalcitonin, je kopií lidského hormonu a vyrábí se metodou známou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, které byl dodán gen (DNA), který jí umožňuje produkovat lososí kalcitonin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Forcaltonin zkoumán?
Jelikož se lososí kalcitonin již nějakou dobu používá, společnost předložila údaje, které prokázaly, že Forcaltonin byl srovnáván se synteticky vyrobeným lososím kalcitoninem.
Tyto údaje zahrnovaly výsledky tří studií účinnosti a bezpečnosti Forcaltoninu, vedených na 94 ženách, z nichž 58 trpělo osteoporózou.
Tyto studie hodnotily ukazatele kostního metabolismu.
Jaký přínos přípravku Forcaltonin byl prokázán v průběhu studií?
Forcaltonin prokázal stejný profil účinnosti a bezpečnosti jako synteticky vyrobený lososí kalcitonin.
án Jaká rizika jsou spojena s přípravkem Forcaltonin?
Nejběžnějším vedlejším účinkem, zaznamenaným přibližně u 10% pacientů, je nauzea (pocit nevolnosti), a to se zvracením i bez něj.
Je také méně častý,
rov pokud se injekce aplikuje večer a po jídle.
Dalším běžným vedlejším účinkem je zarudnutí pokožky (v obličeji či na horní části těla).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Forcaltonin je uveden v příbalových informacích.
Forcaltonin by neměli užívat lidé s hypokalcémií (nízkou hladinou vápníku v krvi) či s možnou
ist přecitlivělostí (alergií) na kalcitonin nebo jakoukoli jinou složku přípravku.
Je možné, že se lékař před předepsáním tohoto léku rozhodne provést kožní test, aby zjistil, zda pacient netrpí alergií.
Na základě čeho byl přípravek Forcaltonin schválen? reg Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že Forcaltonin prokázal stejné znaky a vlastnosti jako synteticky vyrobený lososí kalcitonin.
Výbor rozhodl, že přínos přípravku Forcaltonin v prevenci úbytku kostní tkáně v důsledku náhlé imobilizace (znehybnění), jako například u pacientů s nedávnými zlomeninami způsobenými osteoporózou (onemocnění, při němž se kosti stávají ní křehkými), k léčbě Pagetovy choroby a k léčbě hyperkalcémie způsobené zhoubným nádorem převyšuje jeho rizika.
Doporučil, aby bylo přípravku Forcaltonin uděleno rozhodnutí o registraci. ne
Další informace o přípravku Forcaltonin:
Evropská komise udělila rozhodnutí o registraci přípravku Forcaltonin platné v celé Evropské unii společnosti Unigene UK Limited dne 11. ledna 1999.
Registrace byla obnovena dne 4. července 2004. iž
Plné znění Evropské veřejné zprávy o hodnocení pro přípravek Forcaltonin je k dispozici zde. kj
Tento souhrn byl naposledy aktualizován v 06- 2006. ve ípa Př
©EMEA 2006
2/ 2
án rov ist reg PŘÍLOHA I ní SOUHRN ÚDAJŮ O PŘÍPRAVKU ne iž kj ve ípa Př
1 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Forcaltonin 100 IU - injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
án Jedna ampulka přípravku Forcaltonin 100 IU obsahuje 100 mezinárodních jednotek (IU) odpovídajících přibližně 15 µg calcitoninum salmonis biosyntheticum (vyrobeného rekombinací DNA Escherichia coli) v 1 ml acetátového pufru.
rov Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
ist Injekční roztok
Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE reg 4. 1 Terapeutické indikace ní Kalcitonin je určen pro následující indikace: ne
• Prevence akutní ztráty kostní tkáně způsobeného náhlou imobilizací, například u pacientů s nedávnými osteoporotickými zlomeninami
• Pagetova choroba iž
• Hyperkalcémie způsobená malignitou kj
4. 2 Dávkování a způsob podání
Pro podkožní a intramuskulární aplikaci či intravenózní infúzi (ve zvláštních případech) u osob ve věku 18 let a více. ve
Lososí kalcitonin lze podávat před spaním ke snížení výskytu nevolnosti či zvracení, ke kterým může dojít zvláště při zahájení terapie. ípa
Prevence akutní ztráty kostní tkáně:
Doporučená dávka je 100 IU denně či 50 IU dvakrát denně po 2 až 4 týdny, podávaná subkutánně či intramuskulárně.
Dávku lze snížit na 50 IU denně na počátku remobilizace.
Př
Pagetova choroba:
Doporučená dávka je 100 IU denně subkutánně či intramuskulárně, klinické a biochemické zlepšení však bylo zaznamenáno i s minimálním dávkovým režimem 50 IU třikrát týdně.
Dávku je třeba upravit podle potřeb konkrétního pacienta.
Délka léčby závisí na indikaci a odpovědi pacienta.
Účinek kalcitoninu lze monitorovat pomocí vhodných markerů remodelace kostí, například sérové alkalické fosfatázy či hydroxyprolinu a deoxypyridinolinu v moči.
2 Hyperkalcémie způsobená malignitou:
Doporučená počáteční dávka je 100 IU každých 6 až 8 hodin při podkožní či intramuskulární aplikaci injekcí.
Kromě toho lze lososí kalcitonin podávat intravenózní injekcí po předchozí rehydrataci.
Pokud odpověď není po jednom až dvou dnech uspokojivá, dávku lze zvýšit až na 400 IU každých 6 až 8 hodin.
V těžkých či akutních případech lze podat intravenózní infúzí až 10 IU/ kg váhy těla v 500 ml 0, 9% (hm. / obj.) roztoku chloridu sodného po dobu přinejmenším 6 hodin.
án Použití u starých pacientů a nemocných s poškozením jaterní či ledvinové funkce Zkušenosti s použitím kalcitoninu u starých pacientů nepřinášejí žádný důkaz o snížené snášenlivosti či jiných požadavcích na dávku.
rov clearance je mnohem nižší u pacientů v konečném stádiu ledvinového selhání než u zdravých osob.
Klinická závažnost tohoto zjištění však není známa (viz bod 5. 2).
4. 3 Kontraindikace
ist Hypersensitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku.
Kalcitonin je také kontraindikován u pacientů s hypokalcémií.
4. 4 reg Zvláštní upozornění a zvláštní opatření pro použití
Protože je kalcitonin peptid, existuje možnost systémové alergické reakce, a u pacientů užívajících kalcitonin byly hlášeny reakce alergického typu včetně izolovaných případů anafylaktického šoku.
Takové reakce je nutno rozlišit od celkového či místního prchavého zarudnutí, což je běžný ní nealergický účinek kalcitoninu (viz bod 4. 8).
U pacientů s podezřením na citlivost vůči kalcitoninu proveďte před léčbou kožní testy. ne
Tento léčivý přípravek obsahuje méně než 1mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce iž
Po podání kalcitoninu mohou dočasně klesnout hladiny sérového vápníku pod normální úroveň, a to zvláště při zahájení terapie u pacientů s abnormálně rychlou obměnou kostní tkáně.
Tento účinek kj
slábne s poklesem aktivity osteoklastů.
Opatrnosti však dbejte u pacientů užívajících současně srdeční glykosidy či blokátory vápníkových kanálů.
Dávky těchto léků bude možná vhodné upravit, protože po změně v koncentracích buněčných elektrolytů může dojít k pozměnění jejich účinků. ve
Použití kalcitoninu v kombinaci s bisfosfonáty může mít za následek další snížení vápníkových hladin. ípa
4. 6 Těhotenství a kojení
Účinky kalcitoninu nebyly sledovány u těhotných žen.
Během těhotenství lék používejte pouze v případech, kdy tuto léčbu lékař považuje za absolutně nezbytnou.
tlumí laktaci a je vylučován v mléce (viz bod 5. 3).
Kojení během léčby se proto nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
O účincích injekčního kalcitoninu na schopnost řídit a obsluhovat stroje nejsou žádné údaje.
Injekční kalcitonin může způsobovat přechodné závratě (viz bod 4. 8.
Nežádoucí účinky), které mohou ovlivnit reakci pacienta.
Pacienty proto varujte před možností přechodných závratí; v takovém případě by
4. 8 Nežádoucí účinky
Vyjadřování frekvence:
Velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
án Gastrointestinální poruchy:
Velmi časté:
Nevolnost se zvracením či bez něj je zaznamenána přibližně u 10% pacientů léčených
rov kalcitoninem.
Účinek je zjevnější na počátku terapie, s jejím pokračováním či při snížení dávek má tendenci klesat nebo vymizet.
V případě potřeby lze podávat antiemetika.
Nevolnost a zvracení jsou méně časté, pokud jsou injekce aplikovány večer a po jídle.
Méně časté: průjem
Velmi časté:
Zarudnutí pokožky (v obličeji či na horní části těla).
Tyto reakce nejsou alergické; jsou způsobeny farmakologickým účinkem, a obvykle k nim dochází 10 až 20 minut po podání léku.
reg Celkové a jinde nezařazené poruchy a lokální reakce po podání méně časté: místní zánětlivé reakce v místě podkožní či intramuskulární injekce.
Méně časté: kovová chuť v ústech; závratě ne
Poruchy ledvin a močových cest:
Méně časté: diuréza
Poruchy metabolismu a výživy: iž
Vzácné:
U pacientů s intenzivní remodelací kostí (Pagetova choroba a mladí pacienti) může mezi 4. a 6. hodinou po podání dojít k přechodnému a obvykle asymptomatickému poklesu hladin kj
krevního vápníku.
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Vzácné:
Vzácně dochází k vývinu neutralizujících protilátek proti kalcitoninu.
protilátek obvykle není spojen se ztrátou klinické účinnosti, přestože jejich přítomnost může u malého procenta pacientů v dlouhodobé kalcitoninové terapii oslabit odpověď na tento přípravek.
Přítomnost protilátek zřejmě nemá vztah k alergickým reakcím, které jsou vzácné.
kalcitoninových receptorů může mít také za následek sníženou klinickou odpověď u malého procenta pacientů v dlouhodobé terapii.
Poruchy imunitního systému:
Velmi vzácné: závažné reakce alergického typu, například bronchospazmus, otok jazyka a hrdla, a v Př
4. 9 Předávkování
Nevolnost, zvracení, prchavé zarudnutí a závratě se při parenterálním podávání vyskytují úměrně dávce kalcitoninu.
Podány už byly jednorázové dávky (až 10 000 IU) injekčního lososího kalcitoninu, a to bez nežádoucích reakcí s výjimkou nevolnosti, zvracení a exacerbace farmakologických účinků.
4 Pokud se projeví příznaky předávkování, měla by být zahájena symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
án Farmakoterapeutická skupina: antagonista parathormonu, ATC kód:
H05BA01 (kalcitonin, lososí).
Farmakologické vlastnosti syntetických a rekombinantních peptidů byly prokázány jako kvalitativně a
Kalcitonin je kalciotropní hormon, který inhibuje resorpci kostní tkáně přímým účinkem na osteoklasty.
Lososí kalcitonin inhibuje aktivitu osteoklastů prostřednictvím svých specifických receptorů a tak snižuje resorpci kostní tkáně.
Farmakologické studie u kalcitoninu prokázaly analgetický účinek u zvířat.
ist Kalcitonin zjevně snižuje obměnu kostní tkáně v podmínkách její zvýšené rychlosti resorpce, například při Pagetově chorobě a akutní ztrátě kostní tkáně způsobené náhlou imobilizací.
analýzami kostí u člověka i zvířat. reg Absence mineralizačního defektu při použití kalcitoninu byla prokázána histomorfometrickými
Při kalcitoninové léčbě zdravých dobrovolníků a pacientů s kostními poruchami, včetně Pagetovy choroby a osteoporóz, byl zjištěn pokles kostní resorpce, stanovený jako pokles hladin hydroxyprolinu a deoxypyridinolinu v moči. ní Vliv kalcitoninu na snížení hladiny vápníku je způsoben nižším vyplavováním vápníku z kostní tkáně do extracelulární tekutiny a inhibicí jeho zpětné absorpce renálními tubuly. ne
5. 2 Farmakokinetické vlastnosti
Obecná charakteristika léčivé látky Lososí kalcitonin je rychle absorbován a vylučován.
Studie na zvířatech prokázaly, že kalcitonin je při parenterálním podávání metabolizován hlavně proteolýzou v ledvinách.
Metabolity specifickou biologickou aktivitu kalcitoninu nemají. kj
Biologická dostupnost po podkožní a intramuskulární aplikaci u lidí je vysoká a u obou cest podobná (71% a 66%).
Kalcitonin má krátké poločasy absorpce a eliminace - 10- 15 a 50- 80 minut.
Lososí kalcitonin je hlavně a téměř výhradně odbouráván v ledvinách, kde je přeměněn na farmakologicky neúčinné ve
fragmenty původní molekuly.
Metabolická clearance je tedy mnohem nižší u pacientů v konečném stadium ledvinového selhání než u zdravých osob.
Klinická závažnost tohoto zjištění však není známa.
Vazba na plazmové proteiny činí 30 až 40%. ípa
Charakteristika u pacientů Velikost podkožně aplikované dávky má vliv na maximální plasmatickou koncentraci kalcitoninu.
Po parenterálním podání 100 IU kalcitoninu se maximální koncentrace v plazmě pohybují mezi 200 a 400 pg/ ml.
Vyšší hladiny v krvi mohou být spojeny se zvýšeným výskytem nevolností a Př
5. 3 Předklinické údaje vztahující se k bezpečnosti
Konvenční testy chronické toxicity, reprodukce, mutagenity a karcinogenity byly provedeny na laboratorních zvířatech.
Lososí kalcitonin nemá embryotoxický, teratogenní a mutagenní potenciál.
U potkanů, kterým byl podáván syntetický lososí kalcitonin 1 rok, byl hlášen zvýšený výskyt adenomů
Tento účinek je považován za druhově specifický a nemá klinickou závažnost.
Lososí kalcitonin neproniká placentární bariérou.
Při podávání kalcitoninu zvířatům v laktaci bylo zjištěno potlačení produkce mléka.
Kalcitonin je vylučován do mléka.
án 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
rov Ledová kyselina octová, trihydrát octanu sodného, chlorid sodný a voda na injekci.
6. 2 Inkompatibility
ist Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 3 roky.
Doba použitelnosti reg Forcaltonin by měl být použit ihned po otevření jednorázové ampulky.
6. 4 Zvláštní opatření pro uchovávání ní Uchovávejte při teplotě 2ºC - 8ºC.
Chraňte před mrazem. ne
6. 5 Druh obalu a velikost balení
Forcaltonin je dodáván ve skleněných ampulkách I. typu (forma B), které pojmou až 1 ml roztoku.
Každé balení obsahuje 10 ampulek. iž
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci kj
Pro podkožní, intramuskulární či intravenózní podání.
Před podáním vizuálně zkontrolujte, zda v přípravku nejsou žádné částice a nedošlo ke změně barvy. ve
Jakýkoli výrobek, kde jsou takové závady zjištěny, zlikvidujte.
Nespotřebovaný výrobek či odpadní materiál zlikvidujte v souladu s místními pokyny a předpisy. ípa
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Unigene UK Limited, 191 Sparrows Herne, Bushey Heath, Hertfordshire WD23 1AJ, Velká Británie Př
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 093/ 002
6 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
1.
1999
Datum prodloužení registrace:
án 10.
DATUM REVIZE TEXTU
rov ist reg ní ne iž kj ve ípa Př
7 án rov ist reg PŘÍLOHA II ní A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ ne
B.
PODMÍNKY REGISTRACE iž kj ve ípa Př
8 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Unigene Laboratories, Inc.
83 Fulton Street
rov Název a adresa výrobce odpovědného za propouštění šarží
FAMAR S. A.
7, P.
Marinopoulou Str.
174 56 Alimos, Athens, Řecko
ist B.
PODMÍNKY REGISTRACE
reg • PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis. ní • DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění ne
léčivého přípravku registrovaného tímto rozhodnutím na trh. iž kj ve ípa Př
9 án rov ist reg PŘÍLOHA III ní OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ne iž kj ve ípa Př
10 Př ípa ve kj iž
11 ne ní A.
OZNAČENÍ NA OBALU reg ist rov án ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
án FORCALTONIN 100 IU - injekční roztok Rekombinantní lososí kalcitonin
rov 2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Léčivý přípravek.
Jedna ampulka obsahuje 100 IU (15 µg v 1, 0 ml roztoku) calcitoninum salmonis
3.
SEZNAM POMOCNÝCH LÁTEK reg Pomocné látky: ledová kyselina octová, trihydrát octanu sodného, chlorid sodný a voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH ní Injekční roztok - Balení po 10 dávkách: ne
Léčivý přípravek.
Jedna ampulka obsahuje 100 IU (15 µg v 1, 0 ml roztoku) calcitoninum salmonis biosyntheticum.
5.
ZPŮSOB A CESTA PODÁNÍ iž
Pro aplikaci formou podkožní (s. c.), intramuskulární (i. m.) či intravenózní (i. v.) injekce.
Před kj
použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN ve
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí ípa
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
CHRAŇTE PŘED MRAZEM Př
8.
POUŽITELNOST
EXP {MM/ RRRR}
12 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD
rov 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Unigene UK Limited 191 Sparrows Herne Bushey Heath
ist Hertfordshire WD23 1AJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 093/ 002 reg ní 13.
ČÍSLO ŠARŽE
< Batch > < Lot > < BN > č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj ve ípa Př
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FORCALTONIN 100 IU - injekční roztok Rekombinantní lososí kalcitonin
án 2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Unigene UK Limited 191 Sparrows Herne Bushey Heath Hertfordshire WD23 1AJ
3.
POUŽITELNOST
Použít 4.
MM/ RRRR ČÍSLO ŠARŽE
{číslo} ne iž kj ve ípa Př
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
án FORCALTONIN 100 IU - injekční roztok
rov 2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
ist 3.
POUŽITELNOST
MM/ RRRR
4. < Batch >
ČÍSLO ŠARŽE < Lot > < BN > č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne iž kj ve ípa Př
15 Př ípa ve kj iž
PŘÍBALOVÁ INFORMACE reg ist rov án PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí
ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
án V příbalové informaci naleznete:
1.
rov 2.
Čemu musíte věnovat pozornost, než začnete FORCALTONIN používat 3.
Jak se FORCALTONIN používá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku FORCALTONIN 6.
Další informace
ist FORCALTONIN 100 IU - injekční roztok, Calcitoninum salmonis biosyntheticum
reg Léčivou látkou je rekombinantní lososí kalcitonin.
Jedna ampulka obsahuje 100 IU (15 µg v 1, 0 ml roztoku) rekombinantního lososího kalcitoninu.
Lososí kalcitonin obsažený v přípravku FORCALTONIN není vyráběn konvenční chemickou metodou, ale pomocí genetického inženýrství.
Struktura léčivé látky ve FORCALTONINu je však stejná jako u chemicky syntetizovaného přípravku.
Účinek rekombinantního lososího kalcitoninu v těle byl prokázán jako ekvivalentní účinku syntetického lososího kalcitoninu. ní
- Pomocné látky jsou ledová kyselina octová, trihydrát octanu sodného, chlorid sodný a voda
na injekci. ne
Držitel rozhodnutí o registraci pro FORCALTONIN je Unigene UK Limited, 191 Sparrows Herne, Bushey Heath, Hertfordshire WD23 1AJ, Velká Británie.
Výrobcem je FAMAR S. A., 7 P.
Marinopoulou Str., 174 56 Alimos, Athens, Řecko. iž
1.
CO JE FORCALTONIN A K ČEMU SE POUŽÍVÁ kj
FORCALTONIN je injekční roztok.
Roztok je průhledný, bezbarvý a sterilní Je dodáván ve skleněných ampulkách. ve
Jedna ampulka FORCALTONINu obsahuje 1 ml roztoku se 100 mezinárodními jednotkami (IU) léčivé látky.
Toto množství odpovídá asi 15 µg rekombinantního lososího kalcitoninu.
Každé balení obsahuje 10 ampulek. ípa
Léčivou látkou FORCALTONINu je rekombinantní lososí kalcitonin.
Lososí kalcitonin je hormon, který zvyšuje množství vápníku a fosfátu ukládaného v kostech a snižuje množství vápníku v krevním oběhu.
Př
FORCALTONIN je používán, aby u vás zabránil úbytku kostní tkáně při náhlé ztrátě pohyblivosti, například po zlomenině vzniklé vinou osteoporózy.
Používá se také k léčbě Pagetovy choroby (chronického onemocnění charakterizovaného záněty a deformacemi kostí), a hyperkalcémie způsobené malignitou (zvýšené hladiny vápníku v krvi způsobené nádorovým onemocněním).
17 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FORCALTONIN POUŽÍVAT Nepoužívejte FORCALTONIN:
- Jestliže jste přecitlivělý( á) (alergický( á)) na léčivou látku nebo na kteroukoliv další složku
FORCALTONINu.
Vysoká citlivost na lososí kalcitonin může způsobit problémy s dýcháním (bronchospazmus), otok jazyka nebo hrdla, či dokonce anafylaktický šok (velmi těžký typ
Závažné alergické reakce bude nutné akutně ošetřit.
Pokud si nejste jisti, zda jste alergičtí na lososí kalcitonin, proberte tuto otázku s ošetřujícím lékařem.
Ten může provést kožní test a tak zjistit, jak citliví na lososí kalcitonin jste.
Lékař poté může rozhodnout, že pro vás léčba tímto přípravkem není bezpečná.
- Když máte hypokalcémii.
Těhotenství Pokud jste těhotná, informujte lékaře.
Není známo, zda je použití tohoto léku během těhotenství
FORCALTONIN by proto neměl být podáván těhotným ženám.
Kalcitonin by měl být během těhotenství užíván pouze za výjimečných podmínek stanovených lékařem.
Kojení Po dobu léčby FORCALTONINem byste neměla kojit.
Řízení dopravních prostředků a obsluha strojů: reg O účincích injekčního kalcitoninu na schopnost řídit a obsluhovat stroje nejsou žádné údaje.
Injekční kalcitonin může způsobit přechodné závratě, které mohou negativně ovlivňovat reakce pacienta.
Pacienty proto varujte před možností přechodných závratí; v takovém případě by neměli řídit ani ní ovládat stroje. ne
Důležité informace o některých složkách FORCALTONINu.
Tento léčivý přípravek obsahuje méně než 1mmol sodíku (23 mg) na dávku, takže jej lze považovat za sodíku prostý.
Užívání FORCALTONINu s jinými léky: iž
Vliv jiných léků na účinky FORCALTONINu nebyl hlášen.
FORCALTONIN však může ovlivňovat účinky některých léků užívaných k léčbě srdečních potíží.
Informujte lékaře o případné léčbě srdečních potíží, protože možná bude nutné upravit dávky těchto léků. kj
Informujte také lékaře, pokud užíváte jiné léky snižující hladinu vápníku, například bisfosfonáty.
Kombinace těchto látek s FORCALTONINem může způsobit přílišné snížení množství vápníku ve ve
vaší krvi.
Použití FORCALTONINu u dětí:
Použití FORCALTONINu u dětí se nedoporučuje. ípa
3.
JAK SE FORCALTONIN POUŽÍVÁ Př
FORCALTONIN je k dispozici pouze prostřednictvím vašeho lékaře.
Je určen pouze k vašemu použití.
Neposkytujte jej nikomu dalšímu.
FORCALTONIN je nutno podávat injekčně.
Injekce vám dá lékař či sestra.
Následující pokyny k použití doporučujeme respektovat, abyste mohli využít maximální léčebný potenciál FORCALTONINu.
V některých případech však lékař může rozhodnout o použití jiné dávky
Požádejte ho o vysvětlení důvodů, které ho k případným změnám léčby vedly.
Doporučená dávka je 100 mezinárodních jednotek (15 µg lososího kalcitoninu) denně, či 50 mezinárodních jednotek (7, 5 µg lososího kalcitoninu) dvakrát denně po 2 až 4 týdny, aplikace podkožní či intramuskulární injekcí.
Jakmile se váš stav zlepší, lékař může dávku FORCALTONINu snížit.
án Pagetova kostní nemoc.
U některých pacientů může
rov být dostatečná minimální dávka 50 mezinárodních jednotek (7, 5 µg lososího kalcitoninu) třikrát týdně.
Jakmile se váš stav zlepší, lékař může aplikovanou dávku FORCALTONINu snížit.
Hyperkalcémie způsobená malignitou.
Doporučená počáteční dávka je 100 mezinárodních jednotek (15 µg lososího kalcitoninu) každých 6 až 8 hodin, aplikace podkožní či intramuskulární injekcí.
ist Pokud odpověď na léčbu nebude po jednom až dvou dnech uspokojivá, dávku lze zvýšit až na 400 mezinárodních jednotek podávaných každých 6 až 8 hodin.
V těžkých či akutních případech můžete dostat intravenózní infúzí až 10 IU/ kg váhy těla v 500 ml fyziologického roztoku po dobu 6 hodin. reg S jakýmikoli dotazy ohledně léčby a její struktury se obraťte na svého lékaře či sestru.
Jestliže máte pocit, že je účinek FORCALTONINu příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi. ní Délka léčby Doba, po níž budete dostávat FORCALTONIN, závisí na tom, jak budete na léčbu reagovat.
Odpověď vašeho organismu na léčbu bude zkoumána v pravidelných intervalech a lékař rozhodne, zda je nutno ne
v léčbě pokračovat a jaké dávky použít.
S jakýmikoli dotazy ohledně délky léčby se obraťte na svého lékaře či sestru.
Promluvte si také s lékařem, pokud máte pocit, že účinek FORCALTONINu slábne nebo že už vám léčba nepomáhá.
Nikdy dávku neměňte sami ani bez předchozí konzultace s lékařem nevysazujte injekce. iž
Jestliže jste použil( a) více FORCALTONINu, než jste měl( a): kj
Pokud si vy sami či lékař vstříkněte více než doporučenou dávku FORCALTONINu, jakékoli závažné účinky jsou vysoce nepravděpodobné.
Jestliže jste zapomněl( a) použít FORCALTONIN: ve
Pokud si zapomenete aplikovat lék ve správném čase, udělejte to, jakmile si vzpomenete, pokud už není téměř čas na další dávku.
V tom případě vyčkejte, až bude čas na další dávku a poté pokračujte jako doposud.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
dávku FORCALTONINu, co nejdříve informujte lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Př
Podobně jako všechny léky, může mít i FORCALTONIN nežádoucí účinky.
Prokonzultujte možné nežádoucí účinky s ošetřujícím lékařem, který vám vysvětlí rizika a přínos této léčby.
Některé z nežádoucích účinků odeznějí i bez léčení, jiné však mohou vyžadovat pozornost lékaře.
Pokud se projeví jakékoli z následujících účinků, ihned informujte lékaře či sestru.
Jediný závažný nežádoucí účinek, který byl u pacientů léčených lososím kalcitoninem hlášen, je
19 alergická reakce.
Možné příznaky závažné alergické reakce na lososí kalcitonin jsou:
• problémy s dýcháním (bronchospazmus) • otok jazyka či hrdla • anafylaktický šok (velmi těžký typ alergické odpovědi)
án Uvedené alergické reakce byly zjištěny pouze u několika málo případů a nejtěžší forma, anafylaktický šok, je velmi vzácná.
Závažné alergické reakce bude nutné akutně ošetřit.
Pokud se některé z výše uvedených účinků vyskytnou, informujte ihned lékaře.
Ten podnikne příslušná protiopatření.
rov Přibližně 10% pacientů léčených lososím kalcitoninem trpí nevolností, někdy doprovázenou zvracením.
Tento nežádoucí účinek se vyskytuje nejčastěji na počátku léčby a v průběhu léčby má tendenci klesat či dokonce vymizet.
Může také vymizet, pokud dojde ke snížení dávky.
Občas je u pacientů léčených lososím kalcitoninem hlášeno podráždění místa vpichu či jeho okolí.
ist Tento účinek zmizí bez nutnosti speciální léčby.
Doporučujeme neaplikovat lék stále do přesně stejného místa, aby k problémům nedošlo.
prvního či druhého týdne léčby.
Jiné možné, ale méně časté nežádoucí účinky jsou: reg Zaznamenáno bylo i prchavé zarudnutí obličeje a rukou.
• kožní vyrážka, prchavý exanthém ní • diuréza (častější močení) • průjem • kovová chuť v ústech ne
• závratě
Všechny tyto nežádoucí účinky jsou lehké a vyskytují se pouze v ojedinělých případech.
Většina z nich netrvá dlouho a sama vymizí.
Pokud nikoli, mohou být léčeny vaším lékařem. iž
Podobně jako všechny léky, může mít i FORCALTONIN nežádoucí účinky, které jsou velmi vzácné.
době užívání léku dojde ke změně vašeho zdravotního stavu, oznamte to prosím svému lékaři, sestře nebo lékárníkovi. ve
5.
UCHOVÁVÁNÍ FORCALTONINu
Uchovávejte mimo dosah a dohled dětí. ípa
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Doporučujeme ampulku uchovávat v dolní části či dveřích chladničky, aby byl roztok chráněn před Př
Pokud roztok zmrzne, ampulku zlikvidujte.
Po prvním otevření výrobek ihned použijte.
Jakýkoli zbylý výrobek zlikvidujte.
FORCALTONIN nepoužívejte po uplynutí doby použitelnosti uvedené na ampulce a obalu.
Přípravek nepoužívejte ani před tímto datem, pokud roztok není zcela čirý a bezbarvý.
20 Datum poslední revize textu {MM/ RRRR}
< ------------------------------------------------------------------------------------------------------------------------
án rov ist reg ní ne iž kj ve ípa Př
21
European Medicines Agency
EMEA/ H/ C/ 425
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FORSTEO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR)..
Co je Forsteo?
Forsteo je k dispozici ve formě předplněného pera, které obsahuje injekční roztok.
Přípravek Forsteo obsahuje léčivou látku teriparatid (v předplněném peru je ve 2, 4 ml obsaženo 600 mikrogramů teriparatidu).
Na co se přípravek Forsteo používá?
Přípravek Forsteo se používá k léčbě osteoporózy (nemoci, která způsobuje křehkost kostí) u těchto skupin pacientů:  u žen po menopauze.
U těchto pacientek se prokázalo, že přípravek Forsteo významně snížil počet zlomenin obratlů (páteře) a nevertebrálních zlomenin (zlomenin kostí), ale nesnížil počet zlomenin kyčle;  u mužů, u kterých hrozí zvýšené riziko výskytu zlomenin;  u mužů i žen, u kterých hrozí zvýšené riziko zlomenin vyplývající z dlouhodobé léčby glukokortikoidy (druh steroidu).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Forsteo používá?
Doporučená dávka přípravku Forsteo je 20 mikrogramů jednou denně podávaná injekčně pod kůži do stehna nebo břicha.
Po zaškolení si pacienti mohou injekci aplikovat sami.
Instrukce pro používání pera jsou k dispozici v uživatelské příručce.
Pacienti by měli užívat také doplňkové dávky vápníku a vitaminu D, pokud tyto látky nezískávají v dostatečném množství z potravy.
Přípravek Forsteo je možné užívat až po dobu dvou let.
V průběhu života může být pacientovi aplikován pouze jeden dvouletý cyklus léčby přípravkem Forsteo.
Přípravek Forsteo nesmí užívat děti ani mladiství, u nichž není ukončen vývoj kostí.
Jak přípravek Forsteo působí?
K osteoporóze dochází, pokud růst nové kosti nestačí nahrazovat kost, která je přirozeným způsobem odbourávána.
Kosti postupně řídnou, stávají se křehkými a zvyšuje se pravděpodobnost jejich zlomení.
U žen je osteoporóza častější po menopauze, kdy klesají hladiny ženského pohlavního hormonu estrogenu.
Osteoporóza se však může vyskytnout u obou pohlaví jako vedlejší účinek léčby glukokortikoidy.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Stejně jako tento hormon podněcuje tvorbu kosti působením na osteoblasty (buňky tvořící kostní hmotu).
Přípravek Forsteo nahrazuje přirozený hormon.
Jak byl přípravek Forsteo zkoumán?
Přípravek Forsteo byl zkoumán ve třech hlavních studiích.
První studie zahrnovala 1 637 žen po menopauze trpících osteoporózou (v průměrném věku 69, 5 roku).
V této studii byl přípravek Forsteo srovnáván s placebem (léčbou neúčinným přípravkem) v průměru po dobu 19 měsíců.
Hlavním měřítkem účinnosti byl počet nových zlomenin obratlů na konci studie, i když se studie zabývala také nevertebrálními zlomeninami.
Pacienti byli léčeni po dobu až 23 měsíců.
Srovnávala jeho účinek na hustotu páteřních kostí s účinkem při užívání placeba.
Třetí studie srovnávala účinky přípravku Forsteo a alendronátu (jiný léčivý přípravek používaný při léčbě osteoporózy) na hustotu kostní tkáně páteře po třech letech.
Studie zahrnovala 429 žen a mužů s osteoporózou, kteří užívali glukokortikoidy po dobu nejméně tří měsíců.
Další studie zkoumala účinky přípravku Forsteo na hustotu kostní tkáně po dobu dvou let u 234 žen po menopauze.
Jaký přínos přípravku Forsteo byl prokázán v průběhu studií?
Nová zlomenina byla v průběhu studie zaznamenána u 5% žen užívajících přípravek Forsteo oproti 14% pacientek užívajících placebo.
Přípravek Forsteo snížil za 19 měsíců riziko výskytu nové zlomeniny obratle ve srovnání s placebem o 65%.
Zmenšil také riziko nevertebrálních zlomenin, a to o 62%, ale riziko zlomenin kyčle nesnížil.
Ve studii prováděné u mužů přípravek Forsteo zvýšil hustotu páteřních kostí přibližně o 6% po průměrně téměř 12 měsících.
Ve studii pacientů užívajících glukokortikoidy byl přípravek Forsteo účinnější než alendronát: u pacientů užívajících přípravek Forsteo došlo po 18 měsících ke zvýšení hustoty kostní tkáně páteře o 7% ve srovnání s 3% pacientů, kteří užívali alendronát.
Studie také prokázaly, že přínosy léčby přípravkem Forsteo nadále rostly po dobu až dvou let, kdy docházelo k dalšímu zvýšení hodnot hustoty kostní tkáně.
Jaká rizika jsou spojena s přípravkem Forsteo?
Mezi nejběžnější vedlejší účinky přípravku Forsteo (zaznamenané u více než 1 pacienta z 10) patří bolesti horních a dolních končetin.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Forsteo je uveden v příbalových informacích.
Přípravek Forsteo by neměly užívat osoby s možnou přecitlivělostí (alergií) na teriparatid nebo na kteroukoli jinou složku přípravku.
Pagetovou chorobou, rakovinou kostí nebo kostními metastázami (rakovinou, která se rozšířila do kostí), pacienti, kteří podstoupili radioterapii kostry, pacienti s hyperkalcemií (vysokou hladinou vápníku v krvi), pacienti, kteří vykazují vysoké hladiny alkalické fosfatázy (enzymu) bez jasné příčiny, ani pacienti, kteří trpí závažným onemocněním ledvin.
Přípravek Forsteo by neměly užívat děti ani mladiství, u nichž není ukončen vývoj kostí, ani těhotné a kojící ženy.
Na základě čeho byl přípravek Forsteo schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přínosy přípravku Forsteo v rámci léčby osteoporózy u žen po menopauze a u mužů se zvýšeným rizikem výskytu zlomenin a v rámci léčby osteoporózy spojené s dlouhodobou systémovou léčbou glukokortikoidy u žen a mužů se zvýšeným rizikem výskytu zlomenin převyšují jeho rizika.
Výbor doporučil, aby přípravku Forsteo bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Forsteo:
Evropská komise udělila rozhodnutí o registraci přípravku Forsteo platné v celé Evropské unii společnosti Eli Lilly Nederland B. V. dne 10. června 2003.
Registrace byla obnovena dne 10. června 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Forsteo je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2009.
3/ 3
číslo EU
název
síla
léková forma
cesta podání
obal
obsah
velikost balení
EU/ 1/ 03/ 247/ 001
FORSTEO
20 μg/ 80 μl
Injekční roztok
Subkutánní podání
Předplněné pero
2, 4 ml
1 předplněné pero
EU/ 1/ 03/ 247/ 002
FORSTEO
20 μg/ 80 μl
Injekční roztok
Subkutánní podání Předplněné pero
2, 4 ml
3 předplněná pera
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
FORSTEO 20 mikrogramů/ 80 mikrolitrů, injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jednotlivá dávka obsahuje 20 mikrogramů teriparatidu.
V předplněném peru je ve 2, 4 ml obsaženo 600 mikrogramů teriparatidu (odpovídá 250 mikrogramům v mililitru).
Předplněné pero je určeno na 28 dní léčby.
Teriparatid, rhPTH (1- 34), produkovaný E. coli za použití rekombinantní DNA technologie, je identický s 34- N terminální sekvencí aminokyselin endogenního humánního parathormonu.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Bezbarvý, čirý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba osteoporózy u postmenopauzálních žen a mužů, u kterých existuje zvýšené riziko zlomenin (viz bod 5. 1).
U postmenopauzálních žen byl prokázán významný pokles výskytu zlomenin obratlů i nonvertebrálních zlomenin, ne však zlomenin proximálního femuru.
Léčba osteoporózy spojené s trvalou terapií systémovými glukokortikoidy u žen a mužů, u kterých existuje zvýšené riziko zlomenin (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku FORSTEO je 20 mikrogramů, podávaných jedenkrát denně subkutánní injekcí do stehna nebo břicha.
Pacienti musí být poučeni o správné injekční technice (viz bod 6. 6).
Instrukce ke správnému používání pera lze rovněž nalézt v Návodu k obsluze.
Maximální celková délka léčby přípravkem FORSTEO by měla být 24 měsíců (viz bod 4. 4).
Tato 24 měsíční terapie by v průběhu pacientova života neměla být opakována.
Suplementaci vápníkem a vitamínem D by měli dostávat pacienti s nedostatečným příjmem těchto látek potravou.
Po vysazení přípravku FORSTEO lze pacientům podávat jinou léčbu osteoporózy.
Použití u renální nedostatečnosti: přípravek FORSTEO by neměl být podáván u pacientů s těžkou renální nedostatečností (viz bod 4. 3.).
U pacientů se středním porušením renálních funkcí by přípravek FORSTEO měl být podáván se zvýšenou opatrností.
Použití u jaterní nedostatečnosti: přípravek nebyl zkoumán u pacientů s porušenými jaterními funkcemi (viz bod 5. 3).
2 Pediatrická populace a mladí dospělí s otevřenými epifýzami:
Nejsou žádné zkušenosti s podáváním u pediatrických pacientů (mladší 18 let).
Přizpůsobení dávky věku není vyžadováno (viz bod 5. 2).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku • Těhotenství a kojení (viz bod 4. 4 a 4. 6) • Preexistující hyperkalcémie • Těžká renální nedostatečnost • Metabolická onemocnění skeletu jiná než primární osteoporóza (včetně hyperparathyreózy a Pagetovy choroby) • Nejasné zvýšení alkalické fosfatázy • Předchozí zevní radioterapie skeletu nebo implantovaným zdrojem záření • Pacienti s malignitami skeletu nebo kostními metastázemi by měli být z léčby teriparatidem vyloučeni
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů s normální hladinou kalcia v krvi bylo po podání injekce teriparatidu pozorováno mírné a přechodné zvýšení sérové koncentrace vápníku.
Koncentrace kalcia v séru dosahují maxima za 4 až 6 hodin po podání teriparatidu, k výchozím hodnotám se vracejí za 16 až 24 hodin.
Rutinní sledování kalcémie během léčby není vyžadováno.
Jakýkoli odběr krve od pacienta by tedy neměl být proveden dříve než za 16 hodin po poslední aplikaci přípravku FORSTEO.
FORSTEO může vést k mírnému zvýšení vylučování vápníku močí, ale v klinických studiích se výskyt hyperkalciúrie nelišil od pacientů na placebu.
Přípravek FORSTEO nebyl zkoumán u pacientů s aktivní urolithiázou.
U pacientů s aktivní nebo nedávno manifestovanou urolithiázou by FORSTEO mohlo vést ke zhoršení stavu, a mělo by tedy být podáváno se zvýšenou opatrností.
V krátkodobých studiích s přípravkem FORSTEO byly pozorovány izolované epizody přechodné ortostatické hypotenze.
K této příhodě typicky došlo během 4 hodin po podání a příznaky spontánně odezněly během několika minut až několika hodin.
Pokud se tato přechodná ortostatická hypotenze objevila, vyskytla se během prvních několika dávek.
Obtíže ustoupily po uložení pacienta do vodorovné polohy, a nevedly k přerušení léčby.
Pacienti se střední renální nedostatečností by měli být sledováni se zvýšenou opatrností.
Zkušenosti s podáváním u populace dospělých mladšího věku, včetně pre- menopauzálních žen, jsou omezené (viz bod 5. 1).
Léčba by měla být u této části populace zahájena pouze tehdy, kdy její přínos jasně převáží možná rizika.
Ženy ve fertilním věku musí používat během léčby přípravkem FORSTEO účinnou antikoncepci.
V případě těhotenství by měla být léčba přípravkem FORSTEO ukončena.
Studie na potkanech poukázaly na zvýšený výskyt osteosarkomu při dlouhodobém podávání teriparatidu (viz bod 5. 3).
Než budou dostupné další klinické výsledky, neměla by být překročena doporučená délka podávání teriparatidu 24 měsíců.
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek FORSTEO byl zkoumán ve farmakodynamických interakčních studiích s hydrochlorothiazidem.
Žádné klinicky významné interakce nebyly zaznamenány.
Současné podávání raloxifenu nebo hormonální substituční léčby s přípravkem FORSTEO nemělo vliv na hladinu vápníku v séru a v moči nebo na výskyt klinických nežádoucích příhod.
Ve studii s 15 zdravými dobrovolníky, kteří denně užívali digoxin až k dosažení rovnovážného stavu, neovlivnilo podání jednorázové dávky přípravku FORSTEO účinek digoxinu na srdce.
Ze sporadických případů však vyplývá, že pacienti s hyperkalcémií mohou být ohroženi digitálisovou toxicitou.
FORSTEO přechodně zvyšuje koncentraci kalcia v séru, mělo by tedy být u pacientů užívajících digoxin podáváno se zvýšenou opatrností.
4. 6 Těhotenství a kojení
Obecná doporučení
Ve studiích u králíků byla prokázána reprodukční toxicita (viz bod 5. 3).
Účinek teriparatidu na fetální vývoj nebyl studován.
Potenciální riziko u lidí není známo.
Není známo, zda je teriparatid vylučován do mateřského mléka.
Použití přípravku FORSTEO je v těhotenství a kojení kontraindikováno.
Ženy ve fertilním věku/ ženská antikoncepce
Ženy ve fertilním věku musí používat během léčby přípravkem FORSTEO účinnou antikoncepci.
V případě těhotenství by měla být léčba přípravkem FORSTEO ukončena.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie sledující vliv na schopnost řízení motorových vozidel nebo obsluhu strojů nebyly provedeny.
U některých pacientů však byla pozorována přechodná ortostatická hypotenze nebo sklon k závratím.
Tito pacienti by se do ústupu příznaků měli zdržet řízení motorových vozidel nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Alespoň jedna nežádoucí příhoda byla hlášena ve studiích s teriparatidem u 82, 8% pacientů užívajících FORSTEO a u 84, 5% pacientů užívajících placebo.
Mezi nejčastěji hlášené nežádoucí účinky u pacientů léčených přípravkem FORSTEO patřily nevolnost, bolesti končetin, bolesti hlavy a závratě.
Nežádoucí účinky spojené s užitím teriparatidu v klinických studií jsou shrnuty v níže uvedené tabulce.
Bylo použito následující ohodnocení četnosti výskytu nežádoucích účinků: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) a není známo (z dostupných údajů nelze určit).
4 Vícenásobná vyšetření Méně časté: zvýšení hmotnosti, srdeční šelest, zvýšení alkalické fosfatázy Srdeční poruchy Časté: palpitace Méně časté: tachykardie Poruchy krve a lymfatického systému Časté: anémie Poruchy nervového systému Časté: závratě, bolest hlavy, ischias Poruchy ucha a labyrintu Časté: vertigo Respirační, hrudní a mediastinální poruchy Časté: dyspnoe Méně časté: emfyzém Gastrointestinální poruchy Časté: nauzea, zvracení, hiátová hernie, gastroezofageální reflux Méně časté: hemorhoidy Poruchy ledvin a močových cest Méně časté: močová inkontinence, polyúrie, nucení na močení Poruchy kůže a podkožní tkáně Časté: zvýšené pocení Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolest končetin Časté: svalové křeče Méně časté: myalgie, arthralgie Není známo: křeče v zádech/ bolest * Poruchy metabolismu a výživy Časté: hypercholesterolémie Méně časté:) hyperkalcémie větší než 2, 76 mmol/ l Vzácné: hyperkalcémie větší než 3, 25 mmol/ l Cévní poruchy Časté: hypotenze Celkové poruchy a reakce v místě aplikace Časté: únava, bolest na hrudi, asténie, mírné a přechodné reakce v místě aplikace zahrnující bolest, otok, erytém, ohraničenou modřinu, kopřivku a slabé krvácení v místě vpichu.
Méně časté: erytém v místě injekce, reakce v místě injekce Vzácné: možné alergické reakce brzy po aplikaci injekce: akutní dyspnoe, orofaciální edém, generalizovaná kopřivka, bolest na hrudi, edém (zejména periferní) Psychiatrické poruchy Časté: deprese * Vážné případy křečí v zádech nebo bolesti byly hlášeny v průběhu podávání injekce.
V klinických studiích byly hlášeny následující nežádoucí účinky s rozdílem ≥ 1% ve frekvenci výskytu oproti placebu: vertigo, nauzea, bolest končetin, závratě, deprese, dyspnoe.
FORSTEO zvyšuje koncentraci kyseliny močové v séru.
Zvýšení koncentrace kyseliny močové v séru nad horní hranici normy se v rámci klinických studií vyskytlo u 2, 8% pacientů užívajících FORSTEO oproti 0, 7% pacientů užívajících placebo.
Hyperurikémie však neměla za následek zvýšený výskyt dny, bolestí kloubů nebo urolithiázy.
Protilátky vykazující zkříženou reaktivitu s teriparatidem byly ve velké klinické studii prokázány u 2, 8% žen užívajících FORSTEO.
Všeobecně byly protilátky poprvé prokazovány po 12 měsících léčby a po vysazení léčby docházelo k jejich poklesu.
V této souvislosti nebyly prokázány žádné reakce přecitlivělosti, alergické reakce, změny koncentrace kalcia v séru nebo vliv na vývoj denzity kostního minerálu (BMD).
5 4. 9 Předávkování
Případy předávkování u pacientů zařazených do klinických studií nebyly popsány.
Přípravek FORSTEO byl podán jednorázově až do dávky 100 mikrogramů a při opakovaném podávání až do dávky 60 mikrogramů/ den po dobu 6 týdnů.
Příznaky, které lze očekávat při předávkování, zahrnují opožděnou hyperkalcémii a riziko ortostatické hypotenze.
Dále se mohou vyskytnout nauzea, zvracení, závratě a bolest hlavy.
Zkušenosti s předávkováním vycházející z postmarketingových spontánních hlášení.
V postmarketingových hlášeních se vyskytly případy chyb v medikaci, kdy došlo k podání celého množství teriparatidu obsaženém v peru (až 800 μg) v jediné dávce.
Hlášené přechodné příhody zahrnovaly nauzeu, slabost/ letargii a hypotenzi.
V některých případech nebyly při předávkování hlášeny žádné nežádoucí účinky.
Ve spojitosti s předávkováním nebylo hlášeno úmrtí.
Žádné specifické antidotum pro FORSTEO neexistuje.
Při podezření na předávkování by mělo být FORSTEO dočasně vysazeno, měla by být sledována koncentrace kalcia v séru a měla by být zahájena příslušná podpůrná léčba, např. hydratace.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: hormony příštítných tělísek a analogy, ATC kód:
H05AA03
Endogenní parathormon (PTH) obsahující 84 aminokyselin je hlavním regulátorem metabolismu kalcia a fosforu v kosti a v ledvinách.
FORSTEO (rhPTH( 1- 34) je aktivní fragment (1- 34) endogenního lidského parathormonu.
Fyziologické účinky PTH zahrnují stimulaci kostní novotvorby přímým působením na buňky tvořící kostní hmotu (osteoblasty), a tím nepřímé zvýšení střevní absorpce vápníku, zvýšení tubulární reabsorpce kalcia a vylučování fosfátů ledvinami.
Farmakodynamické účinky FORSTEO je přípravek stimulující kostní novotvorbu určený k léčbě osteoporózy.
Účinky přípravku FORSTEO na skelet závisí na charakteru systémové expozice.
Podávání přípravku FORSTEO jedenkrát denně zvyšuje apozici nové kosti na povrchu trámčité i kortikální kosti preferenční stimulací aktivity osteoblastů, která převládá nad aktivitou osteoklastů.
Klinická účinnost
Rizikové faktory
Pro identifikaci žen a mužů se zvýšeným rizikem osteoporotických fraktur, u kterých je přepokládán přínos léčby, by měly být zváženy nezávislé rizikové faktory, např. nízká BMD, věk, předchozí fraktura, rodinná anamnéza zlomeniny krčku stehenní kosti, vysoký kostní obrat a nízký body mass index.
T skóre ≤−2], trvalá terapie vysokými dávkami glukokortikoidů např. ≥7. 5 mg/ den po dobu nejméně 6 měsíců], vysoká aktivita skrytého onemocnění, nízká hladina pohlavních hormonů).
6 Postmenopauzální osteoporóza:
Do hlavní klinické studie bylo zařazeno 1 637 postmenopauzálních žen (průměrný věk 69, 5 let).
Při vstupu do studie mělo devadesát procent pacientek jednu nebo více zlomenin obratlů a vertebrální BMD činila průměrně 0, 82 g/ cm2 (ekvivalentní k T skóre = - 2. 6 SD).
Všechny pacientky denně dostávaly 1 000 mg vápníku a alespoň 400 IU vitamínu D.
19 měsíců) prokázaly statisticky významné snížení zlomenin (tabulka 4).
K zabránění jedné nebo více nových zlomenin obratlů je třeba léčit 11 žen po dobu průměrně 19 měsíců.
Tabulka 4
Výskyt zlomenin u postmenopauzálních žen
Placebo (N = 544) (%)
FORSTEO (N = 541) (%)
Relativní riziko (95% CI) vs.
Nová zlomenina obratle (≥1) a
14. 3
0. 35 (0. 22, 055)
Mnohočetné zlomeniny obratlů (≥2) a
4. 9
1. 1 b
0. 23 (0. 09, 0. 60)
Nonvertebrální zlomeniny c
5. 5
2. 6d
0. 47 (0. 25, 0. 87)
Závažné nonvertebrální zlomeninyc (kyčel, předloktí, paže, žebra a pánev)
3. 9
0. 38 (0. 17, 0. 86)
Zkratky:
N=počet pacientek náhodně rozdělených do jednotlivých léčebných skupin, CI=interval spolehlivosti a Výskyt zlomenin obratle byl hodnocen u 448 pacientek s placebem a 444 pacientek užívajících FORSTEO, u kterých byla provedeno počáteční a následné rtg vyšetření páteře. b p≤0. 001 ve srovnání s placebem c Signifikantní snížení výskytu zlomeniny kyčle nebylo prokázáno d p≤0. 025 ve srovnání s placebem
Za 19 měsíců léčby (průměrná doba) se ve srovnání s placebem zvýšila denzita kostního minerálu (BMD) v bederní páteři o 9% a v celkovém proximálním femuru o 4% (p < 0, 001).
Sledování po ukončení léčby:
Po ukončení léčby přípravkem FORSTEO bylo 1 262 pacientek z pivotní klinické studie zařazeno do follow- up studie.
Primárním cílem této fáze studie bylo shromáždit více informací o bezpečnosti přípravku FORSTEO.
Během této observační fáze byla povolena jiná léčba osteoporózy a bylo provedeno další zhodnocení výskytu zlomenin obratlů.
Během průměrného období 18 měsíců po vysazení přípravku FORSTEO byl počet pacientek s alespoň jednou novou zlomeninou obratle o 41% nižší ve srovnání s placebem (p=0, 004).
V otevřené studii bylo přípravkem FORSTEO léčeno 503 postmenopauzálních žen se závažnou osteoporózou a zlomeninou v předchozích 3 letech (83% užívalo předchozí léčbu osteoporózy) po dobu až 24 měsíců.
Po 24 měsících bylo od zahájení do ukončení léčby zvýšení denzity kostního minerálu bederní páteře, kyčle a krčku stehenní kosti 10, 5%, 2, 6% a 3, 9% oproti počátečním hodnotám.
Průměrné zvýšení BMD od 18 do 24 měsíce v bederní páteři, kyčli a krčku stehenní kosti bylo 1, 4%, 1, 2% a 1, 6%.
Osteoporóza u mužů:
Do klinické studie u mužů s idiopatickou osteoporózou nebo hypogonadální (definovanou jako nízká ranní hladina volného testosteronu nebo zvýšené hladiny FSH nebo LH) osteoporózou bylo zařazeno 437 pacientů (průměrný věk 58, 7 let).
Při vstupu do studie činila denzita kostního minerálu páteře a krčku stehenní kosti ve vyjádření T- skóre 2, 2 resp 2, 1.
Při vstupu do studie mělo 35% pacientů
Všichni pacienti denně dostávali 1 000 mg vápníku a alespoň 400 IU vitamínu D.
Po 3 měsících došlo k významnému zvýšení BMD v bederní páteři.
Za 12 měsíců se BMD bederní páteře zvýšila oproti placebu o 5%, celkového proximálního femuru o 1%.
Nebyl však prokázán významný účinek na výskyt zlomenin.
Osteoporóza indukovaná glukokortikoidy
Účinek přípravku FORSTEO u mužů a žen (N=428), kteří byli trvale léčeni systémovými glukokortikoidy (odpovídající dávce 5 mg a více prednisonu po dobu nejméně 3 měsíců) byl prokázán v 18ti měsíční primární fázi randomizované, dvojitě zaslepené 36ti měsíční studie kontrolované komparátorem (alendronát 10 mg/ den).
Při zahájení léčby mělo 28% pacientů radiograficky potvrzenu jednu nebo více zlomenin obratlů.
Všem pacientům bylo denně podáváno 1000 mg vápníku a 800 IU vitamínu D.
Tato studie zahrnovala postmenopauzální ženy (N=277), premenopauzální ženy (N=67) a muže (N=83).
Skupina postmenopauzálních žen měla při zahájení léčby průměrný věk 61 let, střední BMD bederní páteře T skóre −2. 7, medián dávky glukokortikoidu odpovídající 7, 5 mg/ den prednisonu a 34% pacientek mělo jednu nebo více radiograficky potvrzených zlomenin obratle; průměrný věk premenopauzálních žen byl 37 let, střední BMD bederní páteře T skóre −2. 5, medián dávky glukokortikoidu odpovídající 10 mg/ den prednisonu a 9% mělo jednu nebo více radiograficky potvrzených zlomenin obratle; a průměrný věk u mužů byl 57 let, střední BMD bederní páteře T skóre −2. 2, medián dávky glukokortikoidu odpovídající 10 mg/ den prednisonu, a 24% mělo jednu nebo více radiograficky potvrzených zlomenin obratle.
18ti měsíční primární fázi studie dokončilo 69% pacientů.
Při dosažení endpointu v 18 měsíci přípravek FORSTEO významně zvýšil BMD bederní časti páteře (7, 2%) oproti alendronátu (3, 4%) (p < 0. 001).
Přípravek FORSTEO zvýšil BMD kyčelních kloubů (3, 6%) oproti alendronátu (2, 2%) (p < 0. 01), stejně tak krčku stehenní kosti (3, 7%) ve srovnání s alendronátem (2, 1%) (p < 0. 05).
Mezi 18 a 24 měsícem došlo u pacientů léčených teriparatidem k dalšímu zvýšení BMD bederní páteře, kyčle a krčku stehenní kosti o 1, 7%, 0, 9% a 0, 4%.
Ve 36 měsíci analýza rentgenových snímků 169 pacientů léčených alendronátem a 173 pacientů užívajícch přípravek FORSTEO ukázala, že u 13 pacientů ve skupině léčené alendronátem (7, 7%) došlo ke vzniku nové vertebrální zlomeniny ve srovnání se 3 pacienty (1, 7%) (p=0, 01) ve skupině lečených přípravkem FORSTEO.
Mimo to ve skupině léčené alendronátem došlo u 15 pacientů z 214 (7, 0%) k nonvertebrální zlomenině, ve srovnání s 16 pacienty z 214 (7, 5%) (p=0, 84) užívajícími přípravek FORSTEO.
U premenopauzálních žen bylo zvýšení BMD od zahájení do ukončení léčby v 18 měsíci významně vyšší ve skupině užívající přípravek FORSTEO ve srovnání se skupinou užívající alendronát u bederní páteře (4, 2% oproti −1. 9%; p < 0, 001) a kyčli (3, 8% oproti 0, 9%; p=0, 005).
Významný vliv na poměr fraktur nebyl prokázán.
5. 2 Farmakokinetické vlastnosti
Na vylučování přípravku FORSTEO se podílí hepatální i extra- hepatální clearance (přibližně 62 l/ hod u žen a 94 l/ hod u mužů).
Distribuční objem je přibližně 1, 7 l/ kg.
Po subkutánním podání je poločas přípravku FORSTEO přibližně 1 hodina, což odráží čas nutný pro vstřebání z místa vpichu.
S přípravkem FORSTEO nebyly provedeny žádné studie metabolismu nebo exkrece, zdá se však, že periferní metabolismus parathormonu probíhá převážně v játrech a ledvinách.
Specifické populace pacientů:
Geriatričtí pacienti Ve farmakokinetice přípravku FORSTEO nebyly zaznamenány žádné rozdíly s ohledem na věk (rozpětí od 31 do 85 let).
Přizpůsobení dávky věku není vyžadováno.
8 5. 3 Předklinické údaje vztahující se k bezpečnosti
Teriparatid nebyl genotoxický v žádném ze standardně prováděných testů.
Při podávání potkanům, myším a králíkům nebyly prokázány žádné teratogenní účinky.
Při podávání teriparatidu březím potkanům a myším v denních dávkách od 30 do 1000 μg/ kg nebyly pozorovány žádné závažné účinky.
U březích králíků došlo při podávání teriparatidu ke zmenšení početnosti vrhu a resorpci plodu při denních dávkách od 3 do 100 μg/ kg.
Embryotoxicita pozorovaná u králíků může být způsobena vyšší senzitivitou k účinku PTH na ionizovaný vápník v krvi oproti hlodavcům.
U potkanů, léčených téměř celoživotně denní injekcí teriparatidu, bylo prokázáno dávkově závislé zvýšení kostní novotvorby a zvýšený výskyt osteosarkomu, velmi pravděpodobně epigenetickým mechanismem.
Podávání teriparatidu potkanům nezvýšilo incidenci žádného jiného typu nádorového onemocnění.
Klinický význam těchto nálezů je díky odlišné fyziologii kosti u potkanů a u lidí pravděpodobně zanedbatelný.
Žádné kostní tumory nebyly zaznamenány u ovarektomovaných opic léčených po dobu 18 měsíců ani v průběhu dalších 3 let po ukončení léčby.
Navíc v klinických studiích nebo pokračovacích studiích po ukončení léčby nebyl žádný osteosarkom prokázán.
Studie na zvířatech prokázaly, že významně snížený průtok krve játry snižuje expozici PTH hlavnímu štěpnému systému (Kupfferovy buňky) s následně sníženou clearance PTH( 1- 84).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová 98% Octan sodný Mannitol Metakresol Kyselina chlorovodíková 35% Hydroxid sodný Voda na injekci
Kyselina chlorovodíková a/ nebo roztok hydroxidu sodného mohou být přidány k úpravě pH.
6. 2 Inkompatibility
Studie inkompatibility nebyly provedeny, přípravek tudíž nelze mísit s jinými léčivy.
6. 3 Doba použitelnosti
2 roky
Chemická, fyzikální a mikrobiologická stabilita během užívání přípravku byla prokázána po dobu 28 dní při teplotě 2- 8°C.
Po otevření lze přípravek uchovávat maximálně 28 dní při teplotě 2- 8°C.
Za nedodržení doporučených podmínek a doby uchovávání je zodpovědný uživatel.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte po celou dobu v chladničce při teplotě 2- 8°C.
Předplněné pero vraťte do chladničky okamžitě po použití.
Chraňte před mrazem.
Předplněné pero neuchovávejte s nasazenou jehlou.
9 6. 5 Druh obalu a velikost balení
2, 4 ml roztoku v náplni (silikonové sklo typu I) s pístem (pryž z halobutylu), diskovitým uzávěrem (pryžový laminát z polyisopren/ bromobutylu) a hliníkovým pertlem v předplněném peru.
FORSTEO se dodává v balení obsahujícím 1 nebo 3 předplněná pera.
Každé pero obsahuje 28 dávek po 20 μg (v 80 μl).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
FORSTEO je dodáván v předplněném peru.
Pero by mělo být používáno pouze jedním pacientem.
Pro každou aplikaci je nutno použít novou, sterilní jehlu.
Každé balení přípravku FORSTEO obsahuje Návod k obsluze s podrobným popisem používání pera.
Balení neobsahuje jehly.
K peru lze používat jehly určené k inzulínovému peru.
Po každé aplikaci musí být pero s přípravkem FORSTEO vráceno do chladničky.
Přípravek FORSTEO by neměl být použit, pokud je roztok zakalený, zbarvený nebo obsahuje částice.
Instrukce k používání dávkovače lze rovněž nalézt v Návodu k obsluze.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 247/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ DATUM PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10. června 2003
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Eli Lilly and Company, Lilly Technology Center, Indianopolis, Indiana 46285, USA
Název a adresa výrobců odpovědných za propouštění šarží
Lilly France S. A. S., rue du colonel Lilly, 67640 Fegersheim, Francie Lilly SA, Avda de la Industria 30, 28108 Alcobendas - Madrid, Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude předkládat PSUR v ročních intervalech.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, jak bylo dohodnuto v Plánu řízení rizik verze 2. 5 ze dne 17. ledna 2008, předloženém v Modulu 1. 8. 2.
Rozhodnutí o registraci a v dalších následujících aktualizacích Plánu odsouhlasených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží upřesněný Plán řízení rizik ve stejnou dobu jako Periodicky aktualizovaná zpráva o bezpečnosti.
Kromě toho, aktualizovaný Plán řízení rizik by měl být předložen: • při získání nových informací, které by mohly mít vliv na současnou bezpečnostní specifikaci, farmakovigilační plán nebo aktivity minimalizující rizika. • v průběhu 60 dnů od dosažení důležitých (farmakovigilační nebo minimalizace rizik) mezníků • na žádost EMEA
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Teriparatidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden mililitr obsahuje 250 mikrogramů teriparatidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina octová 98%, octan sodný, mannitol, metakresol 3, 0 mg/ ml (konzervační látky), voda na injekci.
Roztok kyseliny chlorovodíkové a/ nebo roztok hydroxidu sodného (dle potřeby)
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 1 předplněné pero se 2, 4 ml roztoku 3 předplněná pera se 2, 4 ml roztoku v jednom peru
Jedno pero obsahuje 28 dávek po 20 mikrogramech (v 80 mikrolitrech)
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání PŘED POUŽITÍM ČTĚTE PŘÍBALOVOU INFORMACI
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Toto je nový typ předplněného pera, před aplikací si prosím přečtěte návod k obsluze.
8.
POUŽITELNOST
EXP {MM/ RRRR} Předplněné pero znehodnoťte po 28 dnech od prvního použití.
Datum prvního použití:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
15 Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V.
Grootslag 1- 5, NL- 3991 RA Houten Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 247/ 001 nebo EU/ 1/ 03/ 247/ 002
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
FORSTEO
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Teriparatidum K subkutánnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2, 4 ml
6.
JINÉ
Uchovávejte v chladničce.
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
FORSTEO 20 mikrogramů/ 80 mikrolitrů, injekční roztok v předplněném peru teriparatidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je FORSTEO a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete FORSTEO používat 3.
Jak se FORSTEO používá 4.
Možné nežádoucí účinky 5 Jak přípravek FORSTEO uchovávat 6.
Další informace
1.
CO JE FORSTEO A K ČEMU SE POUŽÍVÁ
Přípravek FORSTEO se používá k zesílení kostí a ke snižení rizika zlomenin (látka podporující tvorbu kostí).
Tento přípravek se používá k léčbě osteoporózy.
Osteoporóza je nemoc, která způsobuje řídnutí a křehkost kostí.
Objevuje se především u žen po menopauze, ale může k ní dojít také u mužů.
Osteoporóza je také častá u pacientů, kteří užívají kortikosteroidy.
2.
Nepoužívejte přípravek FORSTEO:
• jestliže jste přecitlivělý/ á (alergický/ á) na teriparatid nebo na kteroukoli další složku přípravku FORSTEO • jestliže máte vysokou hladinu vápníku (preexistující hyperkalcémie) • jestliže trpíte vážným onemocněním ledvin • jestliže u vás byl diagnostikován kostní nádor nebo jiný nádor, který se rozšířil do kostí • jestliže máte určitá kostní onemocnění.
Pokud trpíte onemocněním kostí, oznamte to svému lékaři • jestliže máte v krvi nevysvětlitelné vysoké hladiny enzymu nazývaného alkalická fosfatáza, což může znamenat, že trpíte tzv.
Pokud si tím nejste jistý/ á, zeptejte se svého lékaře. • jestliže jste podstoupil/ a léčbu ozařováním, zahrnující ozařování kostí • jestliže jste těhotná nebo kojíte
FORSTEO není určeno k použití u dětí (mladších 18 let) nebo dospělých po dobu růstu.
19 Zvláštní opatrnosti při použití přípravku FORSTEO
Přípravek FORSTEO může zvýšit hladinu vápníku v krvi.
Informujte svého lékaře, pokud se u vás vyskytne přetrvávající nevolnost, zvracení, zácpa, vyčerpanost nebo svalová slabost.
Mohou to být příznaky příliš vysoké hladiny vápníku v krvi.
Přípravek FORSTEO může zvýšit hladinu vápníku v moči.
Prosím, informujte svého lékaře pokud trpíte nebo jste trpěl/ a ledvinovými kameny.
Prosím, informujte svého lékaře pokud trpíte onemocněním ledvin (střední ledvinová nedostatečnost).
U některých pacientů se po několika prvních dávkách mohou objevit závratě nebo zrychlený srdeční rytmus.
Pro případ závratí si první dávky přípravku FORSTEO proto prosím aplikujte na místě, kde můžete sedět nebo ležet.
Neměla by být překročena doporučená doba léčby 24 měsíců.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože současné užívání více léků se může ovlivňovat (např. digoxin/ digitalis, lék užívaný na srdeční onemocnění).
Užívání přípravku FORSTEO s jídlem a pitím Přípravek FORSTEO může být užíván nezávisle na jídle.
Těhotenství a kojení FORSTEO neužívejte, pokud jste těhotná nebo kojíte.
Ženy, které mohou otěhotnět, by měly používat během léčby přípravkem FORSTEO účinnou antikoncepci.
V případě těhotenství by měla být léčba přípravkem FORSTEO ukončena.
Poraďte se s lékařem nebo lékárníkem před užitím jakéhokoliv léku.
Po podání přípravku FORSTEO mohou někteří pacienti pociťovat závratě.
Neřiďte motorová vozidla a neobsluhujte stroje, dokud se nebudete cítit lépe.
Důležité informace o některých složkách přípravku FORSTEO Tento léčivý přípravek obsahuje méně než 1mmol sodíku v jedné dávce, tj.
„ zanedbatelné množství sodíku “.
3.
JAK SE FORSTEO POUŽÍVÁ
Vždy užívejte přípravek FORSTEO přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
FORSTEO pero nikdy nedávejte nikomu jinému.
Doporučená dávka přípravku FORSTEO je 20 mikrogramů podaných jednou denně formou injekce pod kůži (subkutánně) do stehna nebo břicha.
Pravidelné užívání přípravku FORSTEO v určitou denní dobu vám pomůže na dávku nezapomenout.
FORSTEO užívejte každý den tak dlouho, jak stanoví váš lékař.
Celková doba léčby přípravkem FORSTEO by neměla přesáhnout 24 měsíců.
Tuto 24 měsíční léčebnou kúru byste v průběhu života měl/ a podstoupit pouze jednou.
FORSTEO si můžete aplikovat v době jídla.
Přečtěte si přiložený návod k obsluze, abyste věděla, jak používat pero FORSTEO.
Jehly nejsou součástí balení.
Můžete používat inzulínové jehly Becton Dickinson.
20 Injekci přípravku FORSTEO si podejte krátce po vyndání pera z chladničky jak je uvedeno v návodu k obsluze.
Po použití ihned pero FORSTEO vraťte do chladničky.
Ke každé injekci použijte novou jehlu a po použití ji zneškodněte.
Pero neuchovávejte s nasazenou jehlou.
Lékař vám může doporučit užívat FORSTEO s kalciem a vitamínem D.
Určí jaké denní dávky užívat.
Pokud jste omylem užil/ a více přípravku FORSTEO, než jste měl/ a, uvědomte lékaře nebo lékárníka.
Známky předávkování, které mohou být očekávány, zahrnují nevolnost, zvracení, závratě a bolest hlavy.
Jestliže jste zapomněl/ a použít FORSTEO nebo jste si ho nemohl/ a podat v obvyklou dobu, podejte si ho co nejdříve ihned ještě tentýž den.
Nikdy si nepodávejte více než jednu injekci v jednom dnu.
Vynechanou dávku nepřidávejte k další pravidelné dávce.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek FORSTEO nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté (více než u 1 pacienta z 10) nežádoucí účinky jsou: • nevolnost • bolest hlavy • závratě • bolest končetin
Časté (u 1 až 10 pacientů ze 100) nežádoucí účinky jsou:
Méně časté (u 1 až 10 pacientů z 1000) nežádoucí účinky jsou: • zrychlený srdeční tep • nízký krevní tlak • dýchavičnost • pálení žáhy (bolest nebo pálení pod hrudní kostí) • hemoroidy • samovolný únik moči • častější potřeba močení • zvýšení tělesné hmotnosti.
Další hlášené méně časté nežádoucí účinky zahrnovaly bolest ve svalech a kloubech.
21 Někteří pacienti měli nepříjemné pocity jako je zarudnutí kůže, bolest, otoky, podlitiny nebo mírné krvácení v místě injekce.
To se upraví v několika dnech nebo týdnech.
Sdělte to však co nejdříve lékaři.
Máte- li po podání injekce závratě, sedněte si nebo si lehněte, dokud se nebudete cítit lépe.
Nebudete- li se cítit lépe, oznamte to lékaři před dalším podáním přípravku.
U některých pacientů, léčených přípravkem FORSTEO, došlo ke zvýšení hladiny vápníku v krvi.
Vzácné (u 1 až 10 pacientů z 10000) nežádoucí účinky: u některých pacientů se objevily brzy po injekci alergické reakce, které mohou spočívat v dýchavičnosti, otocích obličeje, vyrážce a bolesti na hrudi.
Další vzácné nežádoucí účinky zahrnují otoky, zejména rukou a nohou.
U některých pacientů došlo k vážným křečím a bolestem v zádech, které vedly k hospitalizaci.
Přípravek FORSTEO může také způsobit zvýšení hladiny enzymu nazývaného alkalická fosfatáza.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK FORSTEO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek FORSTEO nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a peru.
FORSTEO uchovávejte po celou dobu v chladničce (2- 8°C).
FORSTEO se může po prvním podání používat 28 dní pokud je pero uchováváno v chladničce (při teplotě 2- 8°C).
FORSTEO chraňte před mrazem.
Abyste zabránili zmrazení, neuchovávejte pero v blízkosti mrazáku.
FORSTEO nepoužívejte, pokud je nebo bylo zmrazeno.
Po 28 dnech pero řádně znehodnoťte i v případě, že není zcela prázdné.
FORSTEO obsahuje čirý bezbarvý roztok.
FORSTEO nepoužívejte, je- li roztok zakalený či zbarvený nebo pokud jsou v něm pevné částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek FORSTEO obsahuje • Léčivou látkou je teriparatidum.
Jeden mililitr injekčního roztoku obsahuje 250 mikrogramů teriparatidum. • Pomocnými látkami jsou kyselina octová 98%, octan sodný (bezvodý), mannitol, metakresol 3, 0 mg/ ml (konzervační látka) a voda na injekci.
Kyselina chlorovodíková a/ nebo roztok hydroxidu sodného mohou být přidány k úpravě kyselosti.
22 Jak přípravek FORSTEO vypadá a co obsahuje toto balení FORSTEO je bezbarvý čirý roztok k podkožní injekci (subkutánní podání).
Roztok je v náplni v předplněném peru.
Každé pero obsahuje 2, 4 ml roztoku postačující na 28 dávek.
Pero je v balení po jednom nebo třech kusech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci je Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko Výrobcem přípravku FORSTEO je Lilly France S. A. S., Rue de Colonel Lilly, F 67640 Fegersheim, Francie nebo Lilly S. A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Španělsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 - (0) 2 548 84 84
Tél/ Tel: + 32 - (0) 2 548 84 84
България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf: + 45 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: + 3726817280
Tel: + 43 - (0) 1 711 780
Τηλ: + 30 210 629 4600
Polska Eli Lilly Polska Sp. z o. o.
Tel: + 48 (0) 22 440 33 00
España Elanco Valquímica S. A.
Tel: + 34- 91 623- 1732
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600
France Lilly France SAS.
Tél: + 33 - (0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Tel: + 353 - (0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d. o. o Tel: +386 (0) 1 580 00 10
23 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Sími: + 354 520 34 00
Tel: + 421 220 663 111
Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: + 357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: + 371 67364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. + 370 (5) 2649600
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
24 NÁVOD K OBSLUZE PERA
Forsteo™ FORSTEO, 20 mikrogramů (µg) / 80 mikrolitrů, injekční roztok v předplněném peru
Návod k použití
Než začnete používat přípravek FORSTEO, přečtěte si pozorně celý Návod k použití.
Při používání přípravku FORSTEO se pečlivě řiďte jeho pokyny.
Přečtěte si rovněž přiloženou příbalovou informaci.
Vaše pero FORSTEO obsahuje léčivý přípravek na 28 dní léčby.
Části pera Forsteo *
Červený Modré tělo Náplň s přípravkem proužek pera
Bílý kryt pera
Papírová Jehla fólie
Vnější kryt jehly
Mohou být použity jehly Becton, Dickinson and Company o rozměru 29 - 31 (průměr 0, 25 - 0, 33mm) a
délky 12, 7, 8 nebo 5 mm.
Poraďte se se svým lékařem, který rozměr a délka jehly sou pro vás nejlepší.
Před každou injekcí si umyjte ruce.
Místo vpichu očistěte podle pokynů vašeho lékaře.
1 Sejměte kryt pera
Vnější kryt 2 jehly
Odstraňte papírovou fólii.
Nasaďte jehlu rovně na náplň s přípravkem.
Našroubujte jehlu do dotažení.
Sejměte vnější kryt jehly a uschovejte jej.
3 Červený Nastavte dávku
proužek
Vnitřní kryt jehly
Vytáhněte černé injekční tlačítko, dokud se nezastaví.
Zkontrolujte, zda je viditelný
červený
Pokud nemůžete vytáhnout černé injekční tlačítko, viz Řešení potíž, Otázka E.
proužek.
4 Aplikujte dávku
Stiskněte jemně kožní řasu na stehně nebo břiše a jehlu vbodněte rovně pod kůži.
Stlačte černé injekční tlačítko dokud se nezastaví.
Tlačítko držte pevně stlačené a počítejte p- o- m- a- l- u do 5.
Potom jehlu vytáhněte z kůže.
DŮLEŽITÉ
5 Ověřte si podání dávky
Po ukončení aplikace dávky:
Po vytažení jehly z kůže si zkontrolujte, že černé injekční tlačítko je úplně zamáčknuto.
Pokud není vidět žlutý píst, aplikovali jste dávku správně.
Nesmí být viditelná žádná část žlutého pístu.
Pokud je žlutá část vidět a podali jste si již dávku, neaplikujte si další dávku stejný den podruhé.
Místo toho musíte znovu nastavit pero FORSTEO (Řešení potíží, Otázka A).
Vnější 6 kryt jehly Odstraňte jehlu
Nasaďte na jehlu vnější kryt.
3- 5 kompletními otáčkami vnějšího krytu odšroubujte jehlu.
Odstraňte vnější kryt s jehlou a znehodnoťte je podle pokynů lékaře.
Nasaďte bílý kryt zpět na pero.
Pero FORSTEO vraťte ihned po použití do ledničky.
26 Forsteo™ FORSTEO, 20 mikrogramů (µg) / 80 mikrolitrů, injekční roztok v předplněném peru Řešení potíží Otázka A.
Po stisknutí červeného injekčního tlačítka je stále vidět žlutý píst.
Jak mám znovu nastavit pero FORSTEO?
Řešení Pro opětovné nastavení pera FORSTEO proveďte níže uvedené kroky.
1) Pokud jste si již podal/ a dávku, NEAPLIKUJTE si další dávku stejný den podruhé.
2) Odstraňte jehlu.
3) Připojte novou jehlu, sejměte vnější kryt jehly a uschovejte jej.
4) Vytáhněte černé injekční tlačítko, dokud se nezastaví.
Zkontrolujte, zda je viditelný červený proužek.
5) Sejměte vnitřní kryt jehly a vyhoďte jej.
6) Nasměrujte jehlu dolů do prázdné nádobky.
Stlačte černé injekční tlačítko dokud se nezastaví.
Tlačítko držte pevně stlačené a počítejte p- o- m- a- l- u do 5.
Můžete vidět vytékat malý proud nebo kapku tekutiny.
Po provedení by mělo být černé injekční tlačítko úplně zamáčknuto.
7) Pokud stále vidíte žlutý píst, kontaktujte prosím svého lékaře.
8) Nasaďte vnější kryt jehly na jehlu.
3- 5 kompletními otáčkami vnějšího krytu odšroubujte jehlu.
Odstraňte vnější kryt s jehlou a znehodnoťte je podle pokynů lékaře.
Pero FORSTEO vraťte do ledničky.
Tomuto problému můžete předcházet, pokud budete pro každou injekci používat NOVOU jehlu, stisknete černé injekční tlačítko úplně a počítáte p- o- m- a- l- u do 5.
Jak se mohu ujistit, že mé pero FORSTEO funguje?
Úplné zamáčknutí černého injekčního tlačítka vám ukáže, že perem FORSTEO byla podána celá dávka
Pro správnou funkci pera FORSTEO nezapomeňte použít pro každou aplikaci novou jehlu.
V peru FORSTEO jsou vidět vzduchové bubliny.
Malá vzduchová bublinka neovlivní dávku a neublíží vám.
Můžete si dál aplikovat dávku jako obvykle.
D.
2) Použijte vnější kryt k odšroubování jehly.
3) 3- 5 kompletními otáčkami vnějšího krytu odšroubujte jehlu.
4) Pokud stále nemůžete jehlu odstranit, požádejte někoho o pomoc.
27 E.
Co mám dělat, pokud nemohu vytáhnout černé
Vyměňte své pero FORSTEO za nové a aplikujte dávku podle pokynů svého lékaře.
Znamená to, že jste již užil/ a všechen přípravek, který mohl být přesně podán, přesto může být ještě v náplni trochu zbývajícího přípravku.
Čištění a uchovávání Čištění pera FORSTEO • Otřete vnější část pera FORSTEO čistým, vlhkým hadříkem. • Neponořujte pero FORSTEO ani jej neumývejte nebo čistěte žádnou tekutinou
Uchovávání pera FORSTEO • Pero FORSTEO vraťte hned po každém použití do ledničky.
Čtěte a dodržujte pokyny týkající se uchovávání přípravku uvedené v Příbalové informaci pro pacienty. • Neuchovávejte pero FORSTEO s nasazenou jehlou, může to způsobit tvorbu vzduchových bublin v náplni s přípravkem. • Uchovávejte pero FORSTEO s nasazeným bílým krytem. • Nikdy neuchovávejte pero FORSTEO v mrazničce. • Pokud byl přípravek zmrazen, pero znehodnoťte a použijte nové pero FORSTEO. • Pokud bylo pero FORSTEO ponecháno mimo chladničku, nevyhazujte jej.
Vraťte pero zpět do chladničky a kontaktujte svého lékaře.
Likvidace jehel a pera Likvidace použitých jehel a pera FORSTEO • Před likvidací pera FORSTEO nezapomeňte odstranit jehlu. • Pero FORSTEO a použité jehly znehodnoťte podle pokynů svého lékaře. • Pero znehodnoťte po 28 dnech po prvním použití.
Další důležité poznámky • Pero FORSTEO obsahuje léčivý přípravek na 28 dní léčby. • Nepřendávejte přípravek do stříkačky. • Poznamenejte si datum první injekce do kalendáře. • Pro správné používání přípravku si přečtěte a dodržujte pokyny uvedené v Příbalové informaci. • Zkontrolujte si etiketu pera FORSTEO, abyste se ujistil/ a, že používáte správný přípravek, a že není překročena doba použitelnosti. • Kontaktujte svého lékaře pokud zaznamenáte jakýkoli z následujících případů:
- Pero FORSTEO se zdá poškozené
- Přípravek NENÍ čirý, bezbarvý a bez částic
• Pro každou injekci použijte novou jehlu. • V průběhu aplikace můžete slyšet jedno nebo více cvaknutí – jedná se o běžnou činnost pera. • Svůj přípravek s nikým nesdílejte. • Pero FORSTEO není určeno osobám nevidomým nebo osobám s poškozeným zrakem, pokud jim nemůže pomoci osoba, která je se správným používáním pera seznámena. • Pero FORSTEO uchovávejte mimo dohled a dosah dětí.
Pro Eli Lilly and Company vyrábí Lilly France, F- 67640 Fegersheim, Francie.
28
European Medicines Agency
EMEA/ H/ C/ 619
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FOSAVANCE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fosavance?
Fosavance je léčivý přípravek obsahující dvě účinné látky: trihydrát natrium- alendronát a cholekalciferol (vitamin D3).
Je k dispozici ve formě bílých tablet (ve tvaru tobolek:
70 mg trihydrát natrium- alendronátu a 2 800 mezinárodních jednotek [IU] cholekalciferolu; obdélníkového průřezu:
70 mg trihydrát natrium- alendronátu a 5 600 IU cholekalciferolu).
Na co se přípravek Fosavance používá?
Přípravek Fosavance (s obsahem 2 800 nebo 5 600 IU cholekalciferolu) se používá k léčbě osteoporózy (nemoci, která způsobuje křehkost kostí) u žen po menopauze se zvýšeným rizikem nízkých hladin vitamínu D.
Přípravek Fosavance 70 mg/ 5 600 IU se podává pacientům, kteří neužívají doplňkové dávky vitamínu D.
Přípravek Fosavance snižuje riziko (fraktur) zlomenin obratlů (páteře) a kyčle.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Fosavance používá?
Doporučená dávka přípravku je jedna tableta jednou týdně.
Přípravek Fosavance je určen k dlouhodobému užívání.
Je nutné, aby pacientka zapila tabletu plnou sklenicí vody (nikoliv však minerálky) a užila ji nejméně 30 minut před jakýmkoli jídlem, pitím či jiným lékem (včetně antacid, doplňků vápníku a vitamínů).
Pokud chce pacientka zabránit podráždění jícnu, neměla by si lehat dříve, než se daný den poprvé nají, což by mělo být nejdříve 30 minut po užití tablety.
Tableta se nesmí kousat ani nechat rozpustit v ústech.
Pokud pacientky nezískávají dostatek vápníku ze stravy, měly by též užívat doplňky vápníku.
Více informací nalezete v příbalových informacích.
Jak přípravek Fosavance působí?
Kost představuje živou tkáň, která se neustále obnovuje díky procesu, při němž dochází k erozi (odlučování) staré kosti a jejímu odpovídajícímu nahrazování kostí novou.
Osteoporóza je onemocnění, při němž se kosti stávají tenčími a křehčími, a tím pádem náchylnějšími ke zlomenině (fraktuře).
K tomuto stavu dochází, když nedorůstá dostatek nové kosti, která by nahradila přirozeně odbouranou starou tkáň.
Osteoporóza je běžnější u žen po menopauze, kdy klesají hladiny ženského hormonu estrogenu, jelikož estrogen pomáhá udržovat kosti zdravé.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Alendronát patří mezi bisfosfonáty a užívá se k léčbě osteoporózy už od poloviny devadesátých let.
Vitamín D3 – spolu s dalšími formami vitamínu D – je nezbytný pro vstřebávání kalcia (vápníku) a normální tvorbu kosti.
V přípravku Fosavance je obsažen proto, jelikož pacientky s osteoporózou mohou trpět nedostatkem vitamínu D3, tvořeného prostřednictvím působení slunečního záření.
Jak byl přípravek Fosavance zkoumán?
Jelikož alendronát a vitamín D3 se již samostatně používají v různých přípravcích registrovaných v Evropské unii (EU), společnost předložila údaje získané v rámci dříve provedených studií a údaje uvedené v publikované literatuře.
Za účelem prokázání účinnosti přípravku Fosavance s ohledem na zvyšování hladin vitamínu D společnost dále provedla studii na 35 mužích a 682 ženách po menopauze trpících osteoporózou, kteří dostávali jednou týdně buď přípravek Fosavance 70 mg/ 2 800 IU, nebo pouze alendronát.
Hlavním měřítkem účinnosti bylo procento léčených subjektů s nízkými hladinami vitamínu D po 15 týdnech.
Studie byla u 652 pacientů prodloužena o dalších 24 týdnů, aby mohly být srovnány účinky pokračování léčby přípravkem Fosavance 70 mg/ 2 800 IU samostatně nebo s přidáním 2 800 IU vitamínu D3 (což odpovídá užívání přípravku Fosavance 70 mg/ 5 600 IU).
Jaký přínos přípravku Fosavance byl prokázán v průběhu studií?
Po 15 týdnech léčby byl podíl pacientů s nízkou hladinou vitamínu D nižší ve skupině léčené přípravkem Fosavance 70 mg/ 2 800 IU (11%) než ve skupině léčené pouze alendronátem (32%).
Ačkoli v pokračovací studii měly nízké hladiny vitamínu D srovnatelné počty pacientů užívajících přípravek Fosavance 70 mg/ 2 800 IU i přípravek Fosavance 70 mg/ 5 600 IU, pacienti užívající přípravek Fosavance 70 mg/ 5 600 IU měli po 24 týdnech studie vyšší nárůst hladin vitamínu D.
Společnost rovněž předložila důkaz, že dávka alendronátu obsažená v přípravku Fosavance odpovídá dávce potřebné k prevenci úbytku kosti.
Jaká rizika jsou spojena s přípravkem Fosavance?
Mezi nejběžnější vedlejší účinky přípravku Fosavance (zaznamenané u 1 až 10 pacientek ze 100) patří bolest hlavy, bolesti kostí, svalů a kloubů a gastrointestinální symptomy, jako např. bolest břicha, dyspepsie (špatné zažívání), zácpa, průjem, plynatost, vředy jícnu, dysfagie (obtížné polykání), nadýmání břicha a regurgitace (vracení) kyselého obsahu žaludku.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Fosavance je uveden v příbalových informacích.
Přípravek Fosavance by neměly užívat osoby s možnou přecitlivělostí (alergií) na alendronát, vitamín D3 nebo kteroukoli jinou složku přípravku.
Přípravek by se neměl podávat při abnormalitách jícnu, pacientkám s hypokalcemií (s nízkou hladinou kalcia) a pacientkám, které nedokážou stát nebo sedět ve vzpřímené poloze nejméně po dobu 30 minut.
Na základě čeho byl přípravek Fosavance schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Fosavance v rámci léčby postmenopauzální osteoporózy u pacientek s rizikem nedostatku vitamínu D, převyšují jeho rizika.
Výbor doporučil, aby přípravku Fosavance bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Fosavance:
Evropská komise udělila rozhodnutí o registraci přípravku Fosavance platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd. dne 24. srpna 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Fosavance je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 05/ 310/ 001 EU/ 1/ 05/ 310/ 002 EU/ 1/ 05/ 310/ 003 EU/ 1/ 05/ 310/ 004 EU/ 1/ 05/ 310/ 005 EU/ 1/ 05/ 310/ 006 EU/ 1/ 05/ 310/ 007 EU/ 1/ 05/ 310/ 008 EU/ 1/ 05/ 310/ 009
Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance
70 mg/ 2800 IU 70 mg/ 2800 IU 70 mg/ 2800 IU 70 mg/ 2800 IU 70 mg/ 2800 IU 70 mg/ 5600 IU 70 mg/ 5600 IU 70 mg/ 5600 IU 70 mg/ 5600 IU
Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu) blistr (Alu/ Alu)
2 tablety 4 tablety 6 tablet 12 tablet 40 tablet 2 tablety 4 tablety 12 tablet 40 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
FOSAVANCE 70 mg/ 2800 IU tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 70 mg acidum alendronicum jako natrii alendronas trihydricus a 70 mikrogramů (2800 IU) colecalciferolum (vitamin D3).
Pomocné látky:
Jedna tableta obsahuje 62 mg bezvodé laktózy a 8 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tablety ve tvaru tobolky, bílé až téměř bílé barvy, se siluetou kosti na jedné straně a číslem “ 710 ” na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba postmenopauzální osteoporózy u pacientek s rizikem nedostatku vitaminu D.
FOSAVANCE snižuje riziko fraktur obratlů a kyčle.
4. 2 Dávkování a způsob podání
Doporučená dávka je jedna tableta FOSAVANCE jednou týdně.
Kvůli povaze chorobného procesu v rámci osteoporózy je FOSAVANCE určen k dlouhodobému užívání.
K zajištění dostatečného vstřebávání alendronátu:
FOSAVANCE je nutno užívat pouze s vodou (ne minerální vodou) nejméně 30 minut před prvním jídlem, nápojem nebo léčivým přípravkem daného dne (včetně antacid, doplňků vápníku a vitaminů).
Ostatní nápoje (včetně minerální vody), potraviny a některé léčivé přípravky pravděpodobně snižují absorpci alendronátu (viz bod 4. 5).
Následující pokyny musí být přesně dodržovány, aby se minimalizovalo riziko podráždění jícnu a s tím spojených nežádoucích reakcí (viz bod 4. 4):
• FOSAVANCE se musí užívat až poté, co pacientka vstane, a je nutno jej zapít plnou sklenicí vody (ne méně než 200 ml).
• Pacientky nesmí tabletu žvýkat nebo nechat rozpustit v ústech kvůli možnosti orofaryngeální ulcerace.
• Pacientky si nesmí po požití tablety lehnout až do doby po prvním jídle, které by mělo následovat nejdříve 30 minut po užití tablety.
2 • Pacientky si nesmí po užití přípravku FOSAVANCE lehnout po dobu alespoň 30 minut.
• FOSAVANCE se nesmí užívat před spaním nebo předtím, než pacientka ráno vstane.
Je- li příjem vápníku v potravě neadekvátní, pak by pacientky měly dostávat doplňkově kalcium (viz bod 4. 4).
Individuálně je nutno zvážit dodatečné doplňkové podávání vitaminu D podle celkového příjmu vitaminu D z vitaminových a potravinových doplňků.
Ekvivalence 2 800 IU vitaminu D3 jednou týdně v přípravku FOSAVANCE k dennímu dávkování vitaminu D 400 IU nebyla hodnocena.
Použití u starších osob:
V klinických studiích nebyl zjištěn žádný rozdíl v účinnosti ani profilu bezpečnosti alendronátu v závislosti na věku.
Proto není nutno dávkování u starších osob nijak upravovat.
Použití při poruše funkce ledvin:
U pacientek s hodnotou glomerulární filtrace (GF) vyšší než 35 ml/ min není nutno dávkování nijak upravovat.
Vzhledem k nedostatku zkušeností se FOSAVANCE nedoporučuje pacientkám s poruchou funkce ledvin, kde hodnota GF je menší než 35 ml/ min.
Použití u dětí a dospívajících:
FOSAVANCE nebyl hodnocen u dětí a dospívajících, a proto se jim nemá podávat.
4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku.
• Abnormality jícnu a další faktory, které zpomalují jeho vyprazdňování, jako je striktura nebo achalazie.
• Neschopnost stát nebo sedět vzpřímeně alespoň 30 minut.
• Hypokalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Alendronát Alendronát může způsobit lokální podráždění sliznice horní části gastrointestinálního traktu.
Vzhledem k možnosti zhoršení základního onemocnění je opatrnost nutná v případech, kdy se alendronát podává pacientkám s aktivními poruchami funkce horní části gastrointestinálního traktu, jako je dysfagie, onemocnění jícnu, gastritida, duodenitida, vředy, případně závažné onemocnění gastrointestinálního traktu v nedávné minulosti (během předešlého roku), jako je peptický vřed nebo aktivní krvácení do gastrointestinálního traktu nebo operace v horní části gastrointestinálního traktu, kromě pyloroplastiky (viz bod 4. 3).
U pacientek užívajících alendronát byly popsány reakce jícnu (někdy závažné a vyžadující hospitalizaci) jako například ezofagitida, jícnové vředy a eroze jícnu, po nichž ojediněle následovala striktura jícnu.
Lékaři proto musí pozorně sledovat jakékoli případné známky nebo symptomy signalizující možnou reakci jícnu a pacientky je nutno poučit o tom, aby – pokud by se u nich objevily příznaky podrážení jícnu, jako je dysfagie, bolest při polykání nebo retrosternální bolest nebo pálení žáhy, které by se objevilo nově nebo se zhoršilo – alendronát vysadily a vyhledaly lékařskou pomoc (viz bod 4. 8).
Ukázalo se, že riziko závažných nežádoucích reakcí stoupá u pacientek, které nedodržují správný způsob užívání alendronátu a/ nebo které pokračují v užívání alendronátu i po objevení se symptomů, které mohou znamenat ezofageální dráždění.
Proto je velice důležité, aby pacientky dostaly všechny pokyny k užívání a aby jim porozuměly (viz bod 4. 2).
Pacientky by měly být informovány, že zanedbání těchto pokynů může zvýšit riziko ezofageálních problémů.
3 Během rozsáhlých klinických studií nebylo pozorováno zvýšené riziko, ale po uvedení na trh byly vzácně hlášeny žaludeční a jícnové vředy, některé z nich byly závažné a s komplikacemi (viz bod 4. 8).
Osteonekróza čelisti, obecně v souvislosti s extrakcí zubu a/ nebo místní infekcí (včetně osteomyelitidy) byla hlášena u pacientů s rakovinou, kteří dostávali léčebné režimy zahrnující bisfosfonáty podávané zejména intravenózně.
Mnoho z těchto pacientů také dostávalo chemoterapii nebo kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kteří dostávali perorální bisfosfonáty.
U pacientů s doprovodnými rizikovými faktory (např. rakovina, chemoterapie, radioterapie, kortikosteroidy, špatná ústní hygiena, onemocnění peridontau je třeba před zahájením léčby bisfosfonáty zvážit preventivní zubní vyšetření příslušným zubním lékařem.
Pokud je to možné, měli by se tito pacienti při léčbě vyhnout invazivním stomatologickým výkonům.
U pacientů, u kterých se při léčbě bisfosfonáty objevila osteonekróza čelisti, může stomatologická operace zhoršit stav.
Pro pacienty, kteří potřebují stomatologické výkony, nejsou žádné dostupné údaje, které by naznačovaly, zda přerušení léčby bisfosfonáty snižuje riziko osteonekrózy čelisti.
Klinické posouzení ošetřujícího lékaře by se mělo řídit plánem postupu pro každého pacienta založeném na individuálním hodnocení poměru přínos/ riziko.
Pacienti užívající bisfosfonáty uváděli bolesti kostí, kloubů a/ nebo svalů.
Podle zkušeností po uvedení přípravku na trh byly tyto příznaky pouze vzácně závažné a/ nebo invalidizující (viz bod 4. 8).
Doba od nástupu příznaků se pohybovala od jednoho dne do několika měsíců po zahájení léčby.
Po vysazení léčby došlo u většiny pacientů ke zmírnění příznaků.
U menší skupiny pacientů došlo při opětovné expozici popisovanému přípravku nebo jinému bisfosfonátu k recidivě příznaků.
Pacientky je nutno poučit o tom, že pokud vynechají jednu týdenní dávku přípravku FOSAVANCE, musí užít jednu tabletu ráno v den, kdy si uvědomí, že dávku vynechaly.
Nesmějí užít dvě tablety ve stejný den, ale musí se vrátit do normálního režimu užívání jedné tablety jednou týdně, a to v původně zvolený den.
Nedoporučuje se podávat FOSAVANCE pacientkám s poruchou renální funkce v případech, kdy je hodnota glomerulární filtrace nižší než 35 ml/ min (viz bod 4. 2).
Je třeba vzít v úvahu jiné příčiny osteoporózy než deficit estrogenu a stárnutí.
Hypokalcemie musí být upravena před začátkem terapie přípravkem FOSAVANCE (viz bod 4. 3).
Jiné poruchy minerálního metabolizmu (jako je nedostatek vitaminu D a hypoparatyreoidismus) by měly být také účinně léčeny před zahájením terapie přípravkem FOSAVANCE.
Obsah vitaminu D v přípravku FOSAVANCE není vhodný k úpravě nedostatku vitaminu D.
U pacientek s uvedenými typy postižení je nutno během léčby přípravkem FOSAVANCE sledovat sérové koncentrace vápníku a příznaky hypokalcemie.
Vzhledem k pozitivním účinkům alendronátu na zvyšování kostní mineralizace může dojít k poklesu sérových koncentrací kalcia a fosfátu.
Tento pokles je obvykle malý a asymptomatický.
Byly však zaznamenány ojedinělé zprávy o symptomatické hypokalcemii, která byla občas závažná a často se vyskytla u pacientek s predisponujícími onemocněními (např. hypoparatyreoidismem, nedostatkem vitaminu D a malabsorpcí vápníku) (viz bod 4. 8).
Cholekalciferol Pokud se vitamin D3 podává pacientkám s onemocněním souvisejícím s neregulovanou nadměrnou tvorbou kalcitriolu (např. s leukemií, lymfomem, sarkoidózou), může zvyšovat stupeň hyperkalcemie a/ nebo hyperkalciurie.
U těchto pacientek je třeba sledovat koncentrace vápníku v moči a v séru.
U pacientek s malabsorpcí může docházet k nedostatečnému vstřebávání vitaminu D3.
4 Pomocné látky Tento léčivý přípravek obsahuje laktózu a sacharózu.
Pacientky se vzácnými dědičnými onemocněními intolerancí fruktózy, intolerancí galaktózy, Lappovou laktázovou deficiencí, glukózo - galaktózovou malabsorpcí nebo insuficiencí sacharázy- isomaltázy nesmí tento léčivý přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Alendronát Je pravděpodobné, že absorpce alendronátu je zhoršena podáním společně s jídlem a nápoji (včetně minerální vody), kalciovými přípravky, antacidy a některými perorálně užívanými léčivými přípravky.
Proto musí pacientky po užití alendronátu počkat alespoň 30 minut před tím, než perorálně užijí nějaký další přípravek (viz body 4. 2 a 5. 2).
Žádné další klinicky významné interakce s léčivými přípravky se nepředpokládají.
V klinických studiích dostávala řada pacientek současně s alendronátem estrogen (intravaginálně, transdermálně nebo perorálně).
Nebyly pozorovány žádné nežádoucí účinky, které by bylo možno připisovat jejich současnému užívání.
I když konkrétní studie interakcí nebyly provedeny, byl v klinických studiích alendronát užíván současně s celou řadou běžně předepisovaných přípravků bez důkazů klinicky relevantních interakcí.
Cholekalciferol Olestra, minerální oleje, orlistat a sekvestranty žlučových kyselin (např. cholestyramin, kolestipol) mohou negativně ovlivnit vstřebávání vitaminu D.
Antikonvulziva, cimetidin a thiazidy mohou zvýšit katabolizmus vitaminu D.
Individuálně lze zvážit další doplňky vitaminu D.
4. 6 Těhotenství a kojení
FOSAVANCE je určen pouze pro použití u žen po menopauze, a proto se nesmí užívat během těhotenství nebo u kojících žen.
Dostatečné množství údajů o užívání přípravku FOSAVANCE těhotnými ženami není k dispozici.
Studie se zvířaty s alendronátem neprokázaly přímé škodlivé účinky, pokud se týká březosti, embryonálního/ fetálního vývoje ani postnatálního vývoje.
Alendronát podávaný březím potkaním samicím vyvolával dystokii v souvislosti s hypokalcemií (viz bod 5. 3).
Studie prováděné na zvířecích modelech prokázaly hyperkalcémii a reprodukční toxicitu při podávání vysokých dávek vitaminu D (viz bod 5. 3).
Není známo, zda se alendronát vylučuje do mateřského mléka lidí.
Cholekalciferol a některé z jeho aktivních metabolitů do mateřského mléka přecházejí.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
K dispozici však nejsou žádné informace, které by naznačovaly, že FOSAVANCE ovlivňuje pacientovu schopnost řídit vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích s alendronátem a/ nebo po jeho uvedení na trh byly popsány následující nežádoucí účinky.
U přípravku FOSAVANCE nebyly zjištěny žádné další nežádoucí účinky.
5 [Časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000)] Poruchy nervového systému:
Časté: bolesti hlavy
Poruchy oka:
Gastrointestinální poruchy:
Vzácné: uveitida, skleritida, episkleritida Časté: bolesti břicha, dyspepsie, zácpa, průjem, plynatost, jícnový vřed *, dysfagie *, nadýmání břicha, regurgitace kyselého obsahu žaludku Méně časté: nauzea, zvracení, gastritida, ezofagitida *, jícnové eroze *, melena Vzácné: striktura jícnu *, orofaryngeální ulcerace *, výskyt PUB (perforation, ulcers, bleeding = perforace, ulcerace, krvácení) v horní části gastrointestinálního traktu (viz bod 4. 4) * Viz body 4. 2 a 4. 4.
Poruchy kůže a podkožní Méně časté: vyrážka, pruritus, erytém tkáně:
Vzácné: vyrážka s fotosenzitivitou Velmi vzácné: těžké kožní reakce včetně Stevensova- Johnsonova syndromu a toxické epidermální nekrolýzy
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Časté: muskuloskeletální (kosti, svaly nebo klouby) bolesti Vzácné: těžká muskuloskeletální (kosti, svaly nebo klouby) bolesti (viz bod 4. 4) Vzácné: symptomatická hypokalcémie, často ve spojení s predisponujícími onemocněními (viz bod 4. 4) Vzácné: tranzientní symptomy, podobné symptomům akutní fáze (myalgie, malátnost a vzácně horečka), obvykle v souvislosti se zahájením léčby
Poruchy imunitního systému:
Vzácné: reakce přecitlivělosti včetně kopřivky a angioedému
Poruchy nervového systému:
Závrať
Poruchy ucha a labyrintu:
Vertigo
Poruchy kůže a podkožní Alopecie tkáně:
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení byla u pacientů s rakovinou, ale stejné případy byly hlášeny také u pacientů léčených na osteoporózu.
Osteonekróza čelisti je obecně spojována s extrakcí a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza rakoviny, chemoterapie, radioterapie, kortikosteroidy a nedostatečná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4); otok kloubů.
Celkové poruchy a reakce v místě aplikace:
V klinických studiích byl pozorován asymptomatický, přechodný a mírný pokles sérového kalcia a fosfátu přibližně u 18% (kalcium) a 10% (fosfát) pacientek užívajících alendronát v dávce 10 mg/ den na rozdíl od přibližně 12% (kalcium) a 3% (fosfát) pacientek užívajících placebo.
Incidence poklesu hladiny sérového kalcia na < 8, 0 mg/ 100 ml (2, 0 mmol/ l) a sérového fosfátu na ≤ 2, 0 mg/ 100 ml (0, 65 mmol/ l) však byla podobná u obou léčených skupin.
6 4. 9 Předávkování
Alendronát Výsledkem předávkování při perorálním podání může být hypokalcemie, hypofosfatemie a nežádoucí účinky na horní část gastrointestinálního traktu, jako je žaludeční nevolnost, pyróza, ezofagitida, gastritida nebo tvorba vředů.
Ohledně léčby předávkování alendronátem nejsou k dispozici žádné konkrétní informace.
V případě předávkování přípravkem FOSAVANCE je třeba podat mléko nebo antacida, které vážou alendronát.
Vzhledem k riziku podráždění jícnu se nesmí vyvolávat zvracení a pacient musí zůstat ve vzpřímené poloze.
Cholekalciferol Během dlouhodobější léčby celkově zdravých dospělých dávkou nižší než 10 000 IU/ den nebyla prokázána toxicita vitaminu D.
V klinické studii zdravých dospělých užívajících vitamin D3 v dávce 4 000 IU denně po dobu až pěti měsíců nedošlo k rozvoji hyperkalciurie ani hyperkalcemie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, kombinace, ATC kód:
M05BB03
FOSAVANCE je kombinovaná tableta obsahující dvě léčivé látky trihydrát natrium- alendronátu a cholekalciferol (vitamin D3).
Alendronát Natrium- alendronát je bisfosfonát, který zabraňuje resorpci kosti osteoklasty bez přímého účinku na tvorbu kosti.
Preklinické studie prokázaly preferenční lokalizaci alendronátu na místa aktivní resorpce.
Aktivita osteoklastů je inhibována, ale shromažďování ani připojování osteoklastů není ovlivněno.
Kost vytvořená během léčby alendronátem vykazuje normální kvalitu.
Cholekalciferol (vitamin D3) Vitamin D3 vzniká v kůži přeměnou 7- dehydrocholesterolu na vitamin D3 působením ultrafialového světla.
Při nedostatečné expozici slunečnímu záření představuje vitamin D3 základní živinu v potravě.
Vitamin D3 se přeměňuje v játrech na 25- hydroxyvitamin D3 a uchovává se až do doby, kdy je ho zapotřebí.
Přeměna na aktivní kalcium- mobilizující hormon 1, 25- dihydroxyvitamin D3 (kalcitriol) v ledvinách je přísně regulována.
Hlavním úkolem 1, 25- dihydroxyvitaminu D3 je zvýšit vstřebávání vápníku a fosfátů ve střevě a rovněž regulovat sérové koncentrace vápníku, vylučování vápníku a fosfátů ledvinami, tvorbu kostí a jejich resorpci.
K normální tvorbě kostí je zapotřebí vitaminu D3.
Nedostatek vitaminu D vzniká při nedostatečné expozici slunečnímu záření a jeho příjmu v potravě.
Nedostatek vede k negativní vápníkové bilanci, úbytku kostní hmoty a zvýšenému riziku kostních zlomenin.
V těžkých případech vede nedostatek k sekundárnímu hyperparatyroidismu, hypofosfatemii, slabosti proximálního svalstva a osteomalacii, což dále zvyšuje nebezpečí pádů a zlomenin u jedinců s osteoporózou.
Osteoporóza je definována jako kostní minerální denzita (BMD, bone mineral density) páteře nebo kyčle 2, 5 směrodatné odchylky (SD, standard deviations) pod průměrnou hodnotou normální mladé populace nebo jako předchozí zlomenina křehké kosti bez ohledu na BMD.
Studie s přípravkem FOSAVANCE Účinek přípravku FOSAVANCE (alendronát 70 mg/ vitamin D3 2800 IU) na hodnoty vitaminu D byl prokázán v 15- týdenní mnohonárodní studii, do níž bylo zařazeno 682 postmenopauzálních žen s osteoporózou (výchozí sérové koncentrace 25- hydroxyvitaminu D: průměr 56 nmol/ l [22, 3 ng/ ml];
Pacientky dostávaly nižší sílu (70 mg/ 2800 IU) FOSAVANCE (n = 350) nebo FOSAMAX (alendronát) 70 mg (n = 332) jednou týdně; další doplňky s vitaminem D byly zakázány.
Po 15 týdnech léčby byly průměrné sérové hladiny 2- hydroxyvitaminu D statisticky významně vyšší (26%) ve skupině s přípravkem FOSAVANCE (70 mg/ 2800 IU) (56 nmol/ l [23 ng/ ml]) než ve skupině užívající pouze alendronát (46 nmol/ l [18, 2 ng/ ml]).
Procento pacientek s deficitem vitaminu D (sérové koncentrace 25- hydroxyvitaminu D < 37, 5 nmol/ l [< 15 ng/ ml]) se při užívání přípravku FOSAVANCE (70 mg/ 2800 IU) oproti užívání samotného alendronátu do 15. týdne statisticky významně snížilo o 62, 5% (12% oproti 32% v uvedeném pořadí).
Procento pacientek s deficitem vitaminu D (sérové koncentrace 25- hydroxyvitaminu D < 22, 5 nmol/ l [< 9 ng/ ml]) se při užívání přípravku FOSAVANCE (70 mg/ 2800 IU) oproti užívání samotného alendronátu statisticky významně snížilo o 92% (1% oproti 13% v uvedeném pořadí).
V uvedené studii se průměrné koncentrace 25- hydroxyvitaminu D u pacientek s deficitem vitaminu D při výchozím vyšetření (25- hydroxyvitamin D, 22, 5 až 37, 5 nmol/ l [9 až < 15 ng/ ml]) po 15 týdnech zvýšily ze 30 nmol/ l (12, 1 ng/ ml) na 40 nmol/ l (15, 9 ng/ ml) ve skupině užívající FOSAVANCE (70 mg/ 2800 IU) (n = 75) a klesly z výchozí hodnoty 30 nmol/ l (12, 0 ng/ ml) na 26 nmol/ l (10, 4 ng/ ml) po 15 týdnech ve skupině užívající samotný alendronát (n = 70).
Mezi léčebnými skupinami nebyly žádné rozdíly v sérových koncentracích vápníku, fosfátů ani v koncentraci vápníku ve 24- hodinovém vzorku moči.
Studie s alendronátem Terapeutická rovnocennost alendronátu jednou týdně 70 mg (n = 519) a alendronátu 10 mg denně (n = 370) byla prokázána v jednoleté multicentrické studii postmenopauzálních žen s osteoporózou.
Průměrné zvýšení vůči výchozí hodnotě BMD bederní páteře po jednom roce dosáhlo 5, 1% (95% CI:
4, 8– 5, 4%) ve skupině s dávkou 70 mg jednou týdně a 5, 4% (95% CI:
5, 0– 5, 8%) ve skupině 10 mg jednou denně.
Průměrné zvýšení hodnoty BMD dosáhlo v krčku stenní kosti ve výše uvedených skupinách 2, 3% a 2, 9% a v celém kyčelním kloubu 2, 9% a 3, 1%.
Pokud se týče zvýšení hodnot BMD na jiných místech kostry, byly si obě léčebné skupiny také podobné.
Účinky alendronátu na kostní hmotu a četnost fraktur u postmenopauzálních žen byly hodnoceny ve dvou počátečních studiích účinnosti shodného uspořádání (n = 994) a ve studii FIT (Fracture Intervention Trial, n = 6 459).
V počátečních studiích účinnosti se průměrná hodnota BMD zvýšila při podávání alendronátu v dávce 10 mg/ den ve srovnání s placebem po třech letech o 8, 8% v páteři, o 5, 9% v krčku stehenní kosti a o 7, 8% v trochanteru.
Významně se zvýšila i celková hodnota BMD.
U pacientek léčených alendronátem došlo ve srovnání s pacientkami, které dostávaly placebo, ke 48% snížení (alendronát 3, 2% versus placebo 6, 2%) četnosti zlomenin jednoho nebo více obratlů.
Ve dvouletém prodloužení těchto studií se hodnota BMD v páteři a v trochanteru dále zvyšovala, přičemž hodnoty BMD v krčku stehenní kosti a celé kostry zůstaly zachovány.
Studie FIT sestávala ze dvou placebem kontrolovaných studií s denním podáváním alendronátu (5 mg denně po dobu dvou let a 10 mg denně buď jeden nebo dva další roky):
• FIT 1: tříletá studie zahrnující 2 027 pacientek, které měly před výchozím vyšetřením minimálně jednu (kompresivní) zlomeninu obratle.
V této studii snížil denně podávaný alendronát incidenci ≥ 1 nové zlomeniny obratle o 47% (alendronát 7, 9% versus placebo 15, 0%).
Navíc bylo zjištěno statisticky významné snížení výskytu zlomenin kyčle (1, 1% versus 2, 2%, snížení o 51%).
• FIT 2: čtyřletá studie zahrnující 4 432 pacientek s nízkou hodnotou kostní hmoty, ale bez zlomeniny obratle před výchozím vyšetřením.
V této studii byl při analýze podskupin žen s osteoporózou (37% celkové populace, které odpovídají výše uvedené definici osteoporózy) pozorován statisticky významný rozdíl v incidenci zlomenin kyčle (alendronát 1, 0% versus placebo 2, 2%, snížení o 56%) a v incidenci ≥ 1 zlomeniny obratle (2, 9% versus 5, 8%, snížení o 50%).
Farmakokinetické vlastnosti
Alendronát
Absorpce Ve srovnání s referenční intravenózní dávkou činila biologická dostupnost alendronátu u žen, podaného perorálně v dávce 5– 70 mg na lačno 2 hodiny před standardizovanou snídaní, 0, 64% získané hodnoty.
Biologická dostupnost se podobně snížila odhadem na 0, 46%, pokud se alendronát podal hodinu před standardizovanou snídaní, a na 0, 39% při jeho podání půl hodiny před standardizovanou snídaní.
Ve studiích osteoporózy byl alendronát účinný, pokud se podal alespoň 30 minut před prvním jídlem nebo nápojem, požitým v daný den.
Alendronátová složka v kombinované tabletě FOSAVANCE (70 mg/ 2800 IU) je bioekvivalentní s tabletou alendronátu 70 mg.
Biologická dostupnost alendronátu byla zanedbatelná v případě, kdy byl podán společně nebo do dvou hodin po standardizované snídani.
Podání alendronátu společně s kávou či pomerančovým džusem snížilo jeho biologickou dostupnost o 60%.
U zdravých jedinců nevedlo perorální podávání prednisonu (20 mg třikrát denně po dobu pěti dní) ke klinicky významné změně v perorální biologické dostupnosti alendronátu (průměrné zvýšení se pohybovalo v rozmezí od 20% do 44%).
Distribuce Studie na potkanech ukázaly, že alendronát je po podání intravenózní dávky 1 mg/ kg přechodně distribuován do měkkých tkání, poté však dochází k jeho rychlé redistribuci do kostní tkáně nebo vyloučení močí.
Průměrný distribuční objem u člověka činí v rovnovážném stavu, mimo kostní tkáň, nejméně 28 litrů.
Plazmatické koncentrace jsou po perorálním podání terapeutické dávky příliš nízké pro analytické hodnocení (méně než 5 ng/ ml).
Na plazmatické proteiny se váže přibližně 78% léčiva.
Biotransformace Ani u člověka, ani u zvířat nebylo prokázáno, že by se alendronát metabolizoval.
Radioaktivita ve stolici byla minimální nebo nebyla vůbec detekována.
Po intravenózním podání 10 mg alendronátu činila renální clearance 71 ml/ min a systémová clearance nepřekročila hodnotu 200 ml/ min.
Plazmatické koncentrace poklesly po intravenózním podání během šesti hodin o více než 95%.
Alendronát není u potkanů vylučován prostřednictvím ani acidického, ani bazického transportního systému ledvin.
Předpokládáme proto, že vylučování tohoto léčiva u člověka neinterferuje s vylučováním ostatních přípravků těmito systémy.
Cholekalciferol
Absorpce U zdravých dospělých jedinců (mužů i žen) byla po podání přípravku FOSAVANCE po celonočním hladovění a dvě hodiny před jídlem průměrná plocha pod křivkou sérových koncentrací vitaminu D3 (nekorigovaná pro koncentrace endogenního vitaminu D3) v závislosti na čase (AUC0- 120 hod) 296, 4 ng hod/ ml.
Průměrná maximální sérová koncentrace (Cmax) vitaminu D3 byla 5, 9 ng/ ml a průměrná doba dosažení maximálních koncentrací (Tmax) byla 12 hodin.
Biologická dostupnost 2 800 IU vitaminu D3 v přípravku FOSAVANCE je podobná jako pro 2 800 IU vitaminu D3 podaného samostatně.
9 Distribuce Po vstřebání se vitamin D3 dostává do krve jako součást chylomikronů.
Menší množství se distribuuje do tukové a svalové tkáně, kde se ukládá v podobě vitaminu D3 pro pozdější uvolňování do oběhu.
V krvi se vitamin D3 váže na protein vážící vitamin D (vitamin D- binding protein).
Biotransformace Vitamin D3 se rychle metabolizuje hydroxylací v játrech na 25- hydroxyvitamin D3 a následně v ledvinách na 1, 25- dihydroxyvitamin D3, který představuje biologicky účinnou formu.
Před vyloučením dochází k další hydroxylaci.
Malé procento vitaminu D3 podstupuje před vyloučením glukuronidaci.
Eliminace Po aplikaci radioaktivně značeného vitaminu D3 zdravým jedincům dosáhla průměrná hodnota vyloučení radioaktivity močí po 48 hodinách 2, 4%, přičemž průměrná hodnota vyloučení radioaktivity stolicí po 4 dnech činila 4, 9%.
V obou případech představovala zjištěná vyloučená radioaktivita téměř výhradně metabolity mateřské látky.
Průměrný poločas vitaminu D3 v séru po jedné perorálně podané dávce přípravku FOSAVANCE (70 mg/ 2800 IU) je přibližně 24 hodin.
Charakteristika po podání u pacientů Předklinické studie prokázaly, že alendronát, který není deponován v kostní tkáni, je velmi rychle vyloučen do moči.
Nebyl podán žádný důkaz o saturaci vychytávání přípravku kostí u zvířat při dlouhodobém intravenózním podávání kumulativních dávek až do dávky 35 mg/ kg.
Ačkoliv nejsou k dispozici žádné klinické údaje, lze očekávat, že stejně jako u zvířat, tak i u pacientů s poškozenými renálními funkcemi bude vylučování alendronátu ledvinami sníženo.
Proto lze očekávat poněkud zvýšenou akumulaci alendronátu u pacientů s poškozenými renálními funkcemi (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Žádné neklinické studie s kombinací alendronátu a cholekalciferolu nebyly provedeny.
Alendronát Neklinické údaje vycházející z klasických studií farmakologie bezpečnosti, toxicity opakovaných dávek, genotoxicity a kancerogenního potenciálu neukazují na žádné zvláštní nebezpečí pro člověka.
Studie na potkanech ukázaly, že podávání alendronátu v březosti vedlo u samic během porodu k dystokii, která souvisela s hypokalcemií.
Vysoké dávky podávané potkanům ve studiích vedly ke zvýšené incidenci neúplné osifikace plodu.
Význam tohoto zjištění pro člověka není jasný.
Cholekalciferol Ve studiích se zvířaty byla při dávkách mnohem vyšších, než je terapeutické rozmezí pro člověka, pozorována reprodukční toxicita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
10 Modifikovaný škrob (kukuřičný) Hlinitokřemičitan sodný (E554)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
6. 5 Druh obalu a velikost balení
Skládací pouzdro s vlepenými Al/ Al blistry, v krabičkách obsahujících 2 (1 pouzdro x 2 tablety), 4 (1 pouzdro x 4 tablety), 6 (3 pouzdra x 2 tablety), 12 (3 pouzdra x 4 tablety) nebo 40 (10 pouzder x 4 tablety) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 310/ 001 – 2 tablety EU/ 1/ 05/ 310/ 002 – 4 tablety EU/ 1/ 05/ 319/ 003 – 6 tablet EU/ 1/ 05/ 310/ 004 – 12 tablet EU/ 1/ 05/ 310/ 005 – 40 tablet
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
24. srpen 2005
10.
DD/ MMM/ YYYY
11 1.
NÁZEV PŘÍPRAVKU
FOSAVANCE 70 mg/ 5600 IU tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 70 mg acidum alendronicum jako natrii alendronas trihydricus a 140 mikrogramů (5 600 IU) colecalciferolum (vitamin D3).
Pomocné látky:
Jedna tableta obsahuje 63 mg bezvodé laktózy a 16 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tablety ve tvaru modifikovaného čtyřúhelníku, bílé až téměř bílé barvy, se siluetou kosti na jedné straně a číslem “ 270 ” na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba postmenopauzální osteoporózy u pacientek, které nedostávají suplementaci vitaminem D a jsou v riziku nedostatku vitaminu D.
FOSAVANCE snižuje riziko fraktur obratlů a kyčle.
4. 2 Dávkování a způsob podání
Doporučená dávka je jedna tableta FOSAVANCE jednou týdně.
Kvůli povaze chorobného procesu v rámci osteoporózy je FOSAVANCE určen k dlouhodobému užívání.
K zajištění dostatečného vstřebávání alendronátu:
FOSAVANCE je nutno užívat pouze s vodou (ne minerální vodou) nejméně 30 minut před prvním jídlem, nápojem nebo léčivým přípravkem daného dne (včetně antacid, doplňků vápníku a vitaminů).
Ostatní nápoje (včetně minerální vody), potraviny a některé léčivé přípravky pravděpodobně snižují absorpci alendronátu (viz bod 4. 5).
Následující pokyny musí být přesně dodržovány, aby se minimalizovalo riziko podráždění jícnu a s tím spojených nežádoucích reakcí (viz bod 4. 4):
• FOSAVANCE se musí užívat až poté, co pacientka vstane, a je nutno jej zapít plnou sklenicí vody (ne méně než 200 ml).
• Pacientky nesmí tabletu žvýkat nebo nechat rozpustit v ústech kvůli možnosti orofaryngeální ulcerace.
• Pacientky si nesmí po požití tablety lehnout až do doby po prvním jídle, které by mělo následovat nejdříve 30 minut po užití tablety.
12 • Pacientky si nesmí po užití přípravku FOSAVANCE lehnout po dobu alespoň 30 minut.
• FOSAVANCE se nesmí užívat před spaním nebo předtím, než pacientka ráno vstane.
Je- li příjem vápníku v potravě neadekvátní, pak by pacientky měly dostávat doplňkově kalcium (viz bod 4. 4).
Ekvivalence 5600 IU vitaminu D3 jednou týdně v přípravku FOSAVANCE k dennímu dávkování vitaminu D 800 IU nebyla hodnocena.
Použití u starších osob:
V klinických studiích nebyl zjištěn žádný rozdíl v účinnosti ani profilu bezpečnosti alendronátu v závislosti na věku.
Proto není nutno dávkování u starších osob nijak upravovat.
Použití při poruše funkce ledvin:
U pacientek s hodnotou glomerulární filtrace (GF) vyšší než 35 ml/ min není nutno dávkování nijak upravovat.
Vzhledem k nedostatku zkušeností se FOSAVANCE nedoporučuje pacientkám s poruchou funkce ledvin, kde hodnota GF je menší než 35 ml/ min.
Použití u dětí a dospívajících:
FOSAVANCE nebyl hodnocen u dětí a dospívajících, a proto se jim nesmí podávat.
4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku.
• Abnormality jícnu a další faktory, které zpomalují jeho vyprazdňování, jako je striktura nebo achalazie.
• Neschopnost stát nebo sedět vzpřímeně alespoň 30 minut.
• Hypokalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Alendronát Alendronát může způsobit lokální podráždění sliznice horní části gastrointestinálního traktu.
Vzhledem k možnosti zhoršení základního onemocnění je opatrnost nutná v případech, kdy se alendronát podává pacientkám s aktivními poruchami funkce horní části gastrointestinálního traktu, jako je dysfagie, onemocnění jícnu, gastritida, duodenitida, vředy, případně závažné onemocnění gastrointestinálního traktu v nedávné minulosti (během předešlého roku), jako je peptický vřed nebo aktivní krvácení do gastrointestinálního traktu nebo operace v horní části gastrointestinálního traktu, kromě pyloroplastiky (viz bod 4. 3).
U pacientek užívajících alendronát byly popsány reakce jícnu (někdy závažné a vyžadující hospitalizaci) jako například ezofagitida, jícnové vředy a eroze jícnu, po nichž ojediněle následovala striktura jícnu.
Lékaři proto musí pozorně sledovat jakékoli případné známky nebo symptomy signalizující možnou reakci jícnu a pacientky je nutno poučit o tom, aby - pokud by se u nich objevily příznaky podrážení jícnu, jako je dysfagie, bolest při polykání nebo retrosternální bolest, nově pálení žáhy nebo by se pálení žáhy zhoršilo - alendronát vysadily a vyhledaly lékařskou pomoc (viz bod 4. 8).
Ukázalo se, že riziko závažných nežádoucích reakcí stoupá u pacientek, které nedodržují správný způsob užívání alendronátu a/ nebo které pokračují v užívání alendronátu i po objevení se symptomů, které mohou znamenat ezofageální dráždění.
Proto je velice důležité, aby pacientky dostaly všechny pokyny k užívání a aby jim porozuměly (viz bod 4. 2).
Pacientky by měly být informovány, že zanedbání těchto pokynů může zvýšit riziko ezofageálních problémů.
13 Během rozsáhlých klinických studií nebylo pozorováno zvýšené riziko, ale po uvedení na trh byly vzácně hlášeny žaludeční a jícnové vředy, některé z nich byly závažné a s komplikacemi (viz bod 4. 8).
Osteonekróza čelisti, obecně v souvislosti s extrakcí zubu a/ nebo místní infekcí (včetně osteomyelitidy) byla hlášena u pacientů s rakovinou, kteří dostávali léčebné režimy zahrnující bisfosfonáty podávané zejména intravenózně.
Mnoho z těchto pacientů také dostávalo chemoterapii nebo kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kteří dostávali perorální bisfosfonáty.
U pacientů s doprovodnými rizikovými faktory (např. rakovina, chemoterapie, radioterapie, kortikosteroidy, špatná ústní hygiena, onemocnění periodonta) je třeba před zahájením léčby bisfosfonáty zvážit preventivní zubní vyšetření příslušným zubním lékařem.
Pokud je to možné, měli by se tito pacienti při léčbě vyhnout invazivním stomatologickým výkonům.
U pacientů, u kterých se při léčbě bisfosfonáty objevila osteonekróza čelisti, může stomatologická operace zhoršit stav.
Pro pacienty, kteří potřebují stomatologické výkony, nejsou žádné dostupné údaje, které by naznačovaly, zda přerušení léčby bisfosfonáty snižuje riziko osteonekrózy čelisti.
Klinické posouzení ošetřujícího lékaře by se mělo řídit plánem postupu pro každého pacienta založeném na individuálním hodnocení poměru přínos/ riziko.
Pacienti užívající bisfosfonáty uváděli bolesti kostí, kloubů a/ nebo svalů.
Podle zkušeností po uvedení přípravku na trh byly tyto příznaky pouze vzácně závažné a/ nebo invalidizující (viz bod 4. 8).
Doba od nástupu příznaků se pohybovala od jednoho dne do několika měsíců po zahájení léčby.
Po vysazení léčby došlo u většiny pacientů ke zmírnění příznaků.
U menší skupiny pacientů došlo při opětovné expozici popisovanému přípravku nebo jinému bisfosfonátu k recidivě příznaků.
Pacientky je nutno poučit o tom, že pokud vynechají jednu týdenní dávku přípravku FOSAVANCE, musí užít jednu tabletu ráno v den, kdy si uvědomí, že dávku vynechaly.
Nesmějí užít dvě tablety ve stejný den, ale musí se vrátit do normálního režimu užívání jedné tablety jednou týdně, a to v původně zvolený den.
Nedoporučuje se podávat FOSAVANCE pacientkám s poruchou renální funkce v případech, kdy je hodnota glomerulární filtrace nižší než 35 ml/ min (viz bod 4. 2).
Je třeba vzít v úvahu jiné příčiny osteoporózy než deficit estrogenu a stárnutí.
Hypokalcemie musí být upravena před začátkem terapie přípravkem FOSAVANCE (viz bod 4. 3).
Jiné poruchy minerálního metabolizmu (jako je nedostatek vitaminu D a hypoparatyreoidismus) by měly být také účinně léčeny před zahájením terapie přípravkem FOSAVANCE.
Obsah vitaminu D v přípravku FOSAVANCE není vhodný k úpravě nedostatku vitaminu D.
U pacientek s uvedenými typy postižení je nutno během léčby přípravkem FOSAVANCE sledovat sérové koncentrace vápníku a příznaky hypokalcemie.
Vzhledem k pozitivním účinkům alendronátu na zvyšování kostní mineralizace může dojít k poklesu sérových koncentrací kalcia a fosfátu.
Tento pokles je obvykle malý a asymptomatický.
Byly však zaznamenány ojedinělé zprávy o symptomatické hypokalcemii, která byla občas závažná a často se vyskytla u pacientek s predisponujícími onemocněními (např. hypoparatyreoidismem, nedostatkem vitaminu D a malabsorpcí vápníku) (viz bod 4. 8).
Cholekalciferol Pokud se vitamin D3 podává pacientkám s onemocněním souvisejícím s neregulovanou nadměrnou tvorbou kalcitriolu (např. s leukemií, lymfomem, sarkoidózou), může zvyšovat stupeň hyperkalcemie a/ nebo hyperkalciurie.
U těchto pacientek je třeba sledovat koncentrace vápníku v moči a v séru.
U pacientek s malabsorpcí může docházet k nedostatečnému vstřebávání vitaminu D3.
14 Pomocné látky Tento léčivý přípravek obsahuje laktózu a sacharózu.
Pacientky se vzácnými dědičnými onemocněními intolerancí fruktózy, intolerancí galaktózy, Lappovou laktázovou deficiencí, glukózo - galaktózovou malabsorpcí nebo insuficiencí sacharázy- isomaltázy nesmí tento léčivý přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Alendronát Je pravděpodobné, že absorpce alendronátu je zhoršena podáním společně s jídlem a nápoji (včetně minerální vody), kalciovými přípravky, antacidy a některými perorálně užívanými léčivými přípravky.
Proto musí pacientky po užití alendronátu počkat alespoň 30 minut před tím, než perorálně užijí nějaký další přípravek (viz body 4. 2 a 5. 2).
Žádné další klinicky významné interakce s léčivými přípravky se nepředpokládají.
V klinických studiích dostávala řada pacientek současně s alendronátem estrogen (intravaginálně, transdermálně nebo perorálně).
Nebyly pozorovány žádné nežádoucí účinky, které by bylo možno připisovat jejich současnému užívání.
I když konkrétní studie interakcí nebyly provedeny, byl v klinických studiích alendronát užíván současně s celou řadou běžně předepisovaných přípravků bez důkazů klinicky relevantních interakcí.
Cholekalciferol Olestra, minerální oleje, orlistat a sekvestranty žlučových kyselin (např. cholestyramin, kolestipol) mohou negativně ovlivnit vstřebávání vitaminu D.
Antikonvulziva, cimetidin a thiazidy mohou zvýšit katabolizmus vitaminu D.
Individuálně lze zvážit další doplňky vitaminu D.
4. 6 Těhotenství a kojení
FOSAVANCE je určen pouze pro použití u žen po menopauze, a proto se nesmí užívat během těhotenství nebo u kojících žen.
Dostatečné množství údajů o užívání přípravku FOSAVANCE těhotnými ženami není k dispozici.
Studie se zvířaty s alendronátem neprokázaly přímé škodlivé účinky, pokud se týká březosti, embryonálního/ fetálního vývoje ani postnatálního vývoje.
Alendronát podávaný březím potkaním samicím vyvolával dystokii v souvislosti s hypokalcemií (viz bod 5. 3).
Studie prováděné na zvířecích modelech prokázaly hyperkalcémii a reprodukční toxicitu při podávání vysokých dávek vitaminu D (viz bod 5. 3).
Není známo, zda se alendronát vylučuje do mateřského mléka lidí.
Cholekalciferol a některé z jeho aktivních metabolitů do mateřského mléka přecházejí.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
K dispozici však nejsou žádné informace, které by naznačovaly, že FOSAVANCE ovlivňuje pacientovu schopnost řídit vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích s alendronátem a/ nebo po jeho uvedení na trh byly popsány následující nežádoucí účinky.
U přípravku FOSAVANCE nebyly zjištěny žádné další nežádoucí účinky.
[Časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000)]
Poruchy oka:
Gastrointestinální poruchy:
Vzácné: uveitida, skleritida, episkleritida Časté: bolesti břicha, dyspepsie, zácpa, průjem, plynatost, jícnový vřed *, dysfagie *, nadýmání břicha, regurgitace kyselého obsahu žaludku Méně časté: nauzea, zvracení, gastritida, ezofagitida *, jícnové eroze *, melena Vzácné: striktura jícnu *, orofaryngeální ulcerace *, výskyt PUB (perforation, ulcers, bleeding = perforace, ulcerace, krvácení) v horní části gastrointestinálního traktu (viz bod 4. 4) * Viz body 4. 2 a 4. 4.
Poruchy kůže a podkožní tkáně:
Méně časté: vyrážka, pruritus, erytém Vzácné: vyrážka s fotosenzitivitou Velmi vzácné: těžké kožní reakce včetně Stevensova- Johnsonova syndromu a toxické epidermální nekrolýzy
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Časté: muskuloskeletální (kosti, svaly nebo klouby) bolesti Vzácné: těžká muskuloskeletální (kosti, svaly nebo klouby) bolesti (viz bod 4. 4) Vzácné: symptomatická hypokalcémie, často ve spojení s predisponujícími onemocněními (viz bod 4. 4) Vzácné: tranzientní symptomy, podobné symptomům akutní fáze (myalgie, malátnost a vzácně horečka), obvykle v souvislosti se zahájením léčby
Poruchy imunitního systému:
Vzácné: reakce přecitlivělosti včetně kopřivky a angioedému
Po uvedení přípravku na trh Poruchy nervového systému:
Závrať
Poruchy ucha a labyrintu:
Vertigo
Poruchy kůže a podkožní Alopecie tkáně:
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Osteonekróza čelisti byla hlášena u pacientů léčených bisfosfonáty.
Většina těchto hlášení byla u pacientů s rakovinou, ale stejné případy byly hlášeny také u pacientů léčených na osteoporózu.
Osteonekróza čelisti je obecně spojována s extrakcí a/ nebo lokální infekcí (včetně osteomyelitidy).
Diagnóza rakoviny, chemoterapie, radioterapie, kortikosteroidy a nedostatečná ústní hygiena jsou také považovány za rizikové faktory (viz bod 4. 4); otok kloubů.
Celkové poruchy a reakce v místě aplikace:
Astenie, periferní edém
Nálezy laboratorních testů
V klinických studiích byl pozorován asymptomatick, ý přechodný a mírný pokles sérového kalcia a fosfátu přibližně u 18% (kalcium) a 10% (fosfát) pacientek užívajících alendronát v dávce 10 mg/ den na rozdíl od přibližně 12% (kalcium) a 3% (fosfát) pacientek užívajících placebo.
Incidence poklesu hladiny sérového kalcia na < 8, 0 mg/ 100 ml (2, 0 mmol/ l) a sérového fosfátu na ≤ 2, 0 mg/ 100 ml (0, 65 mmol/ l) však byla podobná u obou léčených skupin.
16 4. 9 Předávkování
Alendronát Výsledkem předávkování při perorálním podání může být hypokalcemie, hypofosfatemie a nežádoucí účinky na horní část gastrointestinálního traktu, jako je žaludeční nevolnost, pyróza, ezofagitida, gastritida nebo tvorba vředů.
Ohledně léčby předávkování alendronátem nejsou k dispozici žádné konkrétní informace.
V případě předávkování přípravkem FOSAVANCE je třeba podat mléko nebo antacida, které vážou alendronát.
Vzhledem k riziku podráždění jícnu se nesmí vyvolávat zvracení a pacient musí zůstat ve vzpřímené poloze.
Cholekalciferol Během dlouhodobější léčby celkově zdravých dospělých dávkou nižší než 10 000 IU/ den nebyla prokázána toxicita vitaminu D.
V klinické studii zdravých dospělých užívajících vitamin D3 v dávce 4 000 IU denně po dobu až pěti měsíců nedošlo k rozvoji hyperkalciurie ani hyperkalcemie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, kombinace, ATC kód:
M05BB03
FOSAVANCE je kombinovaná tableta obsahující dvě léčivé látky trihydrát natrium- alendronátu a cholekalciferol (vitamin D3).
Alendronát Natrium- alendronát je bisfosfonát, který zabraňuje resorpci kosti osteoklasty bez přímého účinku na tvorbu kosti.
Preklinické studie prokázaly preferenční lokalizaci alendronátu na místa aktivní resorpce.
Aktivita osteoklastů je inhibována, ale shromažďování ani připojování osteoklastů není ovlivněno.
Kost vytvořená během léčby alendronátem vykazuje normální kvalitu.
Cholekalciferol (vitamin D3) Vitamin D3 vzniká v kůži přeměnou 7- dehydrocholesterolu na vitamin D3 působením ultrafialového světla.
Při nedostatečné expozici slunečnímu záření představuje vitamin D3 základní živinu v potravě.
Vitamin D3 se přeměňuje v játrech na 25- hydroxyvitamin D3 a uchovává se až do doby, kdy je ho zapotřebí.
Přeměna na aktivní kalcium- mobilizující hormon 1, 25- dihydroxyvitamin D3 (kalcitriol) v ledvinách je přísně regulována.
Hlavním úkolem 1, 25- dihydroxyvitaminu D3 je zvýšit vstřebávání vápníku a fosfátů ve střevě a rovněž regulovat sérové koncentrace vápníku, vylučování vápníku a fosfátů ledvinami, tvorbu kostí a jejich resorpci.
K normální tvorbě kostí je zapotřebí vitaminu D3.
Nedostatek vitaminu D vzniká při nedostatečné expozici slunečnímu záření a jeho příjmu v potravě.
Nedostatek vede k negativní vápníkové bilanci, úbytku kostní hmoty a zvýšenému riziku kostních zlomenin.
V těžkých případech vede nedostatek k sekundárnímu hyperparatyroidismu, hypofosfatemii, slabosti proximálního svalstva a osteomalacii, což dále zvyšuje nebezpečí pádů a zlomenin u jedinců s osteoporózou.
Vitamin D podávaný formou doplňků stravy snižuje tato rizika a jejich důsledky.
Osteoporóza je definována jako kostní minerální denzita (BMD, bone mineral density) páteře nebo kyčle 2, 5 směrodatné odchylky (SD, standard deviations) pod průměrnou hodnotou normální mladé populace nebo jako předchozí zlomenina křehké kosti bez ohledu na BMD.
Studie s přípravkem FOSAVANCE Účinek přípravku FOSAVANCE (alendronát 70 mg/ vitamin D3 2800 IU) na hodnoty vitaminu D byl prokázán v 15- týdenní mnohonárodní studii, do níž bylo zařazeno 682 postmenopauzálních žen s osteoporózou (výchozí sérové koncentrace 25- hydroxyvitaminu D: průměr 56 nmol/ l [22, 3 ng/ ml];
Pacientky dostávaly nižší sílu (70 mg/ 2800 IU) FOSAVANCE (n = 350) nebo FOSAMAX (alendronát) 70 mg (n = 332) jednou týdně; další doplňky s vitaminem D byly zakázány.
Po 15 týdnech léčby byly průměrné sérové hladiny 2- hydroxyvitaminu D statisticky významně vyšší (26%) ve skupině s přípravkem FOSAVANCE (70 mg/ 2800 IU) (56 nmol/ l [23 ng/ ml]) než ve skupině užívající pouze alendronát (46 nmol/ l [18, 2 ng/ ml]).
Procento pacientek s deficitem vitaminu D (sérové koncentrace 25- hydroxyvitaminu D < 37, 5 nmol/ l [< 15 ng/ ml]) se při užívání přípravku FOSAVANCE (70 mg/ 2800 IU) oproti užívání samotného alendronátu do 15. týdne statisticky významně snížilo o 62, 5% (12% oproti 32% v uvedeném pořadí).
Procento pacientek s deficitem vitaminu D (sérové koncentrace 25- hydroxyvitaminu D < 22, 5 nmol/ l [< 9 ng/ ml]) se při užívání přípravku FOSAVANCE (70 mg/ 2800 IU) oproti užívání samotného alendronátu statisticky významně snížilo o 92% (1% oproti 13% v uvedeném pořadí).
V uvedené studii se průměrné koncentrace 25- hydroxyvitaminu D u pacientek s deficitem vitaminu D při výchozím vyšetření (25- hydroxyvitamin D, 22, 5 až 37, 5 nmol/ l [9 až < 15 ng/ ml]) po 15 týdnech zvýšily ze 30 nmol/ l (12, 1 ng/ ml) na 40 nmol/ l (15, 9 ng/ ml) ve skupině užívající FOSAVANCE (70 mg/ 2800 IU) (n = 75) a klesly z výchozí hodnoty 30 nmol/ l (12, 0 ng/ ml) na 26 nmol/ l (10, 4 ng/ ml) po 15 týdnech ve skupině užívající samotný alendronát (n = 70).
Mezi léčebnými skupinami nebyly žádné rozdíly v sérových koncentracích vápníku, fosfátů ani v koncentraci vápníku ve 24- hodinovém vzorku moči.
Účinek nižší dávky FOSAVANCE (alendronát 70 mg/ vitamin D3 2800 IU) a dalšího vitamínu D3 2800 IU do celkové hodnoty 5600 IU (hodnota vitaminu D3 ve vyšší dávce FOSAVANCE) jednou týdně byl prokázán ve 24- týdenní pokračovací studii, která zahrnovala 619 post- menopauzálních osteoporotických žen.
Pacientky ve skupině Vitamin D3 2800 dostávaly FOSAVANCE (70 mg/ 2800 IU) (n=299) a pacientky ve skupině Vitamin D3 5600 dostávaly FOSAVANCE (70 mg/ 2800 IU) a dalších 2800 IU vitaminu D3 (n=309) jednou týdně; další doplňky vitaminu D byly povoleny.
Po 24 týdnech léčby byly průměrné hladiny 25- hydroxyvitaminu D v séru významně vyšší ve skupině Vitamin D3 5600 (69 nmol/ l [27, 6 ng/ ml]) než ve skupině Vitamin D3 2800 (64 nmol/ l [25, 5 ng/ ml]).
Procento pacientek s nedostatečností vitaminu D3 bylo 5, 4% ve skupině Vitamin D3 2800 oproti 3, 2% ve skupině Vitamin D3 5600 během 24- týdenní studie.
Procento pacientek s deficitem vitaminu D bylo 0, 3% ve skupině Vitamin D3 2800 oproti nule ve skupině Vitamin D3 5600.
Mezi oběma skupinami nebyly žádné rozdíly ve středních hodnotách vápníku v séru, fosfátu v séru nebo vápníku ze 24- hodinového sběru moče.
Procento pacientek s hyperkalciurií na konci 24- týdenní studie nebylo statisticky rozdílné mezi oběma skupinami.
Studie s alendronátem Terapeutická rovnocennost alendronátu jednou týdně 70 mg (n = 519) a alendronátu 10 mg denně (n = 370) byla prokázána v jednoleté multicentrické studii postmenopauzálních žen s osteoporózou.
Průměrné zvýšení vůči výchozí hodnotě BMD bederní páteře po jednom roce dosáhlo 5, 1% (95% CI:
4, 8– 5, 4%) ve skupině s dávkou 70 mg jednou týdně a 5, 4% (95% CI:
5, 0– 5, 8%) ve skupině 10 mg jednou denně.
Průměrné zvýšení hodnoty BMD dosáhlo v krčku stenní kosti ve výše uvedených skupinách 2, 3% a 2, 9% a v celém kyčelním kloubu 2, 9% a 3, 1%.
Pokud se týče zvýšení hodnot BMD na jiných místech kostry, byly si obě léčebné skupiny také podobné.
Účinky alendronátu na kostní hmotu a četnost fraktur u postmenopauzálních žen byly hodnoceny ve dvou počátečních studiích účinnosti shodného uspořádání (n = 994) a ve studii FIT (Fracture Intervention Trial, n = 6 459).
V počátečních studiích účinnosti se průměrná hodnota BMD zvýšila při podávání alendronátu v dávce 10 mg/ den ve srovnání s placebem po třech letech o 8, 8% v páteři, o 5, 9% v krčku stehenní kosti a o 7, 8% v trochanteru.
Významně se zvýšila i celková hodnota BMD.
U pacientek léčených alendronátem došlo ve srovnání s pacientkami, které dostávaly placebo, ke 48% snížení (alendronát 3, 2% versus placebo 6, 2%) četnosti zlomenin jednoho nebo více obratlů.
Ve dvouletém prodloužení těchto studií se hodnota BMD v páteři a v trochanteru dále zvyšovala, přičemž hodnoty BMD v krčku stehenní kosti a celé kostry zůstaly zachovány.
Studie FIT sestávala ze dvou placebem kontrolovaných studií s denním podáváním alendronátu (5 mg denně po dobu dvou let a 10 mg denně buď jeden nebo dva další roky):
18 • FIT 1: tříletá studie zahrnující 2 027 pacientek, které měly před výchozím vyšetřením minimálně jednu (kompresivní) zlomeninu obratle.
V této studii snížil denně podávaný alendronát incidenci ≥ 1 nové zlomeniny obratle o 47% (alendronát 7, 9% versus placebo 15, 0%).
Navíc bylo zjištěno statisticky významné snížení výskytu zlomenin kyčle (1, 1% versus 2, 2%, snížení o 51%).
• FIT 2: čtyřletá studie zahrnující 4 432 pacientek s nízkou hodnotou kostní hmoty, ale bez zlomeniny obratle před výchozím vyšetřením.
V této studii byl při analýze podskupin žen s osteoporózou (37% celkové populace, které odpovídají výše uvedené definici osteoporózy) pozorován statisticky významný rozdíl v incidenci zlomenin kyčle (alendronát 1, 0% versus placebo 2, 2%, snížení o 56%) a v incidenci ≥ 1 zlomeniny obratle (2, 9% versus 5, 8%, snížení o 50%).
Farmakokinetické vlastnosti
Alendronát
Alendronátová složka v kombinované tabletě FOSAVANCE (70 mg/ 5600 IU) je bioekvivalentní s tabletou alendronátu 70 mg.
Biologická dostupnost alendronátu byla zanedbatelná v případě, kdy byl podán společně nebo do dvou hodin po standardizované snídani.
Podání alendronátu společně s kávou či pomerančovým džusem snížilo jeho biologickou dostupnost o 60%.
Distribuce Studie na potkanech ukázaly, že alendronát je po podání intravenózní dávky 1 mg/ kg přechodně distribuován do měkkých tkání, poté však dochází k jeho rychlé redistribuci do kostní tkáně nebo vyloučení močí.
Průměrný distribuční objem u člověka činí v rovnovážném stavu, mimo kostní tkáň, nejméně 28 litrů.
Plazmatické koncentrace jsou po perorálním podání terapeutické dávky příliš nízké pro analytické hodnocení (méně než 5 ng/ ml).
Na plazmatické proteiny se váže přibližně 78% léčiva.
Biotransformace Ani u člověka, ani u zvířat nebylo prokázáno, že by se alendronát metabolizoval.
Radioaktivita ve stolici byla minimální nebo nebyla vůbec detekována.
Po intravenózním podání 10 mg alendronátu činila renální clearance 71 ml/ min a systémová clearance nepřekročila hodnotu 200 ml/ min.
Plazmatické koncentrace poklesly po intravenózním podání během šesti hodin o více než 95%.
Alendronát není u potkanů vylučován prostřednictvím ani acidického, ani bazického transportního systému ledvin.
Předpokládáme proto, že vylučování tohoto léčiva u člověka neinterferuje s vylučováním ostatních přípravků těmito systémy.
19 Cholekalciferol
Absorpce U zdravých dospělých jedinců (mužů i žen) byla po podání přípravku FOSAVANCE 70 mg/ 5600 IU po celonočním hladovění a dvě hodiny před jídlem průměrná plocha pod křivkou sérových koncentrací vitaminu D3 (vzhledem ke koncentraci endogenního vitaminu D3) v závislosti na čase (AUC0- 80 hod) 490, 2 ng hod/ ml.
Průměrná maximální sérová koncentrace (Cmax) vitaminu D3 byla 12, 2 ng/ ml a průměrná doba dosažení maximálních sérových koncentrací (Tmax) byla 10, 6 hodin.
Biologická dostupnost 5600 IU vitaminu D3 v přípravku FOSAVANCE je podobná jako pro 5600 IU vitaminu D3 podaného samostatně.
Distribuce Po vstřebání se vitamin D3 dostává do krve jako součást chylomikronů.
Dochází k rychlé distribuci vitaminu D3, hlavně do jater, kde se biotransformuje na 25- hydroxyvitamin D3, hlavní formu ukládání vitaminu D3 v organizmu.
Menší množství se distribuuje do tukové a svalové tkáně, kde se ukládá v podobě vitaminu D3 pro pozdější uvolňování do oběhu.
V krvi se vitamin D3 váže na protein vážící vitamin D (vitamin D- binding protein).
Biotransformace Vitamin D3 se rychle metabolizuje hydroxylací v játrech na 25- hydroxyvitamin D3 a následně v ledvinách na 1, 25- dihydroxyvitamin D3, který představuje biologicky účinnou formu.
Před vyloučením dochází k další hydroxylaci.
Malé procento vitaminu D3 podstupuje před vyloučením glukuronidaci.
Eliminace Po aplikaci radioaktivně značeného vitaminu D3 zdravým jedincům dosáhla průměrná hodnota vyloučení radioaktivity močí po 48 hodinách 2, 4%, přičemž průměrná hodnota vyloučení radioaktivity stolicí po 4 dnech činila 4, 9%.
V obou případech představovala zjištěná vyloučená radioaktivita téměř výhradně metabolity mateřské látky.
Průměrný poločas vitaminu D3 v séru po jedné perorálně podané dávce přípravku FOSAVANCE (70 mg/ 2800 IU) je přibližně 24 hodin.
Charakteristika po podání u pacientů Předklinické studie prokázaly, že alendronát, který není deponován v kostní tkáni, je velmi rychle vyloučen do moči.
Nebyl podán žádný důkaz o saturaci vychytávání přípravku kostí u zvířat při dlouhodobém intravenózním podávání kumulativních dávek až do dávky 35 mg/ kg.
Ačkoliv nejsou k dispozici žádné klinické údaje, lze očekávat, že stejně jako u zvířat, tak i u pacientů s poškozenými renálními funkcemi bude vylučování alendronátu ledvinami sníženo.
Proto lze očekávat poněkud zvýšenou akumulaci alendronátu u pacientů s poškozenými renálními funkcemi (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Žádné neklinické studie s kombinací alendronátu a cholekalciferolu nebyly provedeny.
Alendronát Neklinické údaje vycházející z klasických studií farmakologie bezpečnosti, toxicity opakovaných dávek, genotoxicity a kancerogenního potenciálu neukazují na žádné zvláštní nebezpečí pro člověka.
Studie na potkanech ukázaly, že podávání alendronátu v březosti vedlo u samic během porodu k dystokii, která souvisela s hypokalcemií.
Vysoké dávky podávané potkanům ve studiích vedly ke zvýšené incidenci neúplné osifikace plodu.
Význam tohoto zjištění pro člověka není jasný.
Cholekalciferol Ve studiích se zvířaty byla při dávkách mnohem vyšších, než je terapeutické rozmezí pro člověka, pozorována reprodukční toxicita.
20 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Laktosa Střední nasycené triacylglyceroly Želatina Sodná sůl kroskarmelosy Sacharosa Koloidní bezvodý oxid křemičitý Magnesium- stearát (E572) Butylhydroxytoluen (E321) Modifikovaný škrob (kukuřičný) Hlinitokřemičitan sodný (E554)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
6. 5 Druh obalu a velikost balení
Skládací pouzdro s vlepenými Al/ Al blistry, v krabičkách obsahujících 2 (1 pouzdro x 2 tablety), 4( 1 pouzdro x 4 tablety), 12 (3 pouzdra x 4 tablety) nebo 40 (10 pouzder x 4 tablety) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 310/ 006 – 2 tablety EU/ 1/ 05/ 310/ 007 – 4 tablety EU/ 1/ 05/ 310/ 008 – 12 tablet EU/ 1/ 05/ 310/ 009 – 40 tablet
21 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
24. srpen 2005
10.
DATUM REVIZE TEXTU:
DD/ MMM/ YYYY
22 PŘÍLOHA II
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ B.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
FROSST IBERICA, S. A.
Via Complutense, 140 – ES- 28805 Alcalá de Henares Madrid, Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu tak, jak je popsáno v Modulu 1. 8. 1 žádosti o registraci tohoto přípravku.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak je schváleno ve verzi 1 plánu řízení rizik (RMP – Risk Management Plan), uvedeného v Modulu 1. 8. 2 žádosti o registraci přípravku, a jakákoliv další upřesnění RMP schválená CHMP (Výbor pro humánní léčivé přípravky).
Jak je uvedeno v pokynu CHMP pro Plán řízení rizik u humánních léčivých přípravků má být aktualizovaný RMP předkládán ve stejnou dobu jako další periodicky aktualizovaná zpráva o bezpečnosti – Periodic Safety Update Report (PSUR).
Kromě toho má být aktualizovaný RMP předložen: • v případě získání nových informací, které mohou mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti pro minimalizace rizik • do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA
24 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
VNĚJŠÍ OBAL – KRABIČKA PRO 1, 3 nebo 10 TROJDÍLNÝCH BALENÍ PO 2 nebo 4 TABLETÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FOSAVANCE 70 mg/ 2800 IU tablety Acidum alendronicum jako natrii alendronas trihydricus a colecalciferolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
70 mg acidum alendronicum jako natrii alendronas trihydricus a 70 mikrogramů (2800 IU) colecalciferolum (vitamin D3).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: laktosu a sacharosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 tablety 4 tablety 6 tablet 12 tablet 40 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
K užívání jednou týdně, každý týden ve stejný den.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednou týdně.
8.
POUŽITELNOST
EXP
27 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 310/ 001 (2 tablety) EU/ 1/ 05/ 310/ 002 (4 tablety) EU/ 1/ 05/ 310/ 003 (6 tablet) EU/ 1/ 05/ 310/ 004 (12tablet) EU/ 1/ 05/ 310/ 005 (40 tablet)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
FOSAVANCE 70 mg 2800 IU
28 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
VNITŘNÍ OBAL – TROJDÍLNÉ BALENÍ PO 2 nebo 4 TABLETÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FOSAVANCE 70 mg/ 2800 IU tablety Acidum alendronicum jako natrii alendronas trihydricus a colecalciferolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
70 mg acidum alendronicum jako natrii alendronas trihydricus a 70 mikrogramů (2800 IU) colecalciferolum (vitamin D3).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: laktosu a sacharosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 tablety 4 tablety
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Důležité informace
Jak užívat tablety FOSAVANCE
1.
Užívejte jednu tabletu jednou týdně 2.
Zvolte si den v týdnu, který Vám nejvíce vyhovuje.
Když ve zvolený den ráno vstanete a nejdete si již znovu lehnout, spolkněte (nerozkousejte ani necucejte) jednu tabletu přípravku FOSAVANCE a zapijte ji plnou sklenicí vody (ne minerální vodou) dříve, než začnete konzumovat první jídlo, nápoj nebo si vezmete jiné léky.
3.
Dále pokračujte v ranních aktivitách.
Můžete sedět, stát nebo chodit – pouze zůstaňte ve vzpřímené poloze.
Nelehejte si, nejezte, nepijte ani si neberte žádné jiné léky nejméně po dobu 30 minut.
Nelehejte si dříve, než sníte první jídlo daného dne.
4.
Nezapomeňte užívat FOSAVANCE jednou týdně ve stejný den tak dlouho, jak Vám doporučí lékař.
Pokud vynecháte dávku, vezměte si pouze jednu tabletu přípravku FOSAVANCE ráno poté, co si to uvědomíte.
Neberte si dvě tablety v jeden den.
Vraťte se k režimu užívání jedné tablety jednou týdně, a to v den, který jste si původně zvolili.
V přiložené příbalové informaci jsou další důležité informace o užívání tablet FOSAVANCE.
Přečtěte si, prosím, pozorně tuto příbalovou informaci.
29 Užívejte jednu tabletu jednou týdně
Označte si den v týdnu, který Vám nejlépe vyhovuje:
PO PÁ ÚT SO ST NE ČT
TÝDEN Datum: ____
Abyste si lépe zapamatovali, který den v týdnu máte FOSAVANCE užívat, označte si jej v příslušných týdnech v kalendáři samolepicím štítkem.
FOSAVANCE 1.
TÝDEN FOSAVANCE 2.
TÝDEN FOSAVANCE 3.
TÝDEN FOSAVANCE 4.
TÝDEN
PŘEDEPSÁNÍ NOVÉHO BALENÍ
Tabletu vyjmete zatlačením na ni z této strany.
Tabletu vyjmete zatlačením na ni z druhé strany.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednou týdně
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
30 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 05/ 310/ 001 (2 tablety) EU/ 1/ 05/ 310/ 002 (4 tablety) EU/ 1/ 05/ 310/ 003 (6 tablet) EU/ 1/ 05/ 310/ 004 (12 tablety) EU/ 1/ 05/ 310/ 005 (40 tablety)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – KRABIČKA PRO 1, 3 nebo 10 TROJDÍLNÝCH BALENÍ PO 2 nebo 4 TABLETÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FOSAVANCE 70 mg/ 5600 IU tablety Acidum alendronicum jako natrii alendronas trihydricus a colecalciferolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
70 mg acidum alendronicum jako natrii alendronas trihydricus a 140 mikrogramů (5600 IU) colecalciferolum (vitamin D3).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: laktosu a sacharosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 tablety 4 tablety 12 tablet 40 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
K užívání jednou týdně, každý týden ve stejný den.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednou týdně.
8.
POUŽITELNOST
EXP
32 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 310/ 006 (2 tablety) EU/ 0/ 05/ 310/ 007 (4 tablety) EU/ 0/ 05/ 310/ 008 (12 tablet) EU/ 0/ 05/ 310/ 009 (40 tablet)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
FOSAVANCE 70 mg 5600 IU
33 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
VNITŘNÍ OBAL – TROJDÍLNÉ BALENÍ PO 2 nebo 4 TABLETÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
FOSAVANCE 70 mg/ 5600 IU tablety Acidum alendronicum jako natrii alendronas trihydricus a colecalciferolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
70 mg acidum alendronicum jako natrii alendronas trihydricus a 140 mikrogramů (5600 IU) colecalciferolum (vitamin D3).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: laktosu a sacharosu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 tablety 4 tablety
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Důležité informace
Jak užívat tablety FOSAVANCE
5.
Užívejte jednu tabletu jednou týdně 6.
Zvolte si den v týdnu, který Vám nejvíce vyhovuje.
Když ve zvolený den ráno vstanete a nejdete si již znovu lehnout, spolkněte (nerozkousejte ani necucejte) jednu tabletu přípravku FOSAVANCE a zapijte ji plnou sklenicí vody (ne minerální vodou) dříve, než začnete konzumovat první jídlo, nápoj nebo si vezmete jiné léky.
7.
Dále pokračujte v ranních aktivitách.
Můžete sedět, stát nebo chodit – pouze zůstaňte ve vzpřímené poloze.
Nelehejte si, nejezte, nepijte ani si neberte žádné jiné léky nejméně po dobu 30 minut.
Nelehejte si dříve, než sníte první jídlo daného dne.
8.
Nezapomeňte užívat FOSAVANCE jednou týdně ve stejný den tak dlouho, jak Vám doporučí lékař.
Pokud vynecháte dávku, vezměte si pouze jednu tabletu přípravku FOSAVANCE ráno poté, co si to uvědomíte.
Neberte si dvě tablety v jeden den.
Vraťte se k režimu užívání jedné tablety jednou týdně, a to v den, který jste si původně zvolili.
V přiložené příbalové informaci jsou další důležité informace o užívání tablet FOSAVANCE.
Přečtěte si, prosím, pozorně tuto příbalovou informaci.
34 Užívejte jednu tabletu jednou týdně
Označte si den v týdnu, který Vám nejlépe vyhovuje:
PO PÁ ÚT SO ST NE ČT
TÝDEN Datum: ____
Abyste si lépe zapamatovali, který den v týdnu máte FOSAVANCE užívat, označte si jej v příslušných týdnech v kalendáři samolepicím štítkem.
FOSAVANCE 1.
TÝDEN FOSAVANCE 2.
TÝDEN FOSAVANCE 3.
TÝDEN FOSAVANCE 4.
TÝDEN
PŘEDEPSÁNÍ NOVÉHO BALENÍ
Tabletu vyjmete zatlačením na ni z této strany.
Tabletu vyjmete zatlačením na ni z druhé strany.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednou týdně
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
35 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 05/ 310/ 006 (2 tablety) EU/ 1/ 05/ 310/ 007 (4 tablety) EU/ 1/ 05/ 310/ 008 (12 tablet) EU/ 1/ 05/ 310/ 009 (40 tablet)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
36 B.
PŘÍBALOVÁ INFORMACE
FOSAVANCE 70 mg/ 2800 IU tablety Acidum alendronicum jako natrii alendronas trihydricus / colecalciferolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat, a to i v případě vydání na opakovaný předpis.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
- Dříve než začnete lék užívat, je obzvláště důležité porozumět informacím v bodu 3.
JAK SE
FOSAVANCE UŽÍVÁ.
V příbalové informaci naleznete:
1.
Co je FOSAVANCE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete FOSAVANCE užívat 3.
Jak se FOSAVANCE užívá 4.
Možné nežádoucí účinky 5 Jak FOSAVANCE uchovávat 6.
Další informace
1.
CO JE FOSAVANCE A K ČEMU SE POUŽÍVÁ
Co je FOSAVANCE?
FOSAVANCE je tableta obsahující dvě léčivé látky, trihydrát natrium- alendronátu a cholecalciferol, který je znám jako vitamin D3.
Co je alendronát?
Alendronát patří do skupiny nehormonálních léků, nazývaných bisfosfonáty.
Alendronát zabraňuje úbytku kostní hmoty, k němuž dochází u žen po přechodu (menopauze) a pomáhá kostní hmotu obnovovat.
Snižuje riziko zlomenin páteře a kyčle.
Co je vitamin D?
Vitamin D je základní živina, nutná pro vstřebávání vápníku a udržování zdravých kostí.
Organizmus dokáže vstřebávat řádně vápník z potravy pouze tehdy, pokud má dostatek vitaminu D.
Vitamin D obsahuje velmi málo potravin.
Jeho hlavním zdrojem je pobyt na slunci v létě, kdy se v kůži tvoří vitamin D.
S přibývajícími roky naše kůže tvoří méně vitaminu D.
Příliš málo vitaminu D může vést k úbytku kostní hmoty a osteoporóze.
Výrazný nedostatek vitaminu D může způsobit ochablost svalstva, jejímž důsledkem mohou být pády a větší riziko zlomenin.
Na co se FOSAVANCE používá?
Lékař Vám předepsal FOSAVANCE k léčbě osteoporózy a proto, že jste ohrožena nedostatkem vitaminu D.
FOSAVANCE snižuje riziko zlomenin páteře a kyčle.
FOSAVANCE je určen k léčbě jednou týdně.
Co je osteoporóza?
Osteoporóza znamená řídnutí a zeslabování kostí.
Vyskytuje se často u žen po přechodu (menopauze).
V menopauze přestávají vaječníky produkovat ženský hormon estrogen, který pomáhá udržovat kostru
Dochází tak k úbytku kostní hmoty a kosti jsou křehčí.
Čím dříve dosáhne žena menopauzy, tím větší je riziko rozvoje osteoporózy.
Zpočátku se osteoporóza neprojevuje žádnými příznaky.
Pokud se neléčí, může docházet ke zlomeninám.
I když tyto zlomeniny obvykle bolí, zlomeniny kostí páteře mohou zůstat bez povšimnutí do doby, než se projeví zmenšením tělesné výšky.
Ke zlomeninám může dojít i při běžných každodenních činnostech, jako je zdvihání těžších předmětů, nebo při menším zranění, které by za normálních okolností nezpůsobilo zlomeninu zdravé kosti.
Zlomeniny obvykle postihují kyčel, páteř nebo zápěstí a mohou působit nejenom bolest, ale i značné potíže, jako je shrbená postava („ stařecký hrb ”) a ztrátu pohyblivosti.
Jak lze osteoporózu léčit?
Osteoporózu lze léčit a na zahájení léčby není nikdy příliš pozdě.
FOSAVANCE nejenže zabraňuje úbytku kostní hmoty, ale ve skutečnosti napomáhá obnově kostní hmoty, k jejímuž úbytku již mohlo dojít, a snižuje riziko zlomenin páteře a kyčle.
Kromě léčby přípravkem FOSAVANCE Vám může lékař navrhnout i několik změn v životosprávě, jako například:
Přestaňte kouřit
Zdá se, že kouření zvyšuje rychlost úbytku kostní hmoty a může tedy zvyšovat riziko zlomenin.
Cvičení
Stejně jako svaly i kosti potřebují k tomu, aby zůstaly pevné a zdravé, tělesný pohyb.
Dříve než začnete s nějakou formou cvičení, poraďte se se svým lékařem.
Lékař Vám může poradit, zda máte změnit Váš stravovací režim nebo užívat nějaké doplňky stravy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FOSAVANCE UŽÍVAT
(4) pokud Vám lékař sdělil, že máte nízkou hladinu vápníku v krvi.
Pokud si myslíte, že se na Vás vztahuje kterákoliv z výše uvedených podmínek, tablety neužívejte.
Nejdříve se poraďte se svým lékařem a dbejte jeho rady.
Dbejte zvláštní opatrnosti při užívání přípravku FOSAVANCE Dříve než začnete užívat FOSAVANCE, je třeba, abyste svému lékaři sdělila: • zda trpíte onemocněním ledvin. • zda trpíte nějakou alergií. • zda máte potíže při polykání a zažívací potíže. • zda máte nízké hladiny vápníku v krvi. • zda máte rakovinu. • zda podstupujete chemoterapii nebo radioterapii. • zda užítáváte steroidy. • zda nejste v pravidelné péči zubího lékaře.
Může se vyskytnout i podráždění, zánět nebo tvorba vředů v jícnu (trubice spojující ústa se žaludkem), často s příznaky bolesti na hrudi, pálením žáhy nebo potížemi, případně bolestí při polykání, zvláště pokud pacientky nevypijí plnou sklenici vody a/ nebo si lehnou dříve než 30 minut po užití přípravku 39 FOSAVANCE.
Tyto nežádoucí účinky se mohou zhoršit, jestliže pacientky po zjištění těchto příznaků dále užívají přípravek FOSAVANCE.
Děti a dospívající FOSAVANCE nepodávejte dětem a dospívajícím.
Užívání jiných léků Je pravděpodobné, že doplňky vápníku, antacida (přípravky proti překyselení žaludku) a některé další léky podávané ústy budou překážet vstřebávání přípravku FOSAVANCE, pokud se budou užívat současně.
Je proto třeba dbát rad zmíněných v bodu 3.
JAK SE FOSAVANCE UŽÍVÁ.
Některé přípravky nebo přísady do potravin, a to včetně umělých náhražek tuků, minerálních olejů, orlistatu a přípravků snižujících hladiny cholesterolu, cholestyraminu a kolestipolu, mohou pravděpodobně zabránit pronikání vitaminu D obsaženého v přípravku FOSAVANCE do Vašeho organizmu.
Přípravky užívané při záchvatech mohou snižovat účinnost vitaminu D.
Individuálně lze zvážit možnost podávání doplňků vitaminu D.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku FOSAVANCE s jídlem a pitím Pokud se jídlo a nápoje (včetně minerální vody) užijí ve stejnou dobu, je pravděpodobné, že způsobí, že FOSAVANCE bude méně účinný.
Proto je důležité, abyste dbala rad zmíněných v bodu 3.
JAK SE FOSAVANCE UŽÍVÁ.
Těhotenství a kojení FOSAVANCE je určen pouze pro použití u žen po menopauze.
FOSAVANCE nesmíte užívat, pokud jste těhotná nebo se domníváte, že byste mohla být těhotná, nebo pokud kojíte.
Řízení dopravních prostředků a obsluha strojů FOSAVANCE by neměl ovlivnit Vaši schopnost řídit vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku FOSAVANCE FOSAVANCE obsahuje laktózu a sacharózu.
Pokud Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete lék užívat.
3.
JAK SE FOSAVANCE UŽÍVÁ
Užívejte jednu tabletu přípravku FOSAVANCE jednou týdně.
Dbejte důsledně následujících pokynů, aby bylo pro Vás užívání přípravku FOSAVANCE prospěšné.
1) Zvolte si den v týdnu, který Vám nejvíce vyhovuje.
Každý týden si v tento zvolený den vezměte jednu tabletu přípravku FOSAVANCE.
Je naprosto nezbytné dbát pokynů číslo 2), 3), 4) a 5), aby se tableta přípravku FOSAVANCE rychle dostala do žaludku a omezila se tak možnost podráždění jícnu (trubice spojující ústa se žaludkem).
2) Když ve zvolený den ráno vstanete a nejdete si již lehnout, spolkněte jednu tabletu přípravku FOSAVANCE a zapijte ji pouze plnou sklenicí vody (ne minerální vodou) (ne méně než 200 ml) dříve, než začnete konzumovat první jídlo, nápoj nebo si vezmete jiný lék.
Nezapíjejte lék minerální vodou (nesycenou ani sycenou).
Nezapíjejte lék kávou ani čajem.
Nezapíjejte lék džusem ani mlékem.
Tabletu nerozkousávejte ani ji nenechte rozpustit v ústech.
40 3) Alespoň po dobu 30 minut po spolknutí tablety si nelehejte – zůstaňte ve vzpřímené poloze (vsedě, vstoje nebo choďte).
Nelehejte si dříve, než zkonzumujete první jídlo daného dne.
4) Neužívejte FOSAVANCE před spaním nebo předtím, než ráno vstanete.
5) Pokud začnete mít potíže nebo pociťovat bolest při polykání, bolest na hrudi, pálení žáhy nebo se pálení žáhy zhorší, přestaňte FOSAVANCE užívat a vyhledejte svého lékaře.
6) Po spolknutí tablety FOSAVANCE počkejte alespoň 30 minut, než si vezmete v daný den první jídlo, nápoj nebo jiný lék, a to včetně antacid, doplňků vápníku a vitaminů.
FOSAVANCE je účinný pouze tehdy, když ho vezmete na lačno.
Jestliže jste užila více přípravku FOSAVANCE, než jste měla Pokud si omylem vezmete příliš mnoho tablet, vypijte plnou sklenici mléka a neprodleně vyhledejte svého lékaře.
Nesnažte se vyvolat zvracení a nelehejte si.
Jestliže jste zapomněla užít přípravek FOSAVANCE Pokud vynecháte dávku, vezměte si pouze jednu tabletu přípravku FOSAVANCE ráno poté, co si to uvědomíte.
Neberte si dvě tablety v jeden den.
Potom se vraťte k režimu užívání jedné tablety jednou týdně, a to v den, který jste si původně zvolila.
Jestliže jste přestala užívat FOSAVANCE Je důležité, abyste pokračovala v užívání FOSAVANCE tak dlouho, jak Vám předepsal Váš lékař.
FOSAVANCE může léčit osteonekrózu pouze pokud pokračujete v užívání tablet.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i FOSAVANCE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost výskytu nežádoucích účinků se označuje následovně: časté (které se vyskytly alespoň u 1 ze 100 pacientů a méně než 1 z 10 léčených pacientů) méně časté (které se vyskytly alespoň u 1 z 1 000 pacientů a méně než 1 ze 100 léčených pacientů) vzácné (které se vyskytly alespoň u 1 z 10 000 pacientů a méně než 1 z 1 000 léčených pacientů) velmi vzácné (které se vyskytly u méně než 1 z 10 000 léčených pacientů)
Časté: • pálení žáhy; obtížné polykání; bolest při polykání; tvorba vředů v jícnu (trubice spojující ústa se žaludkem), což může vyvolávat bolest na hrudi, pálení žáhy nebo potíže či bolest při polykání • bolest kostí, svalů a/ nebo kloubů • bolesti břicha, nepříjemný pocit v žaludku nebo říhání po jídle, zácpa, pocit plnosti žaludku nebo nadýmání, průjem, plynatost • bolest hlavy
Méně časté: • nevolnost, zvracení • podráždění nebo zánět jícnu (trubice spojující ústa se žaludkem) nebo žaludku • černá stolice nebo stolice připomínající dehet, vyrážka • svědění, zarudnutí pokožky
41 Vzácné: • alergické reakce jako například kopřivka; otoky obličeje, rtů, jazyka a/ nebo hrdla, které mohou způsobit potíže při dýchání nebo polykání • příznaky nízkých hladin vápníku v krvi, jako jsou svalové křeče nebo mimovolní svalové stahy a/ nebo pocity mravenčení v prstech nebo v okolí úst • tvorba žaludečních nebo peptických vředů (někdy rozsáhlých nebo s krvácením) • zúžení jícnu (trubice spojující ústa se žaludkem) • rozostřené vidění, bolest v očích nebo zarudlé oči • vyrážka zhoršující se na slunci • tvorba vředů v ústech, pokud se tablety žvýkají nebo rozpouštějí v ústech • přechodné příznaky podobné chřipce, jako je svalová bolest, celkový pocit únavy, někdy s horečkou obvykle v počátku léčby
Velmi vzácné: • těžké kožní reakce
Po uvedení přípravku na trh byly hlášeny následující nežádoucí účinky (frekvence není známa): • závrať • otoky kloubů • únava • ztráta vlasů • potíže s čelistmi v souvisloti s pomalým hojením a infekcí, často následující po vytržení zubu • otoky rukou a nohou
O těchto nebo jiných neobvyklých příznacích neprodleně informujte svého lékaře nebo lékárníka.
Je vhodné si poznamenat, o jaký nežádoucí účinek se jednalo, kdy se objevil poprvé a jak dlouho trval.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK FOSAVANCE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
FOSAVANCE nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a sáčku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co FOSAVANCE obsahuje
Léčivými látkami jsou trihydrát natrium- alendronátu a cholekalciferol (vitamin D3).
Jedna tableta obsahuje 70 mg acidum alendronicum jako natrii alendronas trihydricus a 70 mikrogramů (2 800 IU) colecalciferolum (vitamin D3).
Pomocnými látkami jsou mikrokrystalická celulosa (E460), laktosa, střední nasycené triacylglyceroly, želatina, sodná sůl kroskarmelosy, sacharosa, koloidní bezvodý oxid křemičitý, magnesium- stearát
Jak FOSAVANCE vypadá a co obsahuje toto balení
FOSAVANCE 70 mg/ 2800 IU tablety jsou k dostání jako bílé až téměř bílé tablety ve tvaru tobolek, se siluetou kosti na jedné straně a číslem “ 710 ” na druhé straně.
Tablety se dodávají v skládacím pouzdru s vlepenými hliníkovými blistry v krabičkách v následujících velikostech balení: • 2 tablety (1 pouzdro se 2 tabletami v hliníkových blistrech). • 4 tablety (1 pouzdro se 4 tabletami v hliníkových blistrech). • 6 tablet (3 pouzdra, každé obsahující 2 tablety v hliníkových blistrech). • 12 tablet (3 pouzdra, každé obsahující 4 tablety v hliníkových blistrech). • 40 tablet (10 pouzder, každé obsahující 4 tablety v hliníkových blistrech).
Na trhu nemusí být všechny velikosti balení.
43 Držitel rozhodnutí o registraci Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce FROSST IBERICA, S. A.
Via Complutense, 140 E- 28805 Alcalá de Henares Madrid Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme Ges. m. b. H.
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Fosavance@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: + 351 214 465 700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 Contact@ msd- france. com
Tel: + 4021 529 29 00 msdromania@ merck. com
44 Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena:
45 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
FOSAVANCE 70 mg/ 5600 IU tablety Acidum alendronicum jako natrii alendronas trihydricus colecalciferolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat, a to i v případě vydání na opakovaný předpis.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
- Dříve než začnete lék užívat, je obzvláště důležité porozumět informacím v bodu 3.
JAK SE
FOSAVANCE UŽÍVÁ.
V příbalové informaci naleznete:
1.
Co je FOSAVANCE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete FOSAVANCE užívat 3.
Jak se FOSAVANCE užívá 4.
Možné nežádoucí účinky 5 Jak FOSAVANCE uchovávat 6.
Další informace
1.
CO JE FOSAVANCE A K ČEMU SE POUŽÍVÁ
Co je FOSAVANCE?
FOSAVANCE je tableta obsahující dvě léčivé látky, trihydrát natrium- alendronátu a cholecalciferol, který je znám jako vitamin D3.
Co je alendronát?
Alendronát patří do skupiny nehormonálních léků, nazývaných bisfosfonáty.
Alendronát zabraňuje úbytku kostní hmoty, k němuž dochází u žen po přechodu (menopauze) a pomáhá kostní hmotu obnovovat.
Snižuje riziko zlomenin páteře a kyčle.
Co je vitamin D?
Vitamin D je základní živina, nutná pro vstřebávání vápníku a udržování zdravých kostí.
Organizmus dokáže vstřebávat řádně vápník z potravy pouze tehdy, pokud má dostatek vitaminu D.
Vitamin D obsahuje velmi málo potravin.
Jeho hlavním zdrojem je pobyt na slunci v létě, kdy se v kůži tvoří vitamin D.
S přibývajícími roky naše kůže tvoří méně vitaminu D.
Příliš málo vitaminu D může vést k úbytku kostní hmoty a osteoporóze.
Výrazný nedostatek vitaminu D může způsobit ochablost svalstva, jejímž důsledkem mohou být pády a větší riziko zlomenin.
Na co se FOSAVANCE používá?
Lékař Vám předepsal FOSAVANCE k léčbě osteoporózy a proto, že jste ohrožena nedostatkem vitaminu D.
FOSAVANCE snižuje riziko zlomenin páteře a kyčle.
FOSAVANCE je určen k léčbě jednou týdně.
46 Co je osteoporóza?
Osteoporóza znamená řídnutí a zeslabování kostí.
Vyskytuje se často u žen po přechodu (menopauze).
V menopauze přestávají vaječníky produkovat ženský hormon estrogen, který pomáhá udržovat kostru ženy ve zdravém stavu.
Dochází tak k úbytku kostní hmoty a kosti jsou křehčí.
Čím dříve dosáhne žena menopauzy, tím větší je riziko rozvoje osteoporózy.
Zpočátku se osteoporóza neprojevuje žádnými příznaky.
Pokud se neléčí, může docházet ke zlomeninám.
I když tyto zlomeniny obvykle bolí, zlomeniny kostí páteře mohou zůstat bez povšimnutí do doby, než se projeví zmenšením tělesné výšky.
Ke zlomeninám může dojít i při běžných každodenních činnostech, jako je zdvihání těžších předmětů, nebo při menším zranění, které by za normálních okolností nezpůsobilo zlomeninu zdravé kosti.
Zlomeniny obvykle postihují kyčel, páteř nebo zápěstí a mohou působit nejenom bolest, ale i značné potíže, jako je shrbená postava („ stařecký hrb ”) a ztrátu pohyblivosti.
Jak lze osteoporózu léčit?
Osteoporózu lze léčit a na zahájení léčby není nikdy příliš pozdě.
FOSAVANCE nejenže zabraňuje úbytku kostní hmoty, ale ve skutečnosti napomáhá obnově kostní hmoty, k jejímuž úbytku již mohlo dojít, a snižuje riziko zlomenin páteře a kyčle.
Kromě léčby přípravkem FOSAVANCE Vám může lékař navrhnout i několik změn v životosprávě, jako například:
Přestaňte kouřit
Zdá se, že kouření zvyšuje rychlost úbytku kostní hmoty a může tedy zvyšovat riziko zlomenin.
Cvičení
Stejně jako svaly i kosti potřebují k tomu, aby zůstaly pevné a zdravé, tělesný pohyb.
Dříve než začnete s nějakou formou cvičení, poraďte se se svým lékařem.
Lékař Vám může poradit, zda máte změnit Váš stravovací režim nebo užívat nějaké doplňky stravy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FOSAVANCE UŽÍVAT
(4) pokud Vám lékař sdělil, že máte nízkou hladinu vápníku v krvi.
Pokud si myslíte, že se na Vás vztahuje kterákoliv z výše uvedených podmínek, tablety neužívejte.
Nejdříve se poraďte se svým lékařem a dbejte jeho rady.
Dbejte zvláštní opatrnosti při užívání přípravku FOSAVANCE Dříve než začnete užívat FOSAVANCE, je třeba, abyste svému lékaři sdělila: • zda trpíte onemocněním ledvin. • zda trpíte nějakou alergií. • zda máte potíže při polykání a zažívací potíže. • zda máte nízké hladiny vápníku v krvi. • zda máte rakovinu. • zda podstupujete chemoterapii nebo radioterapii. • zda užítáváte steroidy. • zda nejste v pravidelné péči zubího lékaře.
47 Může se vyskytnout i podráždění, zánět nebo tvorba vředů v jícnu (trubice spojující ústa se žaludkem), často s příznaky bolesti na hrudi, pálením žáhy nebo potížemi, případně bolestí při polykání, zvláště pokud pacientky nevypijí plnou sklenici vody a/ nebo si lehnou dříve než 30 minut po užití přípravku FOSAVANCE.
Tyto nežádoucí účinky se mohou zhoršit, jestliže pacientky po zjištění těchto příznaků dále užívají přípravek FOSAVANCE.
Děti a dospívající FOSAVANCE se nepodávejte dětem a dospívajícím.
Užívání jiných léků Je pravděpodobné, že doplňky vápníku, antacida (přípravky proti překyselení žaludku) a některé další léky podávané ústy budou překážet vstřebávání přípravku FOSAVANCE, pokud se budou užívat současně.
Je proto třeba dbát rad zmíněných v bodu 3.
JAK SE FOSAVANCE UŽÍVÁ.
Některé léčivé přípravky nebo přísady do potravin, jako jsou umělé náhražky tuků, minerální oleje, orlistat a přípravky snižující hladinu cholesterolu, cholestyramin a kolestipol, mohou pravděpodobně zabránit pronikání vitaminu D obsaženého v přípravku FOSAVANCE do Vašeho organizmu.
Přípravky užívané k léčbě záchvatů mohou snižovat účinnost vitaminu D.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, včetně vitamínu D, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku FOSAVANCE s jídlem a pitím Pokud se jídlo a nápoje (včetně minerální vody) užijí ve stejnou dobu, je pravděpodobné, že způsobí, že FOSAVANCE bude méně účinný.
Proto je důležité, abyste dbala rad zmíněných v bodu 3.
JAK SE FOSAVANCE UŽÍVÁ.
Těhotenství a kojení FOSAVANCE je určen pouze pro použití u žen po menopauze.
FOSAVANCE nesmíte užívat, pokud jste těhotná nebo se domníváte, že byste mohla být těhotná, nebo pokud kojíte.
Řízení dopravních prostředků a obsluha strojů FOSAVANCE by neměl ovlivnit Vaši schopnost řídit vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku FOSAVANCE FOSAVANCE obsahuje laktózu a sacharózu.
Pokud Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete lék užívat.
3.
JAK SE FOSAVANCE UŽÍVÁ
Užívejte jednu tabletu přípravku FOSAVANCE jednou týdně.
Dbejte důsledně následujících pokynů, aby bylo pro Vás užívání přípravku FOSAVANCE prospěšné.
1) Zvolte si den v týdnu, který Vám nejvíce vyhovuje.
Každý týden si v tento zvolený den vezměte jednu tabletu přípravku FOSAVANCE.
Je naprosto nezbytné dbát pokynů číslo 2), 3), 4) a 5), aby se tableta přípravku FOSAVANCE rychle dostala do žaludku a omezila se tak možnost podráždění jícnu (trubice spojující ústa se žaludkem).
2) Když ve zvolený den ráno vstanete a nejdete si již lehnout, spolkněte jednu tabletu přípravku FOSAVANCE a zapijte ji pouze plnou sklenicí vody (ne minerální vodou) (ne méně než 200 ml) dříve, než začnete konzumovat první jídlo, nápoj nebo si vezmete jiný lék.
Nezapíjejte lék minerální vodou (nesycenou ani sycenou).
Nezapíjejte lék kávou ani čajem.
48 Nezapíjejte lék džusem ani mlékem.
Tabletu nerozkousávejte ani ji nenechte rozpustit v ústech.
3) Alespoň po dobu 30 minut po spolknutí tablety si nelehejte – zůstaňte ve vzpřímené poloze (vsedě, vstoje nebo choďte).
Nelehejte si dříve, než zkonzumujete první jídlo daného dne.
4) Neužívejte FOSAVANCE před spaním nebo předtím, než ráno vstanete.
5) Pokud začnete mít potíže nebo pociťovat bolest při polykání, bolest na hrudi, pálení žáhy nebo se pálení žáhy zhorší, přestaňte FOSAVANCE užívat a vyhledejte svého lékaře.
6) Po spolknutí tablety FOSAVANCE počkejte alespoň 30 minut, než si vezmete v daný den první jídlo, nápoj nebo jiný lék, a to včetně antacid, doplňků vápníku a vitaminů.
FOSAVANCE je účinný pouze tehdy, když ho vezmete na lačno.
Jestliže jste užila více přípravku FOSAVANCE, než jste měla Pokud si omylem vezmete příliš mnoho tablet, vypijte plnou sklenici mléka a neprodleně vyhledejte svého lékaře.
Nesnažte se vyvolat zvracení a nelehejte si.
Jestliže jste zapomněla užít přípravek FOSAVANCE Pokud vynecháte dávku, vezměte si pouze jednu tabletu přípravku FOSAVANCE ráno poté, co si to uvědomíte.
Neberte si dvě tablety v jeden den.
Potom se vraťte k režimu užívání jedné tablety jednou týdně, a to v den, který jste si původně zvolila.
Jestliže jste přestala užívat FOSAVANCE Je důležité, abyste pokračovala v užívání FOSAVANCE tak dlouho, jak Vám předepsal Váš lékař.
FOSAVANCE může léčit osteonekrózu pouze pokud pokračujete v užívání tablet.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i FOSAVANCE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost výskytu nežádoucích účinků se označuje následovně: časté (které se vyskytly alespoň u 1 ze 100 pacientů a méně než 1 z 10 léčených pacientů) méně časté (které se vyskytly alespoň u 1 z 1 000 pacientů a méně než 1 ze 100 léčených pacientů) vzácné (které se vyskytly alespoň u 1 z 10 000 pacientů a méně než 1 z 1 000 léčených pacientů) velmi vzácné (které se vyskytly u méně než 1 z 10 000 léčených pacientů)
Časté: • pálení žáhy; obtížné polykání; bolest při polykání; tvorba vředů v jícnu (trubice spojující ústa se žaludkem), což může vyvolávat bolest na hrudi, pálení žáhy nebo potíže či bolest při polykání • bolest kostí, svalů a/ nebo kloubů • bolesti břicha, nepříjemný pocit v žaludku nebo říhání po jídle, zácpa, pocit plnosti žaludku nebo nadýmání, průjem, plynatost • bolest hlavy
Méně časté: • nevolnost, zvracení • podráždění nebo zánět jícnu (trubice spojující ústa se žaludkem) nebo žaludku • černá stolice nebo stolice připomínající dehet, vyrážka 49 • svědění, zarudnutí pokožky
Vzácné: • alergické reakce jako například kopřivka; otoky obličeje, rtů, jazyka a/ nebo hrdla, které mohou způsobit potíže při dýchání nebo polykání • příznaky nízkých hladin vápníku v krvi, jako jsou svalové křeče nebo mimovolní svalové stahy a/ nebo pocity mravenčení v prstech nebo v okolí úst • tvorba žaludečních nebo peptických vředů (někdy rozsáhlých nebo s krvácením) • zúžení jícnu (trubice spojující ústa se žaludkem) • rozostřené vidění, bolest v očích nebo zarudlé oči • vyrážka zhoršující se na slunci • tvorba vředů v ústech, pokud se tablety žvýkají nebo rozpouštějí v ústech • přechodné příznaky podobné chřipce, jako je svalová bolest, celkový pocit únavy, někdy s horečkou obvykle v počátku léčby
Velmi vzácné: • těžké kožní reakce
Po uvedení přípravku na trh byly hlášeny následující nežádoucí účinky (frekvence není známa): • závrať • otoky kloubů • únava • ztráta vlasů • potíže s čelistmi v souvisloti s pomalým hojením a infekcí, často následující po vytržení zubu • otoky rukou a nohou • O těchto nebo jiných neobvyklých příznacích neprodleně informujte svého lékaře nebo lékárníka.
Je vhodné si poznamenat, o jaký nežádoucí účinek se jednalo, kdy se objevil poprvé a jak dlouho trval.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK FOSAVANCE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
FOSAVANCE nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a sáčku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí a světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
5.
DALŠÍ INFORMACE
Co FOSAVANCE obsahuje
Léčivými látkami jsou trihydrát natrium- alendronátu a cholekalciferol (vitamin D3).
Jedna tableta obsahuje 70 mg acidum alendronicum jako natrii alendronas trihydricus a 140 mikrogramů (5 600 IU) colecalciferolum (vitamin D3).
50 Pomocnými látkami jsou mikrokrystalická celulosa (E460), laktosa, střední nasycené triacylglyceroly, želatina, sodná sůl kroskarmelosy, sacharosa, koloidní bezvodý oxid křemičitý, magnesium- stearát (E572), butylhydroxytoluen (E321), modifikovaný škrob (kukuřičný) a hlinitokřemičitan sodný (E554).
Jak FOSAVANCE vypadá a co obsahuje toto balení
FOSAVANCE 70 mg/ 5600 IU tablety jsou k dostání jako bílé až téměř bílé tablety ve tvaru modifikovaného čtyřúhelníku, se siluetou kosti na jedné straně a číslem “ 270 ” na druhé straně.
Tablety se dodávají v skládacím pouzdru s vlepenými hliníkovými blistry v krabičkách v následujících velikostech balení: • 2 tablety (1 pouzdro se 2 tabletami v hliníkových blistrech). • 4 tablety (1 pouzdro se 4 tabletami v hliníkových blistrech). • 12 tablet (3 pouzdra, každé obsahující 4 tablety v hliníkových blistrech). • 40 tablet (10 pouzder, každé obsahující 4 tablety v hliníkových blistrech).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce FROSST IBERICA, S. A.
Via Complutense, 140 E- 28805 Alcalá de Henares Madrid Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23976100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
51 Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Fosavance@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: + 351 214 465 700 informacao_ doente@ merck. com
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE- BILLACOURT Tél: +33( 0) 1 58 33 50 00
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová byla naposledy schválena:
52 53
European Medicines Agency
EMEA/ H/ C/ 318
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FOSCAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Foscan?
Foscan je injekční roztok obsahující účinnou látku temoporfin (1 nebo 4 mg/ ml).
Na co se přípravek Foscan používá?
Přípravek Foscan je určen ke zmírnění příznaků pokročilého skvamózního karcinomu v oblasti hlavy a krku (druh nádoru, který vzniká v buňkách vystýlajících ústa, nos, hrdlo nebo ucho).
Používá se u pacientů, u kterých jiné způsoby léčby přestaly fungovat a pro které není vhodná radioterapie (léčba ozářením), chirurgický zákrok či systémová chemoterapie (léky užívané pro léčbu rakoviny; „ systémová “ znamená, že léky se podávají jako léčba v celém těle).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Foscan používá?
Přípravek Foscan se musí podávat pouze na odborných onkologických pracovištích, kde může pacientovu léčbu posuzovat tým odborníků pod dohledem lékaře, který má zkušenosti s fotodynamickou terapií (léčbou pomocí světla).
Léčba přípravkem Foscan je proces sestávající ze dvou kroků: nejprve je podán lék, který je posléze aktivován pomocí laseru.
Přípravek Foscan se podává intravenózně prostřednictvím zavedené kanyly (tenké hadičky trvale zavedené do žíly) formou jediné pomalé injekce trvající nejméně 6 minut, a to v dávce 0, 15 mg na kilogram tělesné hmotnosti.
Po čtyřech dnech se celý povrch nádoru a okolní půlcentimetrový okraj po dobu asi tří minut a 20 sekund osvítí laserovým světlem o specifické vlnové délce za použití kabelu z optických vláken.
Každé pole nádoru by mělo být osvětleno v průběhu každého léčebného zásahu pouze jednou.
V průběhu léčby je před tímto světlem třeba odstínit ostatní části těla, aby byla aktivace léčivého přípravku omezena výhradně na karcinom.
Pokud je nezbytné provést druhý léčebný zásah, měl by být proveden s odstupem nejméně čtyř týdnů.
Jak přípravek Foscan působí?
Účinná látka přípravku Foscan, temoporfin, patří mezi fotosenzitivní látky (při vystavení světlu mění své vlastnosti).
Po vstříknutí přípravku Foscan se temoporfin šíří po celém těle a dostává se také do nádoru.
Při osvícení laserovým světlem specifické vlnové délky dochází k jeho aktivaci a reakci s kyslíkem.
Vytváří se tak vysoce reaktivní a toxický typ kyslíku, který reaguje s konkrétními součástmi buněk (např. proteiny a DNA) a ničí je, čímž zabíjí celé buňky.
Tím, že se osvítí pouze nádor, dochází k poškození jen u nádorových buněk a ostatní části těla zůstanou nedotčeny.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak byl přípravek Foscan zkoumán?
Přípravek Foscan byl zkoumán ve čtyřech hlavních studiích, do nichž bylo zapojeno celkem 409 pacientů s rakovinou v oblasti hlavy a krku.
První tři studie u celkem 189 pacientů se zaměřily na skutečnost, zda bylo po léčbě až třemi dávkami přípravku Foscan dosaženo odstranění nádoru.
Čtvrtá studie se zaměřila na zmírnění příznaků u 220 pacientů s pokročilou rakovinou v oblasti hlavy nebo krku, kteří nemohli podstoupit chirurgický zákrok nebo radioterapii.
Přípravek Foscan nebyl srovnán s jiným druhem léčby.
Jaký přínos přípravku Foscan byl prokázán v průběhu studií?
Výsledky prvních tří studií nebyly dostačující k tomu, aby podpořily používání přípravku Foscan k odstranění nádorů rakoviny v oblasti hlavy a krku.
Ve studii zaměřené na zlepšení příznaků pokročilé rakoviny v oblasti hlavy a krku bylo však u 28 (22%) ze 128 sledovaných pacientů zaznamenáno výrazné zlepšení jejich nejvíce znepokojivých příznaků.
Zhruba u čtvrtiny pacientů v této studii bylo zaznamenáno zmenšení velikosti nádorů.
Jaká rizika jsou spojena s přípravkem Foscan?
Mezi nejběžnější vedlejší účinky přípravku Foscan (pozorované u více než 1 pacienta z 10) patří bolesti v místě vpichu, v místě nádoru nebo v obličeji, krvácení, tvorba jizev, nekróza v ústech (odumření buněk nebo tkání v ústech), dysfagie (obtíže s polykáním), edém obličeje (otok) a zácpa.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Foscan je uveden v příbalových informacích.
Přípravek Foscan by neměly užívat osoby s možnou přecitlivělostí (alergií) na temoporfin nebo na jakoukoli jinou složku přípravku.
Nesmí ho užívat pacienti s porfyrií (neschopností odbourávat porfyriny), jinými nemocemi zhoršujícími se účinkem světla, alergií na porfyriny a nádory šířícími se do krevních cév nebo nádory v blízkosti místa osvícení laserem.
Přípravek Foscan dále nesmí být podáván pacientům, u kterých se v průběhu dalších 30 dnů plánuje chirurgický zákrok, kteří mají oční onemocnění, v rámci něhož se v průběhu dalších 30 dnů předpokládá nutnost provedení vyšetření tzv. štěrbinovou lampou (přístroj používaný očními specialisty pro sledování oka), anebo kteří jsou současně léčeni jiným lékem zvyšujícím citlivost vůči světlu.
Pacienti léčení přípravkem Foscan by měli dbát na to, aby se po dobu šesti měsíců po injekci vyvarovali vystavení přímému slunečnímu světlu a tím zabránili popálení kůže.
Podrobné informace jsou uvedeny v příbalových informacích.
Na základě čeho byl přípravek Foscan schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že účinky přípravku Foscan spočívající ve zmírnění příznaků spojených s pokročilým karcinomem v oblasti hlavy a krku byly zajímavé.
Výbor proto rozhodl, že přínosy přípravku Foscan v paliativní léčbě pacientů s pokročilým skvamózním karcinomem v oblasti hlavy a krku, u nichž selhaly předchozí způsoby léčby a pro které není vhodná radioterapie, chirurgický zákrok či systémová chemoterapie, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Foscan uděleno rozhodnutí o registraci.
Přípravku Foscan bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť vzhledem ke vzácné povaze onemocnění bylo o přípravku v době jeho schvalování k dispozici pouze omezené množství informací.
Vzhledem k tomu, že společnost předložila požadované doplňující informace, označení „ za výjimečných okolností “ bylo dne 21. května 2008 odvoláno.
Evropská komise udělila rozhodnutí o registraci přípravku Foscan platné v celé Evropské unii dne 24. října 2001.
Registrace byla obnovena dne 24. října 2006.
Držitelem rozhodnutí o registraci je společnost Biolitec Pharma Ltd.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Foscan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
2/ 2
Číslo EU EU/ 1/ 01/ 197/ 001 EU/ 1/ 01/ 197/ 002 EU/ 1/ 01/ 197/ 003 EU/ 1/ 01/ 197/ 004 EU/ 1/ 01/ 197/ 005
Smyšlený název Foscan Foscan Foscan Foscan Foscan
Síla 4 mg/ ml 4 mg/ ml 1 mg/ ml 1 mg/ ml 1 mg/ ml
Léková forma Injekční roztok Injekční roztok Injekční roztok Injekční roztok Injekční roztok
Cesta podání k intravenóznímu podání k intravenóznímu podání k intravenóznímu podání k intravenóznímu podání k intravenóznímu podání
Obal Lahvičku (hnědé sklo) Lahvičku (hnědé sklo) Lahvičku (hnědé sklo) Lahvičku (hnědé sklo) Lahvičku (hnědé sklo)
Obsah 3, 5 ml 5 ml 1 ml 3 ml 6 ml
Velikosti balení 1 lahvičku 1 lahvičku 1 lahvičku 1 lahvičku 1 lahvičku
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
NÁZEV PŘÍPRAVKU
Foscan 1 mg/ ml injekční roztok
KVALITATIVNÍ A KVANTITATIVNÍ SLOŢENÍ
Jeden ml obsahuje 1 mg temoporfinum.
Jeden ml obsahuje 376 mg bezvodého ethanolu a 560 mg propylenglykolu.
Úplný seznam pomocných látek viz bod 6. 1.
LÉKOVÁ FORMA
Injekční roztok.
Tmavě purpurový roztok.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Foscan je indikován pro paliativní léčbu pacientů s pokročilým skvamózním karcinomem v oblasti hlavy a krku, při kterém selhaly předchozí způsoby léčby, a který je nevhodný pro radioterapii, chirurgický zákrok či systémovou chemoterapii.
4. 2 Dávkování a způsob podání
Fotodynamická terapie přípravkem Foscan musí být aplikována pouze na odborných onkologických pracovištích, ve kterých multidisciplinární tým odborníků vyhodnotí způsob léčby a pacient je pod dohledem lékařů, kteří mají zkušenost s fotodynamickou terapií.
Foscan se podává intravenózně zavedenou kanylou do velké ţíly horní končetiny, přednostně do antekubitální fosy, v jednotlivé pomalé intravenózní injekci trvající nejméně 6 minut.
Před injekcí je nutné vyzkoušet průchodnost zavedené kanyly a zabránit mimoţilnímu podání (viz bod 4. 4).
Tmavě purpurové zbarvení roztoku spolu s lahvičkami z jantarově zbarveného skla znemoţňuje vizuální ověření přítomnosti částic.
Proto je třeba jako předběţné opatření uţít filtr in line, který je obsaţen v balení.
Neproplachujte chloridem sodným ani ţádným jiným vodným roztokem.
Obvyklá dávka je 0, 15 mg/ kg tělesné hmotnosti.
Foscan neřeďte.
Poţadovanou dávku Foscanu podejte pomalou intravenózní injekcí trvající nejméně 6 minut.
Po 96 hodinách od podání Foscanu je třeba léčebné místo osvítit světlem s vlnovou délkou 652 nm ze schváleného laserového zdroje.
Pomocí schválené mikročočkové vláknové optiky je třeba osvítit celý povrch tumoru.
Pokud je to moţné, musí osvětlovaná plocha přesahovat okraje tumoru alespoň o 0, 5 cm.
Osvětlení musí být provedeno ne dříve neţ za 90 h a ne později neţ za 110 hodin po injekci Foscanu.
Dopadající světelná dávka je 20 J/ cm2 dodávaná při světelném příkonu 100 mW/ cm2 na povrch tumoru po době osvětlení zhruba 200 s.
2 Kaţdé pole se smí osvětlit pouze jednou v průběhu jedné léčby.
Lze osvětlovat více polí, které se nepřekrývají.
Je třeba zajistit, ţe ţádná oblast či tkáň nebude vystavena vyšší neţ uvedené světelné dávce.
Tkáň mimo cílové oblasti musí být plně stíněna, aby se předešlo fotoaktivaci rozptýleným či odraţeným světlem.
Na základě zváţení ošetřujícího lékaře lze aplikovat druhou periodu léčby u pacientů, u kterých se nepředpokládá nekróza tumoru a jeho odstranění.
V tomto případě je doporučený minimální interval 4 týdny mezi první a druhou periodou léčby.
Pouţití u dětí - pro podávání Foscanu u dětí a adolescentů není ţádná relevantní indikace.
4. 3 Kontraindikace
 Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.  Porfyrie nebo jiná onemocnění zhoršující se účinkem světla  Hypersenzitivita na porfyriny.  Tumory, o kterých je známo, ţe erodují velké cévy a jsou v oblasti ozáření nebo k ní přiléhají.  Plánovaný chirurgický výkon v průběhu dalších 30 dnů.  Současně přítomné oční onemocnění, při kterém se předpokládá poţadavek vyšetření štěrbinovou lampou v průběhu dalších 30 dnů.  Současná terapie některým fotosenzibilizujícím přípravkem.
4. 4 Zvláštní upozornění a opatření pro pouţití
Zvláštní péče musí být věnována tomu, aby se předešlo mimoţilní aplikaci.
Pokud k ní dojde, chraňte postiţenou oblast před světlem po dobu alespoň tří měsíců.
Není znám ţádný jiný přípravek, který by měl ochranný nebo léčebný účinek při případné mimoţilní aplikaci.
Některé pulzní oxymetry mohou poskytovat světlo o vlnové délce blízké tomu, které se pouţívá pro fotoaktivaci Foscanu.
Oxymetry je třeba znovu nastavit alespoň kaţdých 10 aţ 15 min, aby se předešlo riziku místních popálenin kůţe.
Po dobu šesti měsíců následujících po léčbě Foscanem se vyvarujte delšímu vystavení místa vpichu na ruce přímému slunečnímu světlu.
Pokud plánujete delší pobyt venku, jako preventivní opatření noste barevnou košili s dlouhými rukávy chránící místo vpichu na ruce.
Neplánované nebo náhlé chirurgické výkony tam, kde byl podán Foscan, lze bez předchozího období 30 dnů provádět pouze, pokud jsou absolutně nezbytné a potenciální prospěch převaţuje nad rizikem pro pacienta.
Je nutné přijmout veškerá opatření pro to, aby se předešlo přímému osvětlení pacienta chirurgickými lampami v průběhu operace.
Všichni pacienti, kteří jsou léčeni přípravkem Foscan budou dočasně fotosenzitivní.
Je třeba přijmout opatření k tomu, aby se předešlo expozici kůţe a očí přímému slunečnímu světlu nebo zářivému vnitřnímu osvětlení v místnosti v průběhu prvních 15 dnů po injekci.
Reakce fotosenzitivity kůţe jsou způsobovány viditelným světlem, takţe ultrafialové sluneční clony neposkytují ţádnou ochranu.
Je důleţité, aby pacienti byli uváděni zpět k normálnímu osvětlení postupně.
Odborní lékaři musí poučit pacienty o nutném dodrţování následujících opatření, která jsou uvedena v příbalové informaci.
3
Doba po injekci Foscanu
Vyhněte se vystavení přímému slunečnímu světlu.
Pamatujte na to, abyste předešli přímému světlu procházejícímu oknem nebo přímému světlu z domácích spotřebičů, jako jsou lampy na čtení.
Na televizi se můţete dívat.
Můţete vyjít ven po soumraku.
Pokud je absolutně nezbytné vyjít ven při denním světle, musíte pečlivě dbát toho, abyste zakryli celou svou kůţi včetně tváře a rukou a abyste měli tmavé brýle.
Typ oblečení, které musíte nosit:
Šátek na krk: pro ochranu hlavy a krku.
Uzavřenou obuv: pro ochranu nohou.
Nenoste příliš tenké oblečení, protoţe to vás neuchrání před silným světlem.
Noste tmavé, hustě tkané oblečení.
Pokud se nedopatřením vystavíte světlu, můţete pociťovat bodavé a pálivé pocity na kůţi.
Musíte ihned jít z osvětlené oblasti.
Vaše oči mohou být velice citlivé na jasné světlo v průběhu tohoto týdne.
Můţete pociťovat bolest očí či hlavy, pokud se rozsvítí světlo.
Pokud máte tyto problémy, noste tmavé brýle.
Nyní můţete začít vycházet ven během denního světla.
Zůstávejte v zastíněných místech nebo vycházejte pouze, pokud je zamračeno.
Noste dále oblečení, které je tmavé, z hustě tkané látky.
Začínejte 8. dne s pobytem venku po dobu 10 aţ 15 min.
Vyhněte se přímému slunečnímu světlu nebo silnému osvětlení v místnosti.
Zůstávejte ve stínu.
Vaše citlivost vůči světlu se postupně vrací k normálu.
Musíte tuto skutečnost pečlivě vyzkoušet vystavením vrchní strany vaší ruky slunci po dobu 5 min.
Čekejte po dobu 24 hodin, zda se neobjeví nějaké zrudnutí.
Pokud se zrudnutí objeví, je třeba se vyhnout přímému slunečnímu světlu po dobu dalších 24 hodin.
Potom můţete tuto zkoušku opakovat.
Pokud se ţádné zrudnutí neobjeví, můţete postupně prodluţovat své vystavení se slunečnímu světlu ze dne na den.
Většina lidí je schopná se vrátit k normálnímu reţimu 22. dne.
Můţete prodluţovat své vystavení o dalších 15 min kaţdý den, tj. na 30 min druhého dne, 45 min třetího dne, 60 min čtvrtého dne a tak dále.
Jestliţe kdykoliv cítíte píchavé či pálivé pocity nebo uvidíte zarudnutí kůţe po vystavení se slunci, čekejte aţ do vymizení těchto příznaků dříve, neţ svou kůţi opět vystavíte světlu na tento časový interval.
4 Po 30 dnů po podání Foscanu se vyhněte vyšetřením očí, která pouţívají zářivá světla.
Po dobu 3 měsíců po léčení Foscanem se vyhněte opalování UV světlem.
Nesluňte se.
Po dobu šesti měsíců následujících po léčbě Foscanem se vyvarujte delšímu vystavení místa vpichu na ruce přímému slunečnímu světlu.
Pokud plánujete delší pobyt venku, jako preventivní opatření noste barevnou košili s dlouhými rukávy chránící místo vpichu na ruce.
Tento přípravek obsahuje 48 obj.% ethanolu (alkoholu), tj. aţ 4, 2 g v jedné dávce, coţ je dávka ekvivalentní k 84 ml piva, 35 ml vína.
Škodlivé pro pacienty trpící alkoholismem.
Nutno brát v úvahu u těhotných nebo kojících ţen, dětí a vysoce rizikových skupin, jako jsou pacienti s onemocněním jater nebo epilepsií.
Mnoţství alkoholu obsaţené v tomto přípravku můţe ovlivnit účinky jiných léčivých přípravků.
Mnoţství alkoholu obsaţené v tomto přípravku můţe ovlivnit schopnost řídit motorová vozidla a obsluhovat stroje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jestliţe se temoporfin pouţívá s jinými léky obsahujícími fotosenzibilizující léčivou látku, je moţný vznik fotosenzitivní koţní reakce.
Taková reakce byla hlášená pro lokálně podávaný 5- fluorouracil.
Nebyly pozorovány ţádné další lékové interakce.
In- vitro studie s lidskou jaterní tkání neprokázaly interakce s jinými léky prostřednictvím inhibice enzymů cytochromu P- 450 temoporfinem.
4. 6 Těhotenství a kojení
Neexistují ţádné údaje o pouţívání temoporfinu u těhotných ţen.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na embryonální/ fetální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Temoporfin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Studie na zvířatech ukazují na toxický účinek v časném těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Proto je třeba předejít těhotenství po dobu 3 měsíců po léčbě temoporfinem.
Není známo, zda se temoporfin vylučuje lidským mlékem.
Ţeny po aplikaci Foscanu nesmějí kojit po dobu alespoň jednoho měsíce po injekci.
4. 7 Účinky na schopnost řídit motorová vozidla a obsluhovat stroje
Mnoţství alkoholu obsaţené v tomto přípravku můţe ovlivnit schopnost řídit motorová vozidla a obsluhovat stroje.
Na základě farmakodynamického profilu se předpokládá, ţe temoporfin je bezpečný nebo ţe není pravděpodobné, ţe by ovlivňoval pozornost.
Aby se předešlo problémům s fotosenzitivitou, doporučuje se neřídit vozidla v průběhu prvních 15 dnů po injekci a obsluhovat strojní zařízení pouze, pokud to je moţné za daných světelných podmínek v rámci doporučených opatření ohledně osvětlení (viz bod 4. 4).
Řízení motorového vozidla a obsluha strojního zařízení se můţe obnovit za normálního osvětlení nebo podmínek denního světla, jakmile se ukáţe, ţe fotosenzitivita ustoupila.
5 4. 8 Neţádoucí účinky
Všichni pacienti, kterým je aplikován přípravek Foscan, budou dočasně citliví na světlo a musí být instruováni opatření k předejití expozici slunečnímu světlu a jasnému osvětlení místnosti a jejich dodrţování.
Většina toxických účinků souvisejících s touto terapií jsou místní účinky pozorované v oblasti osvětlení, případně v okolních tkáních.
Místní reakce jsou charakteristické pro akutní zánětlivou odpověď tkáně vyvolanou fotoaktivací.
Níţe uvedená četnost neţádoucích účinků je definována následujícím způsobem: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10).
V kaţdé skupině četností jsou neţádoucí účinky seřazeny podle klesající závaţnosti.
Infekční a parazitární onemocnění Časté účinky: lokalizovaná infekce.
Poruchy krve a lymfatického systému Časté účinky: anémie.
Gastrointestinální poruchy Velmi časté účinky: zácpa.
Časté účinky: zvracení, vředy v ústech, obtíţné polykání.
Poruchy kůţe a podkoţí Časté účinky: puchýře, erythem, popáleniny, hyperpigmentace pokoţky, reakce z fotosenzitivity, popáleniny slunečním zářením, nekróza kůţe.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté účinky: bolest v místě injekce.
Tato bolest je přechodná a můţe se sníţit zpomalením aplikace injekce.
Časté účinky: horečka, nausea, reakce v místě vpichu, pálivé pocity, závratě.
Chirurgické a léčebné postupy Velmi časté účinky: bolest, hemoragie, bolest tváře, jizva, nekróza v ústech, dysfágie, otok tváře.
Bolest můţe vyţadovat pouţití analgetik (NSAID nebo opiátů) po krátkou dobu po léčbě.
Časté účinky: otok, trismus.
4. 9 Předávkování
V případě předávkování by léčba laserem vedla k hlubší nekróze tumoru, neţ se očekává při doporučené dávce.
Osvětlení tumoru je třeba provádět pouze, pokud potenciální prospěch opravňuje podstoupení potenciálního rizika nadměrné nekrózy.
Pokud tumor není osvětlen, je třeba ponechat období alespoň 4 týdnů mezi předávkováním a novým podáváním Foscanu.
Lze očekávat, ţe neţádoucí reakce související s předávkováním budou omezeny na fotosenzitivní koţní reakce.
Expozice okolním světlem po předávkování přináší zvýšené riziko fotosenzitivních koţních reakcí.
Publikovaný klinický výzkum ukázal, ţe trvání a intenzita fotosenzitivity při doporučené dávce 0, 15 mg/ kg se sniţuje o jednu třetinu oproti dávce 0, 3 mg/ kg.
Studie na zvířatech ukázaly některé hematologické a chemické změny v krvi (sníţený počet krevních destiček, erytrocytů a hemoglobinu, zvýšený počet neutrofilů, zvýšené hodnoty fibrinogenu, bilirubinu, triglyceridu a cholesterolu).
Je třeba přísně dodrţovat doporučený omezený světelný reţim.
Předtím, neţ se pacient vrátí k normálním světelným podmínkám, je třeba provést zkoušku fotosenzitivity kůţe.
6 Není známo, ţe by s předávkováním souvisely jakékoliv specifické systémové symptomy.
Léčba by měla být podpůrná.
Jsou k dispozici pouze omezené informace o účincích nadměrné expozice laserovým světlem v průběhu léčby.
Bylo zaznamenáno zvýšené poškození tkáně.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antineoplastické a imunomodulující látky, ATC kód:
L01XD05.
Temoporfin je fotosenzibilizující látka určená k fotodynamické léčbě tumorů.
Farmakologický účinek je zahájen fotoaktivací temoporfinu netepelným světlem při vlnové délce 652 nm, které následuje po intravenózním podání.
Terapeutický účinek je zprostředkován tvorbou vysoce reaktivních kyslíkatých sloţek, coţ je proces závislý na intracelulární interakci temoporfinu se světlem a kyslíkem.
V klinickém zkoušení na 147 pacientech s pokročilým skvamózním karcinomem v oblasti hlavy a krku byla pozorována odpověď tumoru definovaná jako sníţení alespoň o 50% hmotnosti tumoru po dobu alespoň čtyř týdnů v 25% případů po jednorázové léčbě.
Kompletní lokální odpověď dle WHO byla pozorována u 14% pacientů.
Odpovědi tumoru se zvyšují u pacientů s plně osvětlenými lézemi v hloubce 10 mm či méně.
Medián pozorovaného trvání odpovědi tumoru pro všechny pacienty byl 57 dní pro celkovou odpověď a 84 dní pro úplnou odpověď.
37 pacientům byly aplikovány alespoň 2 léčby Foscanem.
Deset pacientů dosáhlo odpovědi tumoru následkem opakované léčby.
Šest z nich vykazovalo plnou lokální odpověď podle kritérií WHO.
5. 2 Farmakokinetické vlastnosti
Temoporfin je látka s nízkou clearance s terminálním plasmatickým poločasem 65 hodin.
Maximální hladiny v krevní plazmě se objevují 2 aţ 4 h po injekci, a poté plazmatické hladiny klesají podle dvousloţkové exponenciální křivky.
Lze pozorovat rozsáhlý distribuční objem, který je mezi hodnotami celkové a extracelulární tělesné tekutiny.
Temoporfin se nekoncentruje ve tkáních.
Vazba na plazmatické proteiny činí 85 aţ 87%.
Temoporfin se v krvi váţe na plazmatické lipoproteiny a proteiny o vysoké hustotě, jako je albumin.
Po 15 dnech od infuze koncentrace temoporfinu v plazmě klesá na původní hodnoty, takţe pacienti jsou obecně schopni se postupně vrátit k normálním podmínkám venkovního osvětlení.
Jsou k dispozici pouze omezené údaje o eliminaci temoporfinu u lidí.
Údaje získané u zvířat ukazují, ţe se temoporfin výlučně eliminuje játry do ţluče a vylučuje se stolicí.
Do ţluče se eliminují dva hlavní metabolity temoporfinu.
Neexistuje ţádná enterohepatická recirkulace těchto metabolitů.
Oba tyto metabolity jsou konjugované.
Ţádné metabolity nejsou v systémovém oběhu detekovány.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Ve studiích toxicity s opakovanou dávkou u potkanů a psů byly hlavními neţádoucími účinky temoporfinu fototoxicita a nepříznivé reakce v místě injekce.
Lokální dráţdění po intravenózním podání roztoku Foscanu pro injekce se vyskytuje při všech dávkách.
Velmi rychlá podávání způsobila úmrtí u psů a králíků.
Nebyly shledány ţádné další známky toxicity, avšak u psů, kterým byla podána doporučená terapeutická dávka, systémová expozice překračovala expozici u lidí.
7 Genotoxicita temoporfinu byla zkoumána v omezeném rozsahu.
Vzhledem k tvorbě reaktivních typů kyslíku temoporfin vykazuje minimální riziko mutagenity.
Toto riziko lze kontrolovat v klinické situaci minimalizací přímé expozice světlu (viz bod 4. 4).
Ve vývojových studiích toxicity u králíků temoporfin při systémových expozicích stejných, jako jsou expozice pouţité u lidí při doporučené terapeutické dávce, způsoboval vzrůst časné postimplantační ztráty.
Nebyly pozorovány ţádné další vývojové účinky, avšak aplikované dávky neposkytovaly dostatečný přebytek proti humánním terapeutickým dávkám tak, aby poskytly adekvátní rozmezí bezpečnosti.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Ethanol, bezvodý (E1510) Propylenglykol (E1520)
6. 2 Inkompatibility
Studie inkompatibility nejsou k dispozici, proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Nezřeďujte vodnými roztoky.
6. 3 Doba pouţitelnosti
4 roky.
Po otevření je přípravek určen k okamţitému pouţití.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Foscan je dodáván v 6 ml injekčních lahvičkách typu I z jantarově zbarveného skla s uzávěrem z bromobutylového elastomeru a hliníkovou pertlí.
Injekční lahvičky obsahují 1 ml, 3 ml nebo 6 ml injekčního roztoku.
Kaţdé balení obsahuje jednu injekční lahvičku a filtr s Luerovými spojkami pro injekční stříkačku a kanylu.
Filtr je uloţen v polyethylenovém obalu.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepouţitý přípravek nebo odpad musí být zlikvidován v souladu s místními poţadavky.
Při aplikaci s tímto léčivým přípravkem musí být přijata příslušná opatření.
Studie prokázaly, ţe Foscan není dráţdivý.
Kaţdá lahvička obsahuje jednu dávku přípravku a veškerý zbylý obsah musí být zlikvidován.
Foscan je fotosenzitivní.
Jakmile se přípravek vyjme z balení, musí se ihned podávat.
Tam, kde nelze předejít zpoţdění, je třeba roztok chránit před světlem.
DRŢITEL ROZHODNUTÍ O REGISTRACI
biolitec pharma ltd.
United Drug House
8 Magna Drive Dublin 24 Irsko
EU/ 1/ 01/ 197/ 003 (1 ml) EU/ 1/ 01/ 197/ 004 (3 ml) EU/ 1/ 01/ 197/ 005 (6 ml)
DATUM PRVNÍ REGISTRACE / PRODLOUŢENÍ REGISTRACE
Datum původní registrace 24. října 2001 Datum obnovené registrace 24. října 2006
DATUM REVIZE TEXTU
NÁZEV PŘÍPRAVKU
Foscan 4 mg/ ml injekční roztok
KVALITATIVNÍ A KVANTITATIVNÍ SLOŢENÍ
Jeden ml obsahuje 4 mg temoporfinum.
Jeden ml obsahuje 376 mg bezvodého ethanolu a 560 mg propylenglykolu.
Úplný seznam pomocných látek viz bod 6. 1.
LÉKOVÁ FORMA
Injekční roztok.
Tmavě purpurový roztok.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Foscan je indikován pro paliativní léčbu pacientů s pokročilým skvamózním karcinomem v oblasti hlavy a krku, při kterém selhaly předchozí způsoby léčby, a který je nevhodný pro radioterapii, chirurgický zákrok či systémovou chemoterapii.
4. 2 Dávkování a způsob podání
Fotodynamická terapie přípravkem Foscan musí být aplikována pouze na odborných onkologických pracovištích, ve kterých multidisciplinární tým odborníků vyhodnotí způsob léčby a pacient je pod dohledem lékařů, kteří mají zkušenost s fotodynamickou terapií.
Foscan se podává intravenózně zavedenou kanylou do velké ţíly horní končetiny, přednostně do antekubitální fosy, v jednotlivé pomalé intravenózní injekci trvající nejméně 6 minut.
Před injekcí je nutné vyzkoušet průchodnost zavedené kanyly a zabránit mimoţilnímu podání (viz bod 4. 4).
Tmavě purpurové zbarvení roztoku spolu s lahvičkami z jantarově zbarveného skla znemoţňuje vizuální ověření přítomnosti částic.
Proto je třeba jako předběţné opatření uţít filtr in line, který je obsaţen v balení.
Neproplachujte chloridem sodným ani ţádným jiným vodným roztokem.
Obvyklá dávka je 0, 15 mg/ kg tělesné hmotnosti.
Foscan neřeďte.
Poţadovanou dávku Foscanu podejte pomalou intravenózní injekcí trvající nejméně 6 minut.
Po 96 hodinách od podání Foscanu je třeba léčebné místo osvítit světlem s vlnovou délkou 652 nm ze schváleného laserového zdroje.
Pomocí schválené mikročočkové vláknové optiky je třeba osvítit celý povrch tumoru.
Pokud je to moţné, musí osvětlovaná plocha přesahovat okraje tumoru alespoň o 0, 5 cm.
Osvětlení musí být provedeno ne dříve neţ za 90 h a ne později neţ za 110 hodin po injekci Foscanu.
Dopadající světelná dávka je 20 J/ cm2 dodávaná při světelném příkonu 100 mW/ cm2 na povrch tumoru po době osvětlení zhruba 200 s.
10 Kaţdé pole se smí osvětlit pouze jednou v průběhu jedné léčby.
Lze osvětlovat více polí, které se nepřekrývají.
Je třeba zajistit, ţe ţádná oblast či tkáň nebude vystavena vyšší neţ uvedené světelné dávce.
Tkáň mimo cílové oblasti musí být plně stíněna, aby se předešlo fotoaktivaci rozptýleným či odraţeným světlem.
Na základě zváţení ošetřujícího lékaře lze aplikovat druhou periodu léčby u pacientů, u kterých se nepředpokládá nekróza tumoru a jeho odstranění.
V tomto případě je doporučený minimální interval 4 týdny mezi první a druhou periodou léčby.
Pouţití u dětí - pro podávání Foscanu u dětí a adolescentů není ţádná relevantní indikace.
4. 3 Kontraindikace
 Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.  Porfyrie nebo jiná onemocnění zhoršující se účinkem světla  Hypersenzitivita na porfyriny.  Tumory, o kterých je známo, ţe erodují velké cévy a jsou v oblasti ozáření nebo k ní přiléhají.  Plánovaný chirurgický výkon v průběhu dalších 30 dnů.  Současně přítomné oční onemocnění, při kterém se předpokládá poţadavek vyšetření štěrbinovou lampou v průběhu dalších 30 dnů.  Současná terapie některým fotosenzibilizujícím přípravkem.
4. 4 Zvláštní upozornění a opatření pro pouţití
Zvláštní péče musí být věnována tomu, aby se předešlo mimoţilní aplikaci.
Pokud k ní dojde, chraňte postiţenou oblast před světlem po dobu alespoň tří měsíců.
Není znám ţádný jiný přípravek, který by měl ochranný nebo léčebný účinek při případné mimoţilní aplikaci.
Některé pulzní oxymetry mohou poskytovat světlo o vlnové délce blízké tomu, které se pouţívá pro fotoaktivaci Foscanu.
Oxymetry je třeba znovu nastavit alespoň kaţdých 10 aţ 15 min, aby se předešlo riziku místních popálenin kůţe.
Po dobu šesti měsíců následujících po léčbě Foscanem se vyvarujte delšímu vystavení místa vpichu na ruce přímému slunečnímu světlu.
Pokud plánujete delší pobyt venku, jako preventivní opatření noste barevnou košili s dlouhými rukávy chránící místo vpichu na ruce.
Neplánované nebo náhlé chirurgické výkony tam, kde byl podán Foscan, lze bez předchozího období 30 dnů provádět pouze, pokud jsou absolutně nezbytné a potenciální prospěch převaţuje nad rizikem pro pacienta.
Je nutné přijmout veškerá opatření pro to, aby se předešlo přímému osvětlení pacienta chirurgickými lampami v průběhu operace.
Všichni pacienti, kteří jsou léčeni přípravkem Foscan budou dočasně fotosenzitivní.
Je třeba přijmout opatření k tomu, aby se předešlo expozici kůţe a očí přímému slunečnímu světlu nebo zářivému vnitřnímu osvětlení v místnosti v průběhu prvních 15 dnů po injekci.
Reakce fotosenzitivity kůţe jsou způsobovány viditelným světlem, takţe ultrafialové sluneční clony neposkytují ţádnou ochranu.
Je důleţité, aby pacienti byli uváděni zpět k normálnímu osvětlení postupně.
Odborní lékaři musí poučit pacienty o nutném dodrţování následujících opatření, která jsou uvedena v příbalové informaci.
11
Doba po injekci Foscanu
Vyhněte se vystavení přímému slunečnímu světlu.
Pamatujte na to, abyste předešli přímému světlu procházejícímu oknem nebo přímému světlu z domácích spotřebičů, jako jsou lampy na čtení.
Na televizi se můţete dívat.
Můţete vyjít ven po soumraku.
Pokud je absolutně nezbytné vyjít ven při denním světle, musíte pečlivě dbát toho, abyste zakryli celou svou kůţi včetně tváře a rukou a abyste měli tmavé brýle.
Typ oblečení, které musíte nosit:
Šátek na krk: pro ochranu hlavy a krku.
Uzavřenou obuv: pro ochranu nohou.
Nenoste příliš tenké oblečení, protoţe to vás neuchrání před silným světlem.
Noste tmavé, hustě tkané oblečení.
Pokud se nedopatřením vystavíte světlu, můţete pociťovat bodavé a pálivé pocity na kůţi.
Musíte ihned jít z osvětlené oblasti.
Vaše oči mohou být velice citlivé na jasné světlo v průběhu tohoto týdne.
Můţete pociťovat bolest očí či hlavy, pokud se rozsvítí světlo.
Pokud máte tyto problémy, noste tmavé brýle.
Nyní můţete začít vycházet ven během denního světla.
Zůstávejte v zastíněných místech nebo vycházejte pouze, pokud je zamračeno.
Noste dále oblečení, které je tmavé, z hustě tkané látky.
Začínejte 8. dne s pobytem venku po dobu 10 aţ 15 min.
Vyhněte se přímému slunečnímu světlu nebo silnému osvětlení v místnosti.
Zůstávejte ve stínu.
Vaše citlivost vůči světlu se postupně vrací k normálu.
Musíte tuto skutečnost pečlivě vyzkoušet vystavením vrchní strany vaší ruky slunci po dobu 5 min.
Čekejte po dobu 24 hodin, zda se neobjeví nějaké zrudnutí.
Pokud se zrudnutí objeví, je třeba se vyhnout přímému slunečnímu světlu po dobu dalších 24 hodin.
Potom můţete tuto zkoušku opakovat.
Pokud se ţádné zrudnutí neobjeví, můţete postupně prodluţovat své vystavení se slunečnímu světlu ze dne na den.
Většina lidí je schopná se vrátit k normálnímu reţimu 22. dne.
Můţete prodluţovat své vystavení o dalších 15 min kaţdý den, tj. na 30 min druhého dne, 45 min třetího dne, 60 min čtvrtého dne a tak dále.
Jestliţe kdykoliv cítíte píchavé či pálivé pocity nebo uvidíte zarudnutí kůţe po vystavení se slunci, čekejte aţ do vymizení těchto příznaků dříve, neţ svou kůţi opět vystavíte světlu na tento časový interval.
12 Po 30 dnů po podání Foscanu se vyhněte vyšetřením očí, která pouţívají zářivá světla.
Po dobu 3 měsíců po léčení Foscanem se vyhněte opalování UV světlem.
Nesluňte se.
Po dobu šesti měsíců následujících po léčbě Foscanem se vyvarujte delšímu vystavení místa vpichu na ruce přímému slunečnímu světlu.
Pokud plánujete delší pobyt venku, jako preventivní opatření noste barevnou košili s dlouhými rukávy chránící místo vpichu na ruce.
Tento přípravek obsahuje 48 obj.% ethanolu (alkoholu), tj. aţ 1, 0 g v jedné dávce, coţ je dávka ekvivalentní k 21 ml piva, 9 ml vína.
Škodlivé pro pacienty trpící alkoholismem.
Nutno brát v úvahu u těhotných nebo kojících ţen, dětí a vysoce rizikových skupin, jako jsou pacienti s onemocněním jater nebo epilepsií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jestliţe se temoporfin pouţívá s jinými léky obsahujícími fotosenzibilizující léčivou látku, je moţný vznik fotosenzitivní koţní reakce.
Taková reakce byla hlášená pro lokálně podávaný 5- fluorouracil.
Nebyly pozorovány ţádné další lékové interakce.
In- vitro studie s lidskou jaterní tkání neprokázaly interakce s jinými léky prostřednictvím inhibice enzymů cytochromu P- 450 temoporfinem.
4. 6 Těhotenství a kojení
Neexistují ţádné údaje o pouţívání temoporfinu u těhotných ţen.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na embryonální/ fetální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Temoporfin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Studie na zvířatech ukazují na toxický účinek v časném těhotenství (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Proto je třeba předejít těhotenství po dobu 3 měsíců po léčbě temoporfinem.
Není známo, zda se temoporfin vylučuje lidským mlékem.
Ţeny po aplikaci Foscanu nesmějí kojit po dobu alespoň jednoho měsíce po injekci.
4. 7 Účinky na schopnost řídit motorová vozidla a obsluhovat stroje
Na základě farmakodynamického profilu se předpokládá, ţe temoporfin je bezpečný nebo ţe není pravděpodobné, ţe by ovlivňoval pozornost.
Aby se předešlo problémům s fotosenzitivitou, doporučuje se neřídit vozidla v průběhu prvních 15 dnů po injekci a obsluhovat strojní zařízení pouze, pokud to je moţné za daných světelných podmínek v rámci doporučených opatření ohledně osvětlení (viz bod 4. 4).
Řízení motorového vozidla a obsluha strojního zařízení se můţe obnovit za normálního osvětlení nebo podmínek denního světla, jakmile se ukáţe, ţe fotosenzitivita ustoupila.
4. 8 Neţádoucí účinky
Všichni pacienti, kterým je aplikován přípravek Foscan, budou dočasně citliví na světlo a musí být instruováni opatření k předejití expozici slunečnímu světlu a jasnému osvětlení místnosti a jejich dodrţování.
Většina toxických účinků souvisejících s touto terapií jsou místní účinky pozorované v oblasti osvětlení, případně v okolních tkáních.
Místní reakce jsou charakteristické pro akutní zánětlivou odpověď tkáně vyvolanou fotoaktivací.
13 Níţe uvedená četnost neţádoucích účinků je definována následujícím způsobem: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10).
V kaţdé skupině četností jsou neţádoucí účinky seřazeny podle klesající závaţnosti.
Infekční a parazitární onemocnění Časté účinky: lokalizovaná infekce.
Poruchy krve a lymfatického systému Časté účinky: anémie.
Gastrointestinální poruchy Velmi časté účinky: zácpa.
Časté účinky: zvracení, vředy v ústech, obtíţné polykání.
Poruchy kůţe a podkoţí Časté účinky: puchýře, erythem, popáleniny, hyperpigmentace pokoţky, reakce z fotosenzitivity, popáleniny slunečním zářením, nekróza kůţe.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté účinky: bolest v místě injekce.
Tato bolest je přechodná a můţe se sníţit zpomalením aplikace injekce.
Časté účinky: horečka, nausea, reakce v místě vpichu, pálivé pocity, závratě.
Chirurgické a léčebné postupy Velmi časté účinky: bolest, hemoragie, bolest tváře, jizva, nekróza v ústech, dysfágie, otok tváře.
Bolest můţe vyţadovat pouţití analgetik (NSAID nebo opiátů) po krátkou dobu po léčbě.
Časté účinky: otok, trismus.
4. 9 Předávkování
V případě předávkování by léčba laserem vedla k hlubší nekróze tumoru, neţ se očekává při doporučené dávce.
Osvětlení tumoru je třeba provádět pouze, pokud potenciální prospěch opravňuje podstoupení potenciálního rizika nadměrné nekrózy.
Pokud tumor není osvětlen, je třeba ponechat období alespoň 4 týdnů mezi předávkováním a novým podáváním Foscanu.
Lze očekávat, ţe neţádoucí reakce související s předávkováním budou omezeny na fotosenzitivní koţní reakce.
Expozice okolním světlem po předávkování přináší zvýšené riziko fotosenzitivních koţních reakcí.
Publikovaný klinický výzkum ukázal, ţe trvání a intenzita fotosenzitivity při doporučené dávce 0, 15 mg/ kg se sniţuje o jednu třetinu oproti dávce 0, 3 mg/ kg.
Studie na zvířatech ukázaly některé hematologické a chemické změny v krvi (sníţený počet krevních destiček, erytrocytů a hemoglobinu, zvýšený počet neutrofilů, zvýšené hodnoty fibrinogenu, bilirubinu, triglyceridu a cholesterolu).
Je třeba přísně dodrţovat doporučený omezený světelný reţim.
Předtím, neţ se pacient vrátí k normálním světelným podmínkám, je třeba provést zkoušku fotosenzitivity kůţe.
Není známo, ţe by s předávkováním souvisely jakékoliv specifické systémové symptomy.
Léčba by měla být podpůrná.
Jsou k dispozici pouze omezené informace o účincích nadměrné expozice laserovým světlem v průběhu léčby.
Bylo zaznamenáno zvýšené poškození tkáně.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antineoplastické a imunomodulující látky, ATC kód:
L01XD05.
Temoporfin je fotosenzibilizující látka určená k fotodynamické léčbě tumorů.
Farmakologický účinek je zahájen fotoaktivací temoporfinu netepelným světlem při vlnové délce 652 nm, které následuje po intravenózním podání.
Terapeutický účinek je zprostředkován tvorbou vysoce reaktivních kyslíkatých sloţek, coţ je proces závislý na intracelulární interakci temoporfinu se světlem a kyslíkem.
V klinickém zkoušení na 147 pacientech s pokročilým skvamózním karcinomem v oblasti hlavy a krku byla pozorována odpověď tumoru definovaná jako sníţení alespoň o 50% hmotnosti tumoru po dobu alespoň čtyř týdnů v 25% případů po jednorázové léčbě.
Kompletní lokální odpověď dle WHO byla pozorována u 14% pacientů.
Odpovědi tumoru se zvyšují u pacientů s plně osvětlenými lézemi v hloubce 10 mm či méně.
Medián pozorovaného trvání odpovědi tumoru pro všechny pacienty byl 57 dní pro celkovou odpověď a 84 dní pro úplnou odpověď.
37 pacientům byly aplikovány alespoň 2 léčby Foscanem.
Deset pacientů dosáhlo odpovědi tumoru následkem opakované léčby.
Šest z nich vykazovalo plnou lokální odpověď podle kritérií WHO.
5. 2 Farmakokinetické vlastnosti
Temoporfin je látka s nízkou clearance s terminálním plasmatickým poločasem 65 hodin.
Maximální hladiny v krevní plazmě se objevují 2 aţ 4 h po injekci, a poté plazmatické hladiny klesají podle dvousloţkové exponenciální křivky.
Lze pozorovat rozsáhlý distribuční objem, který je mezi hodnotami celkové a extracelulární tělesné tekutiny.
Temoporfin se nekoncentruje ve tkáních.
Vazba na plazmatické proteiny činí 85 aţ 87%.
Temoporfin se v krvi váţe na plazmatické lipoproteiny a proteiny o vysoké hustotě, jako je albumin.
Po 15 dnech od infuze koncentrace temoporfinu v plazmě klesá na původní hodnoty, takţe pacienti jsou obecně schopni se postupně vrátit k normálním podmínkám venkovního osvětlení.
Jsou k dispozici pouze omezené údaje o eliminaci temoporfinu u lidí.
Údaje získané u zvířat ukazují, ţe se temoporfin výlučně eliminuje játry do ţluče a vylučuje se stolicí.
Do ţluče se eliminují dva hlavní metabolity temoporfinu.
Neexistuje ţádná enterohepatická recirkulace těchto metabolitů.
Oba tyto metabolity jsou konjugované.
Ţádné metabolity nejsou v systémovém oběhu detekovány.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Ve studiích toxicity s opakovanou dávkou u potkanů a psů byly hlavními neţádoucími účinky temoporfinu fototoxicita a nepříznivé reakce v místě injekce.
Lokální dráţdění po intravenózním podání roztoku Foscanu pro injekce se vyskytuje při všech dávkách.
Velmi rychlá podávání způsobila úmrtí u psů a králíků.
Nebyly shledány ţádné další známky toxicity, avšak u psů, kterým byla podána doporučená terapeutická dávka, systémová expozice překračovala expozici u lidí.
Genotoxicita temoporfinu byla zkoumána v omezeném rozsahu.
Vzhledem k tvorbě reaktivních typů kyslíku temoporfin vykazuje minimální riziko mutagenity.
Toto riziko lze kontrolovat v klinické situaci minimalizací přímé expozice světlu (viz bod 4. 4).
Ve vývojových studiích toxicity u králíků temoporfin při systémových expozicích stejných, jako jsou expozice pouţité u lidí při doporučené terapeutické dávce, způsoboval vzrůst časné postimplantační ztráty.
Nebyly pozorovány ţádné další vývojové účinky, avšak aplikované dávky neposkytovaly
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Ethanol, bezvodý (E1510) Propylenglykol (E1520)
6. 2 Inkompatibility
Studie inkompatibility nejsou k dispozici, proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Nezřeďujte vodnými roztoky.
6. 3 Doba pouţitelnosti
4 roky.
Po otevření je přípravek určen k okamţitému pouţití.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Foscan je dodáván v 6 ml injekčních lahvičkách typu I z jantarově zbarveného skla s uzávěrem z bromobutylového elastomeru a hliníkovou pertlí.
Injekční lahvičky obsahují 3, 5 ml nebo 5 ml injekčního roztoku.
Kaţdé balení obsahuje jednu injekční lahvičku a filtr s Luerovými spojkami pro injekční stříkačku a kanylu.
Filtr je uloţen v polyethylenovém obalu.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepouţitý přípravek nebo odpad musí být zlikvidován v souladu s místními poţadavky.
Při aplikaci s tímto léčivým přípravkem musí být přijata příslušná opatření.
Studie prokázaly, ţe Foscan není dráţdivý.
Kaţdá lahvička obsahuje jednu dávku přípravku a veškerý zbylý obsah musí být zlikvidován.
Foscan je fotosenzitivní.
Jakmile se přípravek vyjme z balení, musí se ihned podávat.
Tam, kde nelze předejít zpoţdění, je třeba roztok chránit před světlem.
DRŢITEL ROZHODNUTÍ O REGISTRACI
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irsko
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 197/ 001 EU/ 1/ 01/ 197/ 002
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŢENÍ REGISTRACE
Datum původní registrace 24. října 2001 Datum obnovené registrace 24. října 2006
DATUM REVIZE TEXTU
17 PŘÍLOHA II
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŢÍ
PODMÍNKY REGISTRACE
DRŢITEL ROZHODNUTÍ O REGISTRACI ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŢÍ
Název a adresa výrobce odpovědného za propouštění šarţí
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irsko
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŢITÍ, KLADENÉ NA DRŢITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŢÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20 ¨
OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
VNĚJŠÍ KRABIČKA, 1 MG/ ML
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Foscan 1 mg/ ml injekční roztok Temoporfinum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje 1 mg temoporfinum.
SEZNAM POMOCNÝCH LÁTEK
bezvodý ethanol a propylenglykol (pro další údaje si přečtěte příbalovou informaci)
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 ml Injekční roztok 3 ml Injekční roztok 6 ml Sterilní filtr
ZPŮSOB A CESTA PODÁNÍ
Před pouţitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŢE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednotlivá dávka.
Nepouţitý zbytek znehodnoťte.
POUŢITELNOST
Pouţitelné do:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
22 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŢITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŢITELE ROZHODNUTÍ O REGISTRACI
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irsko
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 197/ 003 (1 ml) EU/ 1/ 01/ 197/ 004 (3 ml) EU/ 1/ 01/ 197/ 005 (6 ml)
ČÍSLO ŠARŢE
č. š.:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŢITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Nevyţaduje se - odůvodnění přijato.
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČKU, 1 MG/ ML
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Foscan 1 mg/ ml injekční roztok Temoporfinum Intravenózní podání
ZPŮSOB PODÁNÍ
K intravenózní injekci.
Před pouţitím si přečtěte příbalovou informaci.
POUŢITELNOST
EXP
ČÍSLO ŠARŢE
č. š.:
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 mg/ 1 ml 3 mg/ 3 ml 6 mg/ 6 ml
6.
JINÉ
24 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
VNĚJŠÍ KRABIČKA, 4 MG/ ML
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Foscan 4 mg/ ml injekční roztok Temoporfinum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje 4 mg temoporfinum.
SEZNAM POMOCNÝCH LÁTEK
bezvodý ethanol a propylenglykol (pro další údaje si přečtěte příbalovou informaci)
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 3, 5 ml Injekční roztok 5, 0 ml Sterilní filtr
ZPŮSOB A CESTA PODÁNÍ
Před pouţitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŢE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Jednotlivá dávka.
Nepouţitý zbytek znehodnoťte.
POUŢITELNOST
Pouţitelné do:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŢITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŢITELE ROZHODNUTÍ O REGISTRACI
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irsko
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 197/ 001 (3, 5 ml) EU/ 1/ 01/ 197/ 002 (5 ml)
ČÍSLO ŠARŢE
č. š.:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŢITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Nevyţaduje se - odůvodnění přijato.
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČKU, 4 MG/ ML
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Foscan 4 mg/ ml injekční roztok Temoporfinum Intravenózní podání
ZPŮSOB PODÁNÍ
K intravenózní injekci.
Před pouţitím si přečtěte příbalovou informaci.
POUŢITELNOST
EXP
ČÍSLO ŠARŢE
č. š.:
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
14 mg/ 3, 5 ml 20 mg/ 5, 0 ml
6.
JINÉ
27 B.
PŘÍBALOVÁ INFORMACE
28 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŢIVATELE
Foscan 1 mg/ ml injekční roztok Temoporfinum
Přečtěte si pečlivě celou příbalovou informaci dříve, neţ začnete tento přípravek pouţívat.
- Ponechte si příbalovou informaci pro případ, ţe si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej ţádné další osobě.
Mohl by jí ublíţit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z neţádoucích účinků vyskytne v závaţné míře, nebo pokud si všimnete
jakýchkoli neţádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři či lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Foscan a k čemu se pouţívá 2.
Čemu musíte věnovat pozornost, neţ začnete Foscan pouţívat 3.
Jak se Foscan pouţívá 4.
Moţné neţádoucí účinky 5.
Uchovávání přípravku Foscan 6.
CO JE FOSCAN A K ČEMU SE POUŢÍVÁ
Foscan je fotosensibilizující porfyrinový lék.
Foscan se pouţívá k léčbě rakoviny v oblasti hlavy a krku u pacientů, kteří nemohou být léčeni jinou léčbou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŢ ZAČNETE FOSCAN POUŢÍVAT
Neuţívejte Foscan
- jestliţe jste alergický/ á (přecitlivělý/ á) na temoporfin nebo na kteroukoli další sloţku Foscanu
- jestliţe jste alergický/ á (přecitlivělý/ á) na porfyriny
- pokud máte porfyrii či jakoukoliv další chorobu, která se zhoršuje působením světla
- pokud léčený tumor prochází velkou cévou
- pokud se připravujete na operaci v průběhu dalších 30 dnů
- pokud máte oční onemocnění, které vyţaduje vyšetření jasným světlem v průběhu dalších 30 dnů
- pokud jste jiţ léčeni některým přípravkem pro zvýšení citlivosti vůči světlu.
Zvláštní opatrnosti při pouţití Foscanu je zapotřebí Foscan zvýší vaši citlivost vůči světlu na dobu 15 dnů po injekci.
To znamená, ţe normální denní světlo nebo jasné vnitřní osvětlení vám můţe způsobit popálení kůţe.
Abyste tomu zabránili, MUSÍTE pečlivě plnit instrukce pro postupné vystavení se zvyšujícím hladinám světla uvnitř místnosti v průběhu prvního týdne a venkovnímu zastíněnému světlu v druhém týdnu léčení.
Prosím, pohovořte o tom se svým lékařem dříve, neţ půjdete domů po první injekci Foscanu.
Krémy s clonou proti slunečnímu záření nezabrání této citlivosti.
Postupně se budete stávat méně citlivými vůči světlu.
Normálně jsou lidé schopni se vrátit k normálnímu venkovnímu osvětlení po 15 dnech.
Nenechte se vyšetřovat očním lékařem ani optikem pomocí zářivých světel po dobu 30 dnů po injekci Foscanu.
Nesmíte se slunit ani se vystavovat ultrafialovému záření po dobu 3 měsíců po injekci Foscanu.
29 Po dobu šesti měsíců následujících po léčbě Foscanem se vyvarujte delšímu vystavení místa vpichu na ruce přímému slunečnímu světlu.
Pokud plánujete delší pobyt venku, jako preventivní opatření noste barevnou košili s dlouhými rukávy chránící místo vpichu na ruce.
Rozpis pokynů vás bude informovat, jak zabránit popálení kůţe.
Tyto pokyny musíte přesně plnit.
Zeptejte se, prosím, svého lékaře, zdravotní sestry nebo lékárníka v případě, ţe si nejste něčím jisti.
30 Doba po injekci Foscanu
Co musím udělat, abych předešel popáleninám
Vyhněte se vystavení přímému slunečnímu světlu.
Den 2 aţ 7
Můţete vyjít ven po soumraku.
Pokud je absolutně nezbytné vyjít ven při denním světle, musíte pečlivě dbát toho, abyste zakryli celou svou kůţi včetně tváře a rukou a abyste měli tmavé brýle.
Typ oblečení, které musíte nosit:
Sluneční brýle s postranními kryty: pro ochranu očí a kůţe okolo očí.
Horní část oblečení s dlouhými rukávy: pro ochranu horní části těla/ paţí.
Noste tmavé, hustě tkané oblečení.
Pokud se nedopatřením vystavíte světlu, můţete pociťovat bodavé a pálivé pocity na kůţi.
Musíte ihned jít z osvětlené oblasti.
Vaše oči mohou být velice citlivé na jasné světlo v průběhu tohoto týdne.
Můţete pociťovat bolest očí či hlavy, pokud se rozsvítí světlo.
Pokud máte tyto problémy, noste tmavé brýle.
Dny 8 aţ 14
Noste dále oblečení, které je tmavé, z hustě tkané látky.
Začínejte 8. dne s pobytem venku po dobu 10 aţ 15 min.
Pokud neuvidíte ţádné zrudnutí kůţe během dalších 24 hodin, můţete postupně prodluţovat svůj pobyt venku v průběhu týdne.
Vyhněte se přímému slunečnímu světlu nebo silnému osvětlení v místnosti.
Zůstávejte ve stínu.
Vaše citlivost vůči světlu se postupně vrací k normálu.
Musíte tuto skutečnost pečlivě vyzkoušet vystavením vrchní strany vaší ruky slunci po dobu 5 min.
Čekejte po dobu 24 hodin, zda se neobjeví nějaké zrudnutí.
Pokud se zrudnutí objeví, je třeba se vyhnout přímému slunečnímu světlu po dobu dalších 24 hodin.
Potom můţete tuto zkoušku opakovat.
Pokud se ţádné zrudnutí neobjeví, můţete postupně prodluţovat své vystavení se slunečnímu světlu ze dne na den.
Většina lidí je schopná se vrátit k normálnímu reţimu 22. dne.
Můţete prodluţovat své vystavení o dalších 15 min kaţdý den, tj. na 30 min druhého dne, 45 min třetího dne, 60 min čtvrtého dne a tak dále.
Jestliţe kdykoliv cítíte píchavé či pálivé pocity nebo uvidíte zarudnutí kůţe po vystavení se slunci, čekejte aţ do vymizení těchto příznaků dříve, neţ svou kůţi opět vystavíte světlu na tento časový interval.
Po 30 dnů po podání Foscanu se vyhněte vyšetřením očí, která pouţívají zářivá světla.
Po dobu 3 měsíců po léčení Foscanem se vyhněte opalování UV světlem.
Nesluňte se.
31 Po dobu šesti měsíců následujících po léčbě Foscanem se snaţte vyvarovat se delšímu vystavení paţe, do které byl podán Foscan, přímému slunečnímu světlu.
Pokud plánujete delší pobyt venku, jako preventivní opatření noste barevnou košili s dlouhými rukávy chránící paţi se vpichem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které uţíváte nebo jste uţíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Uţívání Foscanu s jídlem a pitím Jídlo ani pití neovlivní vaše léčení Foscanem.
Těhotenství Musíte předejít otěhotnění po dobu 3 měsíců po léčení Foscanem.
Poraďte se se svým lékařem či lékárníkem dříve, neţ začnete uţívat jakýkoliv lék.
Kojení Nekojte po dobu alespoň jednoho měsíce po injekci Foscanu.
Řízení motorového vozidla a obsluha strojů Mnoţství alkoholu obsaţené v tomto přípravku můţe na dobu několika hodin po injekci ovlivnit Vaši schopnost řídit motorová vozidla nebo obsluhovat stroje.
Při světelných podmínkách doporučených pro prvních 15 dnů po injekci Foscanu se řízení nedoporučuje a obsluha strojů můţe být prakticky neproveditelná.
Důleţitá informace o pomocných látkách Foscanu
Přípravek obsahuje 48 obj.% ethanolu (alkoholu), tj aţ 4, 2 g v jedné dávce, coţ je mnoţství ekvivalentní k 84 ml piva, 35 ml vína.
Nebezpečí pro osoby trpící alkoholismem.
Nutno brát v úvahu u těhotných nebo kojících ţen, dětí a vysoce rizikových skupin, jako jsou pacienti s onemocněním jater nebo epilepsíí.
Mnoţství alkoholu obsaţené v tomto přípravku můţe ovlivnit účinek jiných léčivých přípravků.
JAK UŢÍVAT FOSCAN
Lékař vám podá injekci Foscanu do ţíly.
Je- li to třeba, můţe vám lékař podávat další dávku v odstupu alespoň 4 týdnů.
Čtyři dny po podání bude lékař léčit nádor laserovým světlem.
Pokud dostanete více Foscanu, neţ jste měli
Nesmíte pouţít léčení laserem.
Můţete být citliví vůči světlu po delší dobu neţ 15 dnů.
Musíte pečlivě plnit pokyny o prevenci popálení kůţe.
MOŢNÉ NEŢÁDOUCÍ ÚČINKY
Podobně jako všechny léky, můţe mít i přípravek Foscan neţádoucí účinky, které se ale nemusí vyskytnout u kaţdého.
Kaţdý, kdo uţívá Foscan, bude citlivý vůči světlu po dobu 15 dnů po injekci.
Musíte plnit pokyny, které jste dostali tak, abyste se vyhnuli slunečnímu světlu a jasnému světlu v místnosti.
32 Tyto pokyny jsou v této příbalové informaci.
Lékař vám rovněţ řekne, co máte dělat.
Pokud neplníte tyto pokyny, můţete utrpět závaţná popálení, která vedou k trvalým jizvám.
Velmi časté neţádoucí účinky (moţnost výskytu u více neţ 1 z 10 pacientů) Můţete pociťovat bolest v místě podání Foscanu.
Po ozáření laserem můţete pociťovat bolest v obličeji a kolem léčeného místa.
Můţe se také vyskytnout krvácení, vředy, otoky a zjizvení.
Tyto účinky mohou způsobit obtíţe při jídle a pití.
Můţete trpět zácpou.
Časté neţádoucí účinky (moţnost výskytu u více neţ 1 ze 100 pacientů) Můţe dojít k přechodnému podráţdění, pálivým pocitům nebo k poškození kůţe v místě podání, coţ však záhy odezní.
Můţe dojít ke vzniku vředů, puchýřů, zarudnutí nebo ztmavnutí kůţe.
Další účinky mohou zahrnovat zvracení, horečku, nevolnost, chudokrevnost, světloplachost, spálení sluncem, popáleniny, obtíţe s polykáním nebo závratě.
Mohou se vyskytovat otoky nebo ztuhlost čelistí.
Můţe dojít k rozvoji infekce v zasaţené oblasti.
Pokud si všimnete jakýchkoli neţádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
UCHOVÁVÁNÍ PŘÍPRAVKU FOSCAN
Udrţujte mimo dosah a dohled dětí.
Přípravek nepouţívejte po uplynutí doby pouţitelnosti, uvedené na štítku a krabičce.
Foscan by měl být uchováván v nemocniční lékárně.
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
DALŠÍ INFORMACE
Co Foscan obsahuje
- Léčivou látkou je temoporfin.
Jeden ml injekčního roztoku obsahuje 1 mg temoporfinum.
- Pomocnou látkou je bezvodý ethanol (E1510) a propylenglykol (E1520).
Jak Foscan vypadá a co obsahuje toto balení
Injekční roztok Foscan je tmavě purpurový roztok v injekční lahvičce z jantarově zbarveného skla.
Drţitel rozhodnutí o registraci a výrobce
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irsko
Tato příbalová informace byla naposledy schválena v
33 Následující informace je určena pouze pro zdravotnické pracovníky:
Foscan 1 mg/ ml injekční roztok Temoporfinum
1.
OBSAH BALENÍ
Jedno balení obsahuje jednu injekční lahvičku s obsahem 1 ml, 3 ml nebo 6 ml injekčního roztoku.
Účinnou sloţkou je temoporfin.
Jeden ml roztoku obsahuje 1 mg temoporfinu.
Pomocné látky jsou bezvodý ethanol a propylenglykol.
Dodává se současně filtr s Luerovými spojkami pro injekční stříkačku a kanylu.
Jedna lahvička obsahuje jednu dávku a všechen nepouţitý roztok se musí zlikvidovat dle předpisů.
VÝPOČET DÁVKY
Vypočítejte poţadovanou dávku Foscanu podle tělesné hmotnosti pacienta.
Obvyklá dávka je 0, 15 mg/ kg tělesné hmotnosti.
PODÁVÁNÍ FOSCANU (96 hodin před osvětlením léčeného místa laserem)
Foscan je nutné podat intravenózně pomocí kanyly zavedené do velké ţíly horní končetiny, přednostně do antekubitální fosy.
Před injekcí je třeba vyzkoušet průchodnost zavedené kanyly.
Tmavě purpurové zbarvení roztoku spolu s jantarově zbarvenou lahvičkou znemoţňuje vizuální ověření přítomnosti částic.
Proto musí být preventivně pouţit in- line filtr, který je dodáván jako součást balení.
1).
1
2).
2
34 Tlačte na píst pro naplnění prázdného prostoru uvnitř filtru.
3).
3
Připojte stříkačku a filtr ke kanyle.
4).
4
Odstraňte intravenózní kanylu ihned po injekci.
NEPROPLACHUJTE vodným roztokem, jako je 0. 9% injekční roztok chloridu sodného či voda na injekce.
Zvláštní pozornost je třeba věnovat tomu, aby se předešlo k mimoţilnímu podání.
Pokud k tomu dojde, chraňte postiţenou oblast před světlem po dobu alespoň tří měsíců.
Není známý ţádný jiný přípravek, který by měl ochranný nebo léčebný účinek v případě mimoţilní aplikace.
Foscan je fotosensitivní.
Po vyjmutí z balení musí být okamţitě podán.
Jestliţe je zdrţení nevyhnutelné, musí být přípravek chráněn před světlem.
OSVĚTLENÍ LÉČENÉHO MÍSTA LASEREM
Seznamte se, prosím, s příručkou pro uţivatele laseru a informaci pro uţivatele mikročočkové vláknové optiky.
96 hodin po podání Foscanu je třeba ozářit léčené místo světlem o vlnové délce 652 nm ze schváleného laserového zdroje.
Světlo je třeba aplikovat na celý povrch tumoru s pouţitím schválené mikročočkové vláknové optiky.
Pokud je to moţné, musí osvětlovaná plocha přesahovat okraj tumoru o vzdálenost 0, 5 cm.
Osvětlení musí být provedeno ne dříve neţ za 90 h a ne později neţ za 110 hodin po injekci Foscanu.
35 Dopadající světelná dávka je 20 J/ cm2, dodávaná mikročočkovou vláknovou optikou na kruhové pole povrchu tumoru při příkonu 100 mW/ cm2 a času osvětlení 200 s.
Kaţdé pole se má při kaţdé léčbě ozářit jednou.
Lze ozařovat více polí, která se nepřekrývají.
Je třeba věnovat pozornost tomu, aby se zajistilo, ţe ţádná oblast či tkáň neobdrţí vyšší neţ udanou světelnou dávku.
Tkáň mimo cílovou oblast se musí plně stínit, aby se předešlo fotoaktivaci rozptýleným či odraţeným světlem.
BEZPEČNOSTNÍ ÚDAJE
Foscan není dráţdivá látka.
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŢIVATELE
Foscan 4 mg/ ml injekční roztok Temoporfinum
Přečtěte si pečlivě celou příbalovou informaci dříve, neţ začnete tento přípravek pouţívat.
- Ponechte si příbalovou informaci pro případ, ţe si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej ţádné další osobě.
Mohl by jí ublíţit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z neţádoucích účinků vyskytne v závaţné míře, nebo pokud si všimnete
jakýchkoli neţádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři či lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Foscan a k čemu se pouţívá 2.
Čemu musíte věnovat pozornost, neţ začnete Foscan pouţívat 3.
Jak se Foscan pouţívá 4.
Moţné neţádoucí účinky 5.
Uchovávání přípravku Foscan 6.
CO JE FOSCAN A K ČEMU SE POUŢÍVÁ
Foscan je fotosensibilizující porfyrinový lék.
Foscan se pouţívá k léčbě rakoviny v oblasti hlavy a krku u pacientů, kteří nemohou být léčeni jinou léčbou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŢ ZAČNETE FOSCAN POUŢÍVAT
Neuţívejte Foscan
- jestliţe jste alergický/ á (přecitlivělý/ á) na temoporfin nebo na kteroukoli další sloţku Foscanu
- jestliţe jste alergický/ á (přecitlivělý/ á) na porfyriny
- pokud máte porfyrii či jakoukoliv další chorobu, která se zhoršuje působením světla
- pokud léčený tumor prochází velkou cévou
- pokud se připravujete na operaci v průběhu dalších 30 dnů
- pokud máte oční onemocnění, které vyţaduje vyšetření jasným světlem v průběhu dalších 30 dnů
- pokud jste jiţ léčeni některým přípravkem pro zvýšení citlivosti vůči světlu.
Zvláštní opatrnosti při pouţití Foscanu je zapotřebí Foscan zvýší vaši citlivost vůči světlu na dobu 15 dnů po injekci.
To znamená, ţe normální denní světlo nebo jasné vnitřní osvětlení vám můţe způsobit popálení kůţe.
Abyste tomu zabránili, MUSÍTE pečlivě plnit instrukce pro postupné vystavení se zvyšujícím hladinám světla uvnitř místnosti v průběhu prvního týdne a venkovnímu zastíněnému světlu v druhém týdnu léčení.
Prosím, pohovořte o tom se svým lékařem dříve, neţ půjdete domů po první injekci Foscanu.
Krémy s clonou proti slunečnímu záření nezabrání této citlivosti.
Postupně se budete stávat méně citlivými vůči světlu.
Normálně jsou lidé schopni se vrátit k normálnímu venkovnímu osvětlení po 15 dnech.
Nenechte se vyšetřovat očním lékařem ani optikem pomocí zářivých světel po dobu 30 dnů po injekci Foscanu.
Nesmíte se slunit ani se vystavovat ultrafialovému záření po dobu 3 měsíců po injekci Foscanu.
37 Po dobu šesti měsíců následujících po léčbě Foscanem se vyvarujte delšímu vystavení místa vpichu na ruce přímému slunečnímu světlu.
Pokud plánujete delší pobyt venku, jako preventivní opatření noste barevnou košili s dlouhými rukávy chránící místo vpichu na ruce.
Rozpis pokynů vás bude informovat, jak zabránit popálení kůţe.
Tyto pokyny musíte přesně plnit.
Zeptejte se, prosím, svého lékaře, zdravotní sestry nebo lékárníka v případě, ţe si nejste něčím jisti.
38 Doba po injekci Foscanu
Co musím udělat, abych předešel popáleninám
Vyhněte se vystavení přímému slunečnímu světlu.
Den 2 aţ 7
Můţete vyjít ven po soumraku.
Pokud je absolutně nezbytné vyjít ven při denním světle, musíte pečlivě dbát toho, abyste zakryli celou svou kůţi včetně tváře a rukou a abyste měli tmavé brýle.
Typ oblečení, které musíte nosit:
Sluneční brýle s postranními kryty: pro ochranu očí a kůţe okolo očí.
Horní část oblečení s dlouhými rukávy: pro ochranu horní části těla/ paţí.
Noste tmavé, hustě tkané oblečení.
Pokud se nedopatřením vystavíte světlu, můţete pociťovat bodavé a pálivé pocity na kůţi.
Musíte ihned jít z osvětlené oblasti.
Vaše oči mohou být velice citlivé na jasné světlo v průběhu tohoto týdne.
Můţete pociťovat bolest očí či hlavy, pokud se rozsvítí světlo.
Pokud máte tyto problémy, noste tmavé brýle.
Dny 8 aţ 14
Noste dále oblečení, které je tmavé, z hustě tkané látky.
Začínejte 8. dne s pobytem venku po dobu 10 aţ 15 min.
Pokud neuvidíte ţádné zrudnutí kůţe během dalších 24 hodin, můţete postupně prodluţovat svůj pobyt venku v průběhu týdne.
Vyhněte se přímému slunečnímu světlu nebo silnému osvětlení v místnosti.
Zůstávejte ve stínu.
Vaše citlivost vůči světlu se postupně vrací k normálu.
Musíte tuto skutečnost pečlivě vyzkoušet vystavením vrchní strany vaší ruky slunci po dobu 5 min.
Čekejte po dobu 24 hodin, zda se neobjeví nějaké zrudnutí.
Pokud se zrudnutí objeví, je třeba se vyhnout přímému slunečnímu světlu po dobu dalších 24 hodin.
Potom můţete tuto zkoušku opakovat.
Pokud se ţádné zrudnutí neobjeví, můţete postupně prodluţovat své vystavení se slunečnímu světlu ze dne na den.
Většina lidí je schopná se vrátit k normálnímu reţimu 22. dne.
Můţete prodluţovat své vystavení o dalších 15 min kaţdý den, tj. na 30 min druhého dne, 45 min třetího dne, 60 min čtvrtého dne a tak dále.
Jestliţe kdykoliv cítíte píchavé či pálivé pocity nebo uvidíte zarudnutí kůţe po vystavení se slunci, čekejte aţ do vymizení těchto příznaků dříve, neţ svou kůţi opět vystavíte světlu na tento časový interval.
Po 30 dnů po podání Foscanu se vyhněte vyšetřením očí, která pouţívají zářivá světla.
Po dobu 3 měsíců po léčení Foscanem se vyhněte opalování UV světlem.
Nesluňte se.
39 Po dobu šesti měsíců následujících po léčbě Foscanem se snaţte vyvarovat se delšímu vystavení paţe, do které byl podán Foscan, přímému slunečnímu světlu.
Pokud plánujete delší pobyt venku, jako preventivní opatření noste barevnou košili s dlouhými rukávy chránící paţi se vpichem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které uţíváte nebo jste uţíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Uţívání Foscanu s jídlem a pitím Jídlo ani pití neovlivní vaše léčení Foscanem.
Těhotenství Musíte předejít otěhotnění po dobu 3 měsíců po léčení Foscanem.
Poraďte se se svým lékařem či lékárníkem dříve, neţ začnete uţívat jakýkoliv lék.
Kojení Nekojte po dobu alespoň jednoho měsíce po injekci Foscanu.
Řízení motorového vozidla a obsluha strojů Při světelných podmínkách doporučených pro prvních 15 dnů po injekci Foscanu se řízení nedoporučuje a obsluha strojů můţe být prakticky neproveditelná.
Důleţitá informace o pomocných látkách Foscanu
VAROVÁNÍ:
Přípravek obsahuje 48 obj.% ethanolu (alkoholu), tj aţ 1 g v jedné dávce, coţ je mnoţství ekvivalentní k 21 ml piva, 9 ml vína.
Nebezpečí pro osoby trpící alkoholismem.
Nutno brát v úvahu u těhotných nebo kojících ţen, dětí a vysoce rizikových skupin, jako jsou pacienti s onemocněním jater nebo epilepsíí.
JAK UŢÍVAT FOSCAN
Lékař vám podá injekci Foscanu do ţíly.
Je- li to třeba, můţe vám lékař podávat další dávku v odstupu alespoň 4 týdnů.
Čtyři dny po podání bude lékař léčit nádor laserovým světlem.
Pokud dostanete více Foscanu, neţ jste měli
Nesmíte pouţít léčení laserem.
Můţete být citliví vůči světlu po delší dobu neţ 15 dnů.
Musíte pečlivě plnit pokyny o prevenci popálení kůţe.
MOŢNÉ NEŢÁDOUCÍ ÚČINKY
Podobně jako všechny léky, můţe mít i přípravek Foscan neţádoucí účinky, které se ale nemusí vyskytnout u kaţdého.
Kaţdý, kdo uţívá Foscan, bude citlivý vůči světlu po dobu 15 dnů po injekci.
Musíte plnit pokyny, které jste dostali tak, abyste se vyhnuli slunečnímu světlu a jasnému světlu v místnosti.
Tyto pokyny jsou v této příbalové informaci.
Lékař vám rovněţ řekne, co máte dělat.
Pokud neplníte tyto pokyny, můţete utrpět závaţná popálení, která vedou k trvalým jizvám.
40 Velmi časté neţádoucí účinky (moţnost výskytu u více neţ 1 z 10 pacientů) Můţete pociťovat bolest v místě podání Foscanu.
Po ozáření laserem můţete pociťovat bolest v obličeji a kolem léčeného místa.
Můţe se také vyskytnout krvácení, vředy, otoky a zjizvení.
Tyto účinky mohou způsobit obtíţe při jídle a pití.
Můţete trpět zácpou.
Časté neţádoucí účinky (moţnost výskytu u více neţ 1 ze 100 pacientů) Můţe dojít k přechodnému podráţdění, pálivým pocitům nebo k poškození kůţe v místě podání, coţ však záhy odezní.
Můţe dojít ke vzniku vředů, puchýřů, zarudnutí nebo ztmavnutí kůţe.
Další účinky mohou zahrnovat zvracení, horečku, nevolnost, chudokrevnost, světloplachost, spálení sluncem, popáleniny, obtíţe s polykáním nebo závratě.
Mohou se vyskytovat otoky nebo ztuhlost čelistí.
Můţe dojít k rozvoji infekce v zasaţené oblasti.
Pokud si všimnete jakýchkoli neţádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
UCHOVÁVÁNÍ PŘÍPRAVKU FOSCAN
Udrţujte mimo dosah a dohled dětí.
Přípravek nepouţívejte po uplynutí doby pouţitelnosti, uvedené na štítku a krabičce.
Foscan by měl být uchováván v nemocniční lékárně.
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
DALŠÍ INFORMACE
Co Foscan obsahuje
- Léčivou látkou je temoporfin.
Jeden ml injekčního roztoku obsahuje 4 mg temoporfinum.
- Pomocnou látkou je bezvodý ethanol (E1510) a propylenglykol (E1520).
Jak Foscan vypadá a co obsahuje toto balení
Injekční roztok Foscan je tmavě purpurový roztok v injekční lahvičce z jantarově zbarveného skla.
Drţitel rozhodnutí o registraci a výrobce
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irsko
Tato příbalová informace byla naposledy schválena v
41 Následující informace je určena pouze pro zdravotnické pracovníky:
Foscan 4 mg/ ml injekční roztok Temoporfinum
1.
OBSAH BALENÍ
Jedno balení obsahuje jednu injekční lahvičku s obsahem 3, 5 ml nebo 5 ml injekčního roztoku.
Účinnou sloţkou je temoporfin.
Jeden ml roztoku obsahuje 4 mg temoporfinu.
Pomocné látky jsou bezvodý ethanol a propylenglykol.
Dodává se současně filtr s Luerovými spojkami pro injekční stříkačku a kanylu.
Jedna lahvička obsahuje jednu dávku a všechen nepouţitý roztok se musí zlikvidovat dle předpisů.
VÝPOČET DÁVKY
Vypočítejte poţadovanou dávku Foscanu podle tělesné hmotnosti pacienta.
Obvyklá dávka je 0, 15 mg/ kg tělesné hmotnosti.
PODÁVÁNÍ FOSCANU (96 hodin před osvětlením léčeného místa laserem)
Foscan je nutné podat intravenózně pomocí kanyly zavedené do velké ţíly horní končetiny, přednostně do antekubitální fosy.
Před injekcí je třeba vyzkoušet průchodnost zavedené kanyly.
Tmavě purpurové zbarvení roztoku spolu s jantarově zbarvenou lahvičkou znemoţňuje vizuální ověření přítomnosti částic.
Proto musí být preventivně pouţit in- line filtr, který je dodáván jako součást balení.
1).
1
2).
2
42 Tlačte na píst pro naplnění prázdného prostoru uvnitř filtru.
3).
3
Připojte stříkačku a filtr ke kanyle.
4).
4
Odstraňte intravenózní kanylu ihned po injekci.
NEPROPLACHUJTE vodným roztokem, jako je 0. 9% injekční roztok chloridu sodného či voda na injekce.
Zvláštní pozornost je třeba věnovat tomu, aby se předešlo k mimoţilnímu podání.
Pokud k tomu dojde, chraňte postiţenou oblast před světlem po dobu alespoň tří měsíců.
Není známý ţádný jiný přípravek, který by měl ochranný nebo léčebný účinek v případě mimoţilní aplikace.
Foscan je fotosensitivní.
Po vyjmutí z balení musí být okamţitě podán.
Jestliţe je zdrţení nevyhnutelné, musí být přípravek chráněn před světlem.
OSVĚTLENÍ LÉČENÉHO MÍSTA LASEREM
Seznamte se, prosím, s příručkou pro uţivatele laseru a informaci pro uţivatele mikročočkové vláknové optiky.
96 hodin po podání Foscanu je třeba ozářit léčené místo světlem o vlnové délce 652 nm ze schváleného laserového zdroje.
Světlo je třeba aplikovat na celý povrch tumoru s pouţitím schválené mikročočkové vláknové optiky.
Pokud je to moţné, musí osvětlovaná plocha přesahovat okraj tumoru o vzdálenost 0, 5 cm.
Osvětlení musí být provedeno ne dříve neţ za 90 h a ne později neţ za 110 hodin po injekci Foscanu.
43 Dopadající světelná dávka je 20 J/ cm2, dodávaná mikročočkovou vláknovou optikou na kruhové pole povrchu tumoru při příkonu 100 mW/ cm2 a času osvětlení 200 s.
Kaţdé pole se má při kaţdé léčbě ozářit jednou.
Lze ozařovat více polí, která se nepřekrývají.
Je třeba věnovat pozornost tomu, aby se zajistilo, ţe ţádná oblast či tkáň neobdrţí vyšší neţ udanou světelnou dávku.
Tkáň mimo cílovou oblast se musí plně stínit, aby se předešlo fotoaktivaci rozptýleným či odraţeným světlem.
BEZPEČNOSTNÍ ÚDAJE
Foscan není dráţdivá látka.
44
Číslo EU
Smyšlený název Síla
Léková forma
Cesta podání Obal
Obsah
Velikosti balení
EU/ 1/ 03/ 252/ 001 Fuzeon
90 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: injekční lahvička (sklo); rozpouštědlo: injekční lahvička (sklo)
prášek:
3ml (90 mg/ ml); rozpouštědlo:
2ml
60 injekčních lahviček + 60 injekčních lahviček + 60 3 ml stříkačky + 60 1 ml stříkačky
EU/ 1/ 03/ 252/ 002 Fuzeon
90 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: injekční lahvička (sklo); rozpouštědlo: injekční lahvička (sklo)
prášek:
3ml (90 mg/ ml); rozpouštědlo:
2ml
60 injekčních lahviček + 60 injekčních lahviček
EU/ 1/ 03/ 252/ 003 Fuzeon
90 mg/ ml
Prášek pro přípravu injekčního roztoku
Podkožní podání
injekčních lahvička (sklo)
3 ml
60 injekčních lahviček
1/ 1
European Medicines Agency
EMEA/ H/ C/ 514
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FUZEON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fuzeon?
Fuzeon je prášek určený k přípravě injekčního roztoku.
Obsahuje účinnou látku enfuvirtid (90 mg/ ml).
Na co se přípravek Fuzeon používá?
Přípravek Fuzeon je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě pacientů infikovaných virem lidské imunodeficience typu 1 (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Přípravek Fuzeon je určen k použití u pacientů, kteří přestali reagovat na léčbu jinými antivirotiky, nebo je nemohou užívat.
Tato antivirotika musejí zahrnovat nejméně jeden lék z každé z těchto tří kategorií léčivých přípravků používaných k léčbě infekce HIV: inhibitory proteáz, nenukleosidové inhibitory reverzní transkriptázy a nukleosidové inhibitory reverzní transkriptázy.
Lékaři by měli přípravek Fuzeon předepisovat vždy jen na základě zjištění údajů o dosavadní antivirové léčbě pacienta a posouzení pravděpodobnosti, že virus na léčbu přípravkem zareaguje.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Fuzeon používá?
Přípravek Fuzeon by měl předepsat lékař, který má zkušenosti s léčbu infekce HIV.
U dospělých se podává dvakrát denně injekcí o dávce 90 mg, a sice vpichem pod kůži do horní části paže, do horní části stehna nebo do břicha.
Dávka pro děti od 6 do 16 let se odvozuje od jejich tělesné hmotnosti.
Nedoporučuje se podávat přípravek Fuzeon dětem mladším 6 let.
Pacienti si mohou aplikovat injekce přípravku Fuzeon sami nebo jim je může aplikovat jejich ošetřovatel, a sice za předpokladu, že budou dodrženy veškeré pokyny uvedené v příbalových informacích.
Pro každou injekci se musí volit odlišné místo vpichu.
Jak přípravek Fuzeon působí?
Účinná látka přípravku Fuzeon, enfuvirtid, je inhibitory fúze (narušuje vytváření vazeb mezi virem a lidskými buňkami).
Přípravek Fuzeon se naváže na protein, který se nachází na povrchu HIV.
Tím viru zabrání v napojení na povrch lidských buněk, při němž dochází k jejich infikování.
Jelikož HIV se dokáže množit pouze ve spojení s buňkami, přípravek Fuzeon, užívaný společně s dalšími antivirotiky, tímto snižuje obsah HIV v krvi a udržuje jeho hodnoty na nízké hladině.
Přípravek Fuzeon neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
V průměru bylo těmto pacientům podáno 12 antivirotik v průběhu sedmiletého období.
Obě studie porovnávaly účinky přípravku Fuzeon v kombinaci s „ optimalizovanou základní léčboue “ (kombinací jiných antivirotik zvolených pro každého pacienta individuálně, aby byla co největší pravděpodobnost snížení obsahu HIV v krvi) s účinky samotné „ optimalizované základní léčby “ bez doplnění přípravku Fuzeon.
Hlavním měřítkem účinnosti byly změny v obsahu HIV v krvi (virová zátěž) zaznamenané po 48 týdnech trvání léčby.
Přípravek Fuzeon byl rovněž zkoumán na 39 dětech ve věku od 3 do 16 let.
Tyto studie však v době hodnocení přípravku Fuzeon ještě nebyly ukončeny.
Jaký přínos přípravku Fuzeon byl prokázán v průběhu studií?
Užívání přípravku Fuzeon souběžné s optimalizovanou základní léčbou bylo s ohledem na snižování virové zátěže účinnější než samotná optimalizovaná základní léčba.
V první studie u pacientů, kteří užívali přípravek Fuzeon, virová zátěž poklesla v průměru o 98%, zatímco u pacientů, kteří přípravek Fuzeon neužívali, poklesla o 83%.
V druhé studii dosažené hodnoty činily 96%, respektive 78%.
Schválená dávka přípravku Fuzeon pro děti má za následek podobné hladiny účinné látky v krvi jako dávka schválená pro dospělé.
Jaká rizika jsou spojena s přípravkem Fuzeon?
Mezi nejběžnější vedlejší účinky přípravku Fuzeon (zaznamenané u více než 1 pacienta z 10) patří reakce v místě vpichu (bolest a zánět v místě aplikace injekce), periferní neuropatie (poškození nervů končetin, způsobující necitlivost nebo mravenčení dlaní a chodidel) a úbytek tělesné hmotnosti.
V rámci klinických studií reakce v místě vpichu hlásilo 98% pacientů.
Většinou se vyskytovaly v prvním týdnu léčby a způsobovaly mírnou až středně závažnou bolest nebo nepříjemné pocity, jež se v průběhu léčby nezhoršovaly.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Fuzeon je uveden v příbalových informacích.
Přípravek Fuzeon by neměly užívat osoby s možnou přecitlivělostí (alergií) na enfuvirtid nebo na kteroukoli jinou složku přípravku.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Fuzeon vystaveni také riziku osteonekrózy (odumírání kostní tkáně) a syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi může v průběhu léčby HIV infekce hrozit zvýšené riziko poškození jater.
Na základě čeho byl přípravek Fuzeon schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Fuzeon převyšují jeho rizika, je- li používán v kombinaci s jinými antiretrovirovými léčivými přípravky k léčbě pacientů infikovaných virem HIV, kteří již v minulosti absolvovali antiretrovirovou léčbu, zahrnující nejméně po jednom léčivém přípravku z těchto tří kategorií léčiv: inhibitory proteáz, nenukleosidové inhibitory reverzní transkriptázy a nukleosidové inhibitory reverzní transkriptázy, ale nevykazovali na tuto léčbu náležitou odpověď, popřípadě se u nich vyvinula nesnášenlivost k předchozím antiretrovirovým léčebným režimům.
Výbor doporučil, aby přípravku Fuzeon bylo uděleno rozhodnutí o registraci.
Přípravku Fuzeon bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť z vědeckých důvodů bylo v době schvalování přípravku k dispozici pouze omezené množství informací.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 8. července 2008 odvoláno.
Další informace o přípravku Fuzeon:
Evropská komise udělila rozhodnutí o registraci přípravku Fuzeon platné v celé Evropské unii společnosti Roche Registration Limited dne 27. května 2003.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Fuzeon je k dispozici zde.
Tento souhrn by naposledy aktualizován v 07- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 108 mg enfuvirtidu (enfuvirtidum).
1 ml rekonstituovaného roztoku obsahuje 90 mg enfuvirtidu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý až bělavý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Fuzeon je indikován spolu s dalšími antiretrovirovými léčivými přípravky k léčbě pacientů infikovaných virem HIV- 1, u kterých došlo k selhání léčebných režimů obsahujících alespoň po jednom přípravku z následujících skupin antiretrovirových chemoterapeutik – inhibitorů HIV proteázy, nenukleozidových inhibitorů reverzní transkriptázy a nukleozidových inhibitorů reverzní transkriptázy, nebo se u těchto pacientů vyvinula nesnášenlivost k předchozím antiretrovirovým léčebným režimům (viz bod 5. 1).
Při rozhodování o novém léčebném režimu u pacientů, u kterých došlo k selhání předchozí antiretrovirové léčby, je nutné pečlivě zvážit všechny údaje o dosavadní léčbě jednotlivého pacienta a charakteru mutací, spojených s různými léčivými přípravky.
Je- li to možné, je vhodné provést vyšetření rezistence (viz bod 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Fuzeon by měl být předepisován pouze lékařem, který má zkušenosti s léčbou HIV infekce.
Fuzeon je podáván pouze formou podkožní injekce.
Doporučená dávka Fuzeonu je 90 mg, dvakrát denně podávaná formou podkožní injekce do horní části paže, přední plochy stehna nebo břicha.
Dosud nejsou zkušenosti s podáváním Fuzeonu u osob > 65 let.
Dávkování u dělí
Dávka na jednu injekci
Objem injekce
Hmotnost (kg)
podávanou 2 x denně (mg/ dávka)
(90 mg enfuvirtidu v 1 ml)
11, 0 až 15, 5 15, 6 až 20, 0 20, 1 až 24, 5 24, 6 až 29, 0 29, 1 až 33, 5 33, 6 až 38, 0 38, 1 až 42, 5 ≥ 42, 6
27 36 45 54 63 72 81 90
0, 3 ml 0, 4 ml 0, 5 ml 0, 6 ml 0, 7 ml 0, 8 ml 0, 9 ml 1, 0 ml
Fuzeon není doporučen pro podávání dětem mladším 6 let vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti (viz bod 5. 2)..
Dávkování není třeba upravovat u pacientů s poškozením ledvin včetně pacientů na dialýze (viz bod 4. 4 a 5. 2).
Nejsou k dispozici údaje o dávkování u pacientů s poškozením jater (viz bod 4. 4 a 5. 2).
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Fuzeon musí být podáván pouze jako součást kombinované léčby.
Řiďte se prosím také doporučeními uvedenými v souhrnech údajů o přípravcích, které se týkají antiretrovirových léčivých přípravků používaných v kombinaci.
Podobně jako u jiných antiretrovirotik, má být enfuvirtid optimálně kombinován s antiretrovirovými přípravky, na které je virus pacienta citlivý (viz bod 5. 1).
Pacienty je třeba upozornit, že antiretrovirový léčebný režim obsahující enfuvirtid nesnižuje riziko přenosu infekce HIV na jiné osoby pohlavním stykem nebo krví, a že je tedy třeba dodržovat všechny zásady ochrany před přenosem infekce.
Pacienty je třeba také upozornit, že podávání Fuzeonu nevede k vyléčení HIV infekce.
Studie se zvířaty ukázaly, že enfuvirtid může zhoršovat některé imunitní funkce (viz bod 5. 3).
U pacientů léčených Fuzeonem je ve vyšším počtu pozorován výskyt některých bakteriálních infekcí, především pneumonie.
U pacientů by měl být pečlivě sledován výskyt známek a symptomů pneumonie (viz bod 4. 8).
V souvislosti s léčbou enfuvirtidem se občas vyskytly případy přecitlivělosti a ve vzácných případech se opakovaly při znovuzahájení léčby.
Alergické reakce zahrnovaly vyrážku, horečku, nevolnost a zvracení, zimnici, ztuhlost, pokles krevního tlaku, vzestup jaterních transamináz, a pravděpodobně primární imunokomplexové reakce - poruchy dýchání a glomerulonefritida.
U pacientů, u kterých se vyskytly příznaky svědčící pro systémovou alergickou reakci, musí být léčba enfuvirtidem přerušena a pacienti musí ihned vyhledat lékařské ošetření.
Při výskytu celkových známek a příznaků svědčících s vysokou pravděpodobností pro alergickou reakci na enfuvirtid, nemá být léčba enfuvirtidem znovu zahajována.
Rizikové faktory umožňující předpovědět výskyt a závažnost hypersenzitivity na enfuvirtid nebyly identifikovány.
Jaterní onemocnění:
Bezpečnost a účinnost enfuvirtidu nebyla speciálně u pacientů s významnými jaterními chorobami studována.
U pacientů s chronickou hepatitidou B a C, kteří užívají antiretrovirovou léčbu, existuje zvýšené riziko výskytu závažných a potenciálně fatálních nežádoucích příhod postihujících játra.
3 současně infikovaných hepatitidou B/ C.
U těchto pacientů nevedla léčba Fuzeonem ke zvýšenému výskytu jaterních poruch.
V případě souběžné antivirové léčby hepatitidy B nebo C se prosím řiďte doporučeními uvedenými v informacích o přípravku pro příslušné léčivé přípravky.
Podávání Fuzeonu osobám, které nejsou infikovány virem HIV, může navodit tvorbu protilátek proti enfuvirtidu, které zkříženě reagují s HIV gp41.
Následkem toho může dojít k falešné pozitivitě ELISA testů na přítomnost protilátek proti HIV.
Nejsou žádné zkušenosti u pacientů s poruchou funkce jater.
Omezené zkušenosti jsou u pacientů se středně těžkou až závažnou poruchou renálních funkcí a u pacientů na dialýze.
Těmto skupinám pacientů je třeba podávat Fuzeon s opatrností (viz bod 4. 2 a 5. 2).
Syndrom imunitní reaktivace:
Při zavedení kombinované antiretrovirové léčby (combination antiretroviral therapy, CART) se u pacientů s infekcí HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců od zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Není pravděpodobné, že by se mohly objevit klinicky významné farmakokinetické interakce mezi enfuvirtidem a jinými současně podávanými léčivými přípravky, které jsou metabolizovány prostřednictvím enzymů cytochromu CYP450.
Vliv enfuvirtidu na metabolizmus současně užívaných léčivých přípravků:
V metabolické studii in vivo na lidech neinhiboval enfuvirtid podávaný v doporučené dávce 90 mg dvakrát denně metabolizmus substrátů CYP3A4 (dapson), CYP2D6 (debrisochin), CYP1A2 (kofein), CYP2C19 (mefenytoin) a CYP2E1 (chlorzoxazon).
Vliv současně užívaných léčivých přípravků na metabolizmus enfuvirtidu:
Samostatné farmakokinetické studie neprokázaly, že by současné podávání ritonaviru (účinný inhibitor CYP3A4) nebo saquinaviru v kombinaci s indukčními dávkami ritonaviru či rifampicinu (účinný induktor CYP3A4) mělo klinicky významný vliv na farmakokinetiku enfuvirtidu.
4. 6 Těhotenství a kojení
Dosud nebyly provedeny odpovídající kontrolované klinické studie u těhotných žen.
Studie na zvířatech neprokázaly škodlivý vliv na vývoj plodu.
V těhotenství by měl být enfuvirtid použit jen tehdy, jestliže možný prospěch z léčby převáží případné riziko pro plod.
Není známo, zda je enfuvirtid vylučován do mateřského mléka.
Matky by měly být poučeny, že nemají kojit, užívají- li enfuvirtid, protože hrozí nebezpečí přenosu HIV a rozvoje možných nežádoucích účinků u kojených dětí.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
4 Nebyly provedeny žádné studie sledující vliv na schopnost řídit a obsluhovat stroje.
Nejsou žádné důkazy o tom, že by enfuvirtid mohl jakkoliv ovlivnit schopnost pacienta řídit či ovládat stroje, nicméně je třeba vzít v úvahu možné nežádoucí účinky enfuvirtidu (viz bod 4. 8).
4. 8 Nežádoucí účinky
Údaje o bezpečnosti přípravku se vztahují zejména k souhrnným hodnotám získaným v průběhu 48. týdne klinických studiích TORO 1 a TORO 2 (viz bod 5. 1).
Výsledky jsou vyjádřeny jako počet pacientů, u nichž se projevily nežádoucí účinky (mimo reakcí v místě vpichu), na 100 paciento- roků v průběhu podávání léku.
Reakce v místě vpichu
Reakce v místě vpichu injekce (ISRs) byly nejčastějšími nežádoucími reakcemi hlášenými v souvislosti s podáváním enfuvirtidu, které se objevily u 98% pacientů (tabulka 2).
Většina těchto reakcí (ISRs) se objevila během prvního týdne podávání Fuzeonu a byla spojena s mírnou až střední bolestivostí a nepříjemnými pocity v místě vpichu, které ovšem nijak neomezovaly běžné denní činnosti.
Stupeň závažnosti bolesti a nepříjemných pocitů se v průběhu léčby nezhoršoval.
Známky a symptomy obvykle přetrvávaly 7 dnů nebo méně než 7 dnů.
U 1, 5% pacientů se v místě vpichu injekce vyvinuly infekční komplikace (absces nebo celulitida).
Tabulka 2:
Přehled výskytu příznaků lokální reakce v místě vpichu v kombinovaných studiích TORO 1 a TORO 2 (% pacientů) n=663 Ukončení léčby z důvodu výskytu ISRs
4%
Příznaky
Fuzeon + ostatní antiretrovirotikaa
Výskyt reakcí 3. stupně (%)
Výskyt reakcí 4. stupně (%)
Bolest/ nepříjemný pocit Zarudnutí Zatvrdnutí Uzlíky a cysty Svědění Ekchymóza a jakýkoliv stupeň závažnosti b
96, 1% 90, 8% 90, 2% 80, 4% 65, 2% 51, 9%
11, 0% b 23, 8% c 43, 5% d 29, 1% e 3, 9% f 8, 7% g
0% b 10, 5% c 19, 4% d 0, 2% e není definován 4, 7% g
3. stupeň = těžká bolest vyžadující analgetika (nebo narkotická analgetika ≤ 72 hod) a/ anebo omezující běžné aktivity; 4. stupeň = těžká bolest vyžadující hospitalizaci nebo pokračování hospitalizace, mající za následek smrt, vedoucí k trvalé nebo výrazné invaliditě/ neschopnosti pracovat, nebo ohrožující život, nebo medicínsky významná c 3. stupeň = ≥ 50 mm avšak < 85 mm v průměru; 4. stupeň = ≥ 85 mm v průměru d 3. stupeň = ≥ 25 mm avšak < 50 mm v průměru; 4. stupeň = ≥ 50 mm v průměru e 3. stupeň = ≥ 3 cm; 4. stupeň = drenáž f 3. stupeň = refrakterní na topickou léčbu nebo vyžadující orální nebo parenterální léčbu; 4. stupeň není definován g 3. stupeň = > 3 cm avšak ≤ 5 cm; 4. stupeň = > 5 cm
Ostatní nežádoucí reakce
Přidání Fuzeonu k ostatním antiretrovirovým přípravkům obecně nezvýšilo výskyt či závažnost většiny nežádoucích účinků.
Ve studiích TORO 1 a TORO 2 byly nejčastěji udávanými nežádoucími účinky průjem (výskyt u 38 pacientů, kterým byl podáván Fuzeon v kombinaci s ostatními antiretrovirotiky oproti 73 pacientům léčeným ostatními antiretrovirotiky bez Fuzeonu na 100 paciento- roků) a nevolnost (u 27 pacientů, kterým byl podáván Fuzeon v kombinaci s ostatními antiretrovirotiky oproti 50 pacientům léčeným ostatními antiretrovirotiky bez Fuzeonu na 100 paciento- roků).
Následující výčet uvádí nežádoucí účinky, které se vyskytovaly častěji u pacientů léčených Fuzeonem v kombinaci s dalšími antiretrovirotiky než u pacientů léčených ostatními antiretrovirotiky bez Fuzeonu.
Tyto účinky jsou poté charakterizovány pomocí odhadu četnosti ("velmi časté" (≥1/ 10), nebo "časté" (≥1/ 100, < 1/ 10)).
Jako statisticky signifikantní se ukázalo
5 zvýšení výskytu pneumonie a lymfadenopatie.
Většina nežádoucích účinků dosahovala mírného nebo středního stupně závažnosti.
Infekční a parazitární onemocnění Časté (≥1/ 100, < 1/ 10): - sinusitida, kožní papilom, chřipka, pneumonie, ušní infekce.
Poruchy krve a lymfatického systému Časté (≥1/ 100, < 1/ 10): - lymfadenopatie.
Poruchy metabolizmu a výživy Časté (≥1/ 100, < 1/ 10): - snížení chuti k jídlu, anorexie, hypertriglyceridemie, diabetes mellitus.
Psychiatrické poruchy Časté (≥1/ 100, < 1/ 10): - úzkost, těžké sny, podrážděnost.
Poruchy nervového systému Velmi časté (≥1/ 10): - periferní neuropatie.
Časté (≥1/ 100, < 1/ 10): - hypestezie, poruchy pozornosti, třes.
Oční poruchy Časté (≥1/ 100, < 1/ 10): - konjunktivitida.
Ušní poruchy Časté (≥1/ 100, < 1/ 10): - závrať.
Respirační, hrudní a mediastinální poruchy Časté (≥1/ 100, < 1/ 10): - překrvení nosní sliznice.
Gastrointestinální poruchy Časté (≥1/ 100, < 1/ 10): - pankreatitida, nemoc gastroesofageálního refluxu.
Poruchy kůže a podkoží Časté (≥1/ 100, < 1/ 10): - suchá kůže, seboroický ekzém, erytém, akné.
Poruchy pohybového systému a pojivové tkáně Časté (≥1/ 100, < 1/ 10): - myalgie.
Poruchy ledvin a močových cest Časté (≥1/ 100, < 1/ 10): - ledvinové kaménky.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (≥1/ 100, < 1/ 10): - příznaky připomínající chřipkovité onemocnění, slabost.
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi časté (≥1/ 10): - pokles hmotnosti.
Časté (≥1/ 100, < 1/ 10): - zvýšení krevních triglyceridů, hematurie.
Navíc se vyskytl malý počet případů hypersenzitivních reakcí na enfuvirtid, které se někdy opakovaly při pokusech o opětovné zahájení léčby (viz bod 4. 4).
Při zahájení kombinované protivirové léčby (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici CART.
Jejich frekvence není známa (viz bod 4. 4).
6 Laboratorní abnormality
V průběhu studií se u většiny pacientů neobjevily změny stupně toxicity u žádného z laboratorních parametrů, s výjimkou případů uvedených v Tabulce 3.
V průběhu 48. týdne studie se častěji vyskytla eozinofilie [hodnoty vyšší nežli horní referenční mez, > 0, 7 x 109/ l] u skupiny pacientů léčených Fuzeonem (12, 4 pacienta s eozinofilií na 100 paciento- roků) ve srovnání s pacienty léčenými pouze ostatními antiretrovirotiky (5, 6 pacienta na 100 paciento- roků).
Při použití vyššího kritéria pro eozinofilii (> 1, 4 x 109/ l) je počet pacientů s eozinofilií v obou skupinách srovnatelný (1, 8 pacienta s eozinofilií na 100 paciento- roků).
Tabulka 3:
Abnormality laboratorních nálezů 3. a 4. stupně souvisejících s léčbou u skupiny pacientů léčených Fuzeonem v kombinaci s dalšími antiretrovirotiky a u skupiny pacientů léčených dalšími antiretrovirotiky bez podávání Fuzeonu, které se vyskytovaly u více než 2 pacientů na 100 paciento- roků Stupně laboratorních parametrů Počet (Celkový počet léčených pacientů za rok) ALAT
Fuzeon + další antiretrovirotika Antiretrovirotika jiná než Fuzeon na 100 paciento- roků na 100 paciento- roků 663 334 (557, 0) (162, 1)
4 (> 10 x ULN) Hemoglobin
4, 8 4, 3 1, 4 1, 2
3 (6, 5- 7, 9 g/ dl) St.
4 (< 6, 5 g/ dl) Kreatinin fosfokináza
2, 0 1, 9 0, 7 1, 2
St.
3 (> 5- 10 x ULN) St.
4 (> 10 x ULN)
8, 3 8, 0 3, 1 8, 6
4. 9 Předávkování
Dosud nebyl hlášen žádný případ předávkování.
Nejvyšší jednorázová dávka podaná 12 pacientům v rámci klinické studie bylo 180 mg podkožně.
U žádného z těchto pacientů se neobjevily nežádoucí účinky, které by se nevyskytovaly také u osob léčených doporučenými dávkami.
U pacienta se nevyskytly žádné nežádoucí účinky, které byly důsledkem podání léku.
Není k dispozici žádné specifické antidotum, které by bylo možno podat v případě předávkování enfuvirtidem.
Při léčbě případného předávkování lze použít jen všeobecná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotika pro celkové použití, další antivirotika, ACT kód:
J05 A X07
Mechanizmus účinku:
Enfuvirtid patří do skupiny léků zvaných inhibitory fúze.
Inhibuje strukturální přestavbu glykoproteinu gp- 41 viru HIV a jeho účinek je založen na specifické vazbě na virový protein, čímž extracelulárně blokuje fúzi mezi membránou viru a membránou cílových buněk a zabrání vstupu virové RNA do těchto buněk.
7 Antivirová aktivita in vitro:
U citlivosti na enfuvirtid testované u 612 rekombinantních kmenů HIV obsahujících env geny ze vzorků HIV RNA odebraných od pacientů na začátku III. fáze klinických studií byl geometrický průměr EC50 = 0, 259 μg/ ml (geometrický průměr + 2SD = 1, 96 μg/ ml) při stanovení průniku viru s rekombinantním fenotypem do buňky.
Enfuvirtid rovněž inhiboval buněčnou fúzi zprostředkovanou proteinovým obalem HIV- 1.
Klinické studie sledující účinek enfuvirtidu v kombinaci s ostatními antiretrovirotiky prokázaly jeho zřejmý aditivní až synergický efekt, přičemž antagonizmus mezi podávanými látkami nebyl prokázán.
Vztah mezi citlivostí HIV- 1 k enfuvirtidu in vitro a inhibicí replikace HIV- 1 v lidském organizmu dosud nebyl stanoven.
Rezistence na antiretrovirotika:
Neúplná suprese virové replikace může mít za následek vznik lékové rezistence na jednu nebo více složek terapeutického režimu.
Rezistence na enfuvirtid in vitro:
Ve studiích in vitro byly vyselektovány izoláty HIV- 1 se sníženou citlivostí na enfuvirtid, které se vyznačovaly substitucí aminokyselin na pozicích 36 – 38 vnější domény glykoproteinu gp- 41.
Tyto substituce korelovaly s různými stupni snížené citlivosti místně cílených HIV mutant na enfuvirtid.
Rezistence na enfuvirtid in vivo:
HIV rekombinanty obsahující env geny ze vzorků HIV RNA od 187 pacientů odebraných do 24. týdne III. fáze klinického hodnocení ukázaly více než čtyřikrát nižší citlivost na enfuvirtid ve srovnání se vzorky odebranými před zahájením léčby.
U 185 (98, 9%) z nich byla zjištěna substituce aminokyselin v env genech v oblasti 36 – 45 glykoproteinu gp- 41.
38, 43, 36, 40, 42 a 45.
Specifické jednotlivé substituce v těchto oblastech glykoproteinu gp- 41 měly za následek snížení citlivosti rekombinantních kmenů vůči enfuvirtidu v porovnání s výchozími hodnotami před zahájením léčby.
Geometrický průměr změn citlivosti se pohyboval od 15, 2 násobně nižší citlivosti u substituce V38M až do 41, 6 násobně nižší citlivosti u substituce V38A.
Dosud nebylo k dispozici dostatečné množství klinických izolátů s mnohočetnými substitucemi, které by umožnily konzistentně stanovit význam těchto substitucí a jejich vliv na citlivost viru k enfuvirtidu.
Vzájemný vztah těchto substitucí a účinnosti enfuvirtidu in vivo nebyl doposud definován.
Pokles citlivosti viru koreloval se stupněm rezistence k ostatním antiretrovirotikům před zahájením léčby enfuvirtidem (viz tabulka 5).
Zkřížená rezistence:
Díky zcela novému místu účinku je enfuvirtid in vitro stejně účinný jak u divokých i klinických izolátů HIV, tak i kmenů s rezistencí proti jedné, dvěma nebo dokonce všem třem skupinám ostatních antiretrovirotik (nukleozidové inhibitory reverzní transkriptázy, nenukleozidové inhibitory reverzní transkriptázy a inhibitory proteázy).
Naopak, neočekává se, že mutanty se substitucí aminokyselin na pozicích 36 – 45 glykoproteinu gp- 41, které jsou rezistentní na enfuvirtid, budou vykazovat zkříženou rezistenci k ostatním skupinám antiretrovirotik.
Klinické farmakodynamické údaje
Studie u pacientů již léčených antiretrovirotiky:
Klinický účinek Fuzeonu (v kombinaci s ostatními antiretrovirovými přípravky) na plazmatické hladiny HIV RNA a počet CD4 lymfocytů byl studován ve dvou randomizovaných, multicentrických, kontrolovaných studiích, které trvaly 48 týdnů (TORO 1 a TORO 2).
Populace "Intent- to- Treat" zahrnovala 995 pacientů.
5, 1 log10 kopií/ ml a 97 buněk/ mm3 ve skupině léčené ostatními antiretrovirotiky mimo Fuzeonu.
U pacientů před léčbou bylo průměrně aplikováno 12 antiretrovirových přípravků v průběhu průměrně 7 let.
Všichni pacienti byli léčeni obvykle 3 – 5 antiretrovirovými přípravky, které byly zvoleny na základě předchozí léčby a podle stanovení genotypové a fenotypové rezistence vůči viru.
Mezi pacienty s počtem virových kopií < 400 kopií/ ml v průběhu 48. týdne bylo 30, 4% pacientů léčených Fuzeonem v kombinaci s dalšími antiretrovirotiky, v porovnání s 12% pacientů léčených pouze ostatními antiretrovirotiky (ARV) bez Fuzeonu.
Průměrný nárůst počtu CD4 buněk byl větší u pacientů léčených Fuzeonem v kombinaci s dalšími antiretrovirotiky ve srovnání s pacienty léčenými pouze ostatními antiretrovirotiky (viz tabulka 4).
8 Tabulka 4:
Výsledné hodnoty randomizované léčby získané ve 48. týdnu (souhrn ze studií TORO 1 a TORO 2, ITT)
Výsledky
FUZEON
Ostatní Rozdíly mezi
Hodnota
+ ostatní
ARV ARV
skupinami konfidenční
HIV- 1 RNA
- 1, 48
- 0, 63
LSM
- 1, 073, -
<. 0001
Logaritmus změny v porovnání s výchozí hodnotou (log10 kopií/ ml) *
- 0, 85
0, 628
Počet CD4+ buněk Změna v porovnání s výchozí hodnotou (buněk/ mm3) #
+91
+45
LSM 46, 4
25, 1, 67, 8
<. 0001
HIV RNA > 1
247 (37, 4%)
57
poměr šancí
2, 16, 4, 20
<. 0001
log pod výchozí hodnotou **
(17, 1%)
3, 02
400 kopií/ ml **
201 (30, 4%)
40 (12, 0%)
poměr šancí 3, 45
2, 36, 5, 06
<. 0001
HIV RNA < 50 kopií/ ml **
121
(7, 8%) poměr
šancí 2, 77
1, 76, 4, 37
<. 0001
Přerušení z důvodu výskytu nežádoucích účinků/ přidružených onemocnění/ laboratorních † nálezů
9%
11%
Přerušení z důvodu reakce v † místě vpichu
4%
N/ A
† φ§ Přerušení z jiných důvodů
13%
25%
Přerušení nebo virologická selhání považovaná za selhání. † Procentuální zastoupení určené u populace léčené Fuzeonem + dalšími látkami (N=663) a pouze dalšími látkami (N=334).
Jmenovatel u počtu pacientů, kteří nepřešli z jedné skupiny do druhé:
N=112. φ Dle úsudku řešitele klinické studie. § Zahrnuje přerušení z důvodu vynechání následné kontroly, odmítnutí léčby a z dalších důvodů.
Terapie Fuzeonem a ostatními antiretrovirotiky byla u vyššího průměrného počtu pacientů asociována s dosažením < 400 virových kopií/ ml (nebo < 50 kopií/ ml) ve všech podskupinách podle výchozích hodnot počtu CD4+, výchozích hodnot HIV- 1 RNA, počtu antiretrovirotik (ARV) aplikovaných v předchozí době, nebo počtu aktivních ARV, které byly součástí režimu léčby ostatními antiretrovirotiky.
Taktéž u jedinců s výchozími hodnotami CD4+ buněk > 100 buněk/ mm3, s výchozími hodnotami HIV- 1 RNA < 5, 0 log10 kopií/ ml, s ≤ 10 předchozími ARV anebo jinými aktivními ARV v režimu léčby ostatními antiretrovirotiky, byly častěji dosahovány hodnoty HIV- 1 RNA < 400 virových kopií/ ml (nebo < 50 kopií/ ml) při téže léčbě (viz tabulka 5).
9 Tabulka 5 Procentuální zastoupení pacientů, kteří dosáhli hodnot < 400 virových kopií/ ml a < 50 kopií/ ml ve 48. týdnu léčby podle podskupin (souhrnná data ze studií TORO 1 a TORO 2, ITT) Podskupiny
FUZEON + ostatní ARV
ostatní ARV FUZEON + (N=334) ostatní ARV
BL HIV- 1 RNA < 5. 0
118/ 269
26/ 144
77/ 269
18/ 144
11/ 214 (5, 1%)
Žádné podávané aktivní ARV 1, 2 Jedno aktivní podávané ARV 1, 2 Dvě nebo více než dvě podávaná aktivní ARV 1, 2 1
9/ 112 (8, 0%) 56/ 194 (28, 9%) 130/ 344 (37, 8%)
0/ 53 (0%) 7/ 95 (7, 4%) 32/ 183 (17, 5%)
4/ 112 (3, 5%) 34/ 194 (17, 5%) 77/ 334 (22, 4%)
0/ 53 (0%) 3/ 95 (3, 2%) 22/ 183 (12, 0%)
Přerušení a virologická selhání = selhání 2 Na základě GSS skóre
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti enfuvirtidu byly studovány jak u dospělých infikovaných HIV, tak i u dětí.
Absorpce:
Absolutní biologická dostupnost po podkožním podání 90 mg enfuvirtidu v oblasti břicha činila 84, 3 ± 15, 5%.
Průměrná (± směrodatná odchylka) hodnota Cmax byla 4, 59 ± 1, 5 μg/ ml, AUC byla 55, 8 ± 12, 1μg * hod/ ml.
Subkutánní absorpce enfuvirtidu je v rozsahu dávky 45 až 180 mg proporcionální.
Absorpce dávky 90 mg podané subkutánně je stejná jak v oblasti břicha tak i na stehnech či pažích.
Ve čtyřech různých studiích (N= 9 až 12) činily průměrné hodnoty minimální plazmatické koncentrace v rovnovážném stavu 2, 6 až 3, 4 μg/ ml.
Distribuce:
Distribuční objem v rovnovážném stavu po intravenózním podání 90 mg enfuvirtidu byl 5, 5 ± 1, 1 l.
Enfuvirtid je z 92% vázán na plazmatické bílkoviny v plazmě infikované virem HIV v rozmezí koncentrace od 2 do 10 μg/ ml, Enfuvirtid je vázán především na albumin a v menší míře na kyselý glykoprotein α- 1.
Ve studiích in vitro nebyl enfuvirtid z této vazby vytěsňován jinými léčivými přípravky a stejně tak enfuvirtid nevytěsňoval jiné přípravky z jejich vazebných míst.
Hladiny enfuvirtidu zjištěné v mozkomíšním moku pacientů s HIV byly zanedbatelné.
Metabolizmus:
Enfuvirtid je peptid a lze proto očekávat, že bude katabolizován na jednotlivé aminokyseliny, které budou dále recyklovány v organizmu.
Výsledky studií in vitro s lidskými mikrozómy a studií in vivo prokazuji, že enfuvirtid není inhibitorem enzymů CYP450.
Ve studiích in vitro s lidskými mikrozómy a hepatocyty měla hydrolýza amidu C- koncové aminokyseliny fenylalaninu za následek tvorbu deamidovaného metabolitu, jehož produkce není závislá na NADPH.
Tento metabolit lze po podání enfuvirtidu prokázat v lidské plazmě, jeho množství vyjádřené AUC se pohybuje v rozmezí 2, 4 až 15% AUC samotného enfuvirtidu.
10 Eliminace:
Clearance enfuvirtidu po intravenózním podání 90 mg byla 1, 4 ± 0, 28 l/ h a poločas vylučování byl 3, 2 ± 0, 42 hod.
Po podkožním podání 90 mg enfuvirtidu byl poločas vylučování 3, 8 ± 0, 6 hod.
Studie hmotnostní bilance k určení eliminační cesty/ cest enfuvirtidu nebyla u lidí provedena.
Jaterní insuficience:
Farmakokinetika enfuvirtidu u pacientů s jaterními poruchami nebyla dosud studována.
Renální insuficience:
Z analýzy dat týkajících se plazmatické koncentrace enfuvirtidu u pacientů účastnících se klinických studií lze usuzovat, že clearance enfuvirtidu není klinicky významně ovlivněna u pacientů s mírnou až středně těžkou poruchou funkce ledvin.
Ve výsledcích studie u poruchy funkce ledvin bylo AUC enfuvirtidu zvýšeno v průměru o 43 – 62% u pacientů se závažnou poruchou funkce ledvin nebo u pacientů v koncovém stádiu renálního onemocnění v porovnání s pacienty s normálními renálními funkcemi.
Hemodialýza neměla na clearance enfuvirtidu signifikantní vliv.
V průběhu hemodialýzy bylo odstraněno méně než 13% dávky.
U pacientů s poruchou funkce ledvin není nutné upravovat dávkování.
Starší pacienti:
Farmakokinetika enfuvirtidu nebyla studována u pacientů starších 65 let.
Pohlaví a hmotnost:
Analýzy plazmatických koncentrací u pacientů v klinických studiích prokázaly, že clearance enfuvirtidu je u žen o 20% nižší bez ohledu na váhu a že se vzestupem hmotnosti stoupá bez závislosti na pohlaví (clearance je o 20% vyšší u osoby s hmotností 100 kg a o 20% nižší u osoby s hmotností 40 kg než u osoby s hmotností 70 kg).
Tyto změny nejsou klinicky významné a není třeba měnit dávku.
Rasa:
Analýzy plazmatických koncentrací u pacientů v klinických studiích neprokázaly odlišnosti mezi bílou a černou rasou v clearance enfuvirtidu.
Jiné farmakokinetické studie neprokázaly po přihlédnutí k tělesné hmotnosti odlišnosti mezi žlutou a bílou rasou.
Pediatričtí pacienti:
Farmakokinetika enfuvirtidu byla studována u 37 dětských pacientů.
Po dávce 2 mg/ kg dvakrát denně (maximálně 90 mg dvakrát denně) dosahovaly plazmatické koncentrace podobných hodnot jako u dospělých, kteří dostali dávku 90 mg dvakrát denně.
U 25 dětských pacientů ve věku 5 až 16 let, kteří dostávali dávku 2 mg/ kg dvakrát denně do horní části paže, přední části stehna nebo břicha, byla v rovnovážném stavu průměrná hodnota AUC 54, 3 ± 23, 5 μg * hod/ ml, Cmax byla 6, 14 ± 2, 48 μg/ ml, Cmin byla 2, 93 ± 1, 55 μg/ ml.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity přípravku po opakovaném podávání, genotoxicity a vlivu na vývoj embrya neprokazují zvláštní riziko pro člověka.
Dlouhodobé studie kancerogenity u zvířat nebyly prováděny.
Studie na morčatech prokázaly možnost vzniku opožděné kožní přecitlivělosti na enfuvirtid.
U zvířat, v krysím modelu rezistence vůči chřipkové infekci, byla pozorována porucha tvorby IFN- γ (nebo interferonu- γ).
Rezistence vůči chřipkové a streptokokové infekci přesto nebyla u těchto krys výrazně snížena.
Klinický význam těchto zjištění není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Uhličitan sodný Mannitol Hydroxid sodný Kyselina chlorovodíková
11 Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Prášek 3 roky
Rozpouštědlo 3 roky
Doba použitelnosti po rozpuštění
Chemická a fyzikální stabilita je 48 hodin při teplotě 5 °C, za podmínky ochrany před světlem.
Z mikrobiologického hlediska by měl být roztok spotřebován okamžitě.
Pokud není použit okamžitě, jsou doba a podmínky skladování před použitím plně v odpovědnosti uživatele a neměly by přesáhnout dobu 24 hodin při teplotě 2 až 8 °C, pokud rozpouštění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
Rozpouštědlo Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Prášek Injekční lahvička:
Plomba:
Rozpouštědlo Objem:
Lahvička:
Plomba:
Velikost balení
Balení 1 60 injekčních lahviček s práškem pro přípravu injekčního roztoku 60 injekčních lahviček s rozpouštědlem 60 injekčních stříkaček o objemu 3 ml 60 injekčních stříkaček o objemu 1 ml 180 tamponů s alkoholem
12 Balení 2 60 injekčních lahviček s práškem pro přípravu injekčního roztoku 60 lahviček s rozpouštědlem
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Před prvním užitím Fuzeonu musí být pacienti o užívání a způsobu podávání poučeni profesionálními zdravotnickými pracovníky.
K rozpouštění Fuzeonu smí být použita výhradně voda na injekci v objemu 1, 1 ml.
Pacientům je třeba vysvětlit, že po přidání vody na injekce je třeba opatrně poklepávat špičkami prstů na lahvičku, až se prášek začne rozpouštět.
V žádném případě nesmějí s lahvičkou třepat, obracet ji nahoru a dolů, neboť by došlo k nadměrné tvorbě pěny.
Když se prášek začne rozpouštět, je možné položit lahvičku na bok tak, aby se usnadnilo úplné rozpuštění prášku.
Úplné rozpuštění prášku může trvat až 45 minut.
Aby se zkrátila doba potřebná k úplnému rozpuštění, může pacient po přidání vody na injekce opatrně otáčet lahvičkou mezi rukama, dokud nedojde k úplnému rozpuštění.
Před natažením roztoku do stříkačky musí pacient vizuálně zkontrolovat lahvičku, aby se ujistil, že se celý obsah rozpustil, že je roztok čirý a že neobsahuje bubliny či drobné částice.
Obsahuje- li roztok drobné částice, nesmí být použit a lék je třeba zlikvidovat nebo vrátit do lékárny.
Injekční lahvička s rozpouštědlem obsahuje 2 ml vody na injekce, ze které musí být odebráno 1, 1 ml pro rozpuštění prášku.
Pacienti by měli být poučeni o nutnosti zlikvidovat zbytek vody, která zůstane v injekční lahvičce.
Fuzeon neobsahuje žádné konzervační přísady.
Rekonstituovaný roztok má být použit okamžitě.
Není- li možné užít připravený roztok okamžitě, je nutné jej uschovat v chladničce a užít během 24 hodin po rozpuštění.
Ochlazený roztok je třeba před použitím nechat ohřát na pokojovou teplotu.
1 ml rekonstituovaného roztoku se aplikuje podkožně do horní části paže, břicha či přední části stehna.
Injekce je třeba aplikovat do jiného místa než byla aplikována předchozí injekce, kde není přítomna lokální reakce po vpichu.
Injekční lahvička je určena k jednomu použití, nepoužité zbytky musí být zlikvidovány.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 252/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
27. května 2003
10.
DATUM REVIZE TEXTU
13 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
14 1.
NÁZEV PŘÍPRAVKU
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 108 mg enfuvirtidu (enfuvirtidum).
1 ml rekonstituovaného roztoku obsahuje 90 mg enfuvirtidu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku Bílý až bělavý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Fuzeon je indikován spolu s dalšími antiretrovirovými léčivými přípravky k léčbě pacientů infikovaných virem HIV- 1, u kterých došlo k selhání léčebných režimů obsahujících alespoň po jednom přípravku z následujících skupin antiretrovirových chemoterapeutik – inhibitorů HIV proteázy, nenukleozidových inhibitorů reverzní transkriptázy a nukleozidových inhibitorů reverzní transkriptázy, nebo se u těchto pacientů vyvinula nesnášenlivost k předchozím antiretrovirovým léčebným režimům (viz bod 5. 1).
Při rozhodování o novém léčebném režimu u pacientů, u kterých došlo k selhání předchozí antiretrovirové léčby, je nutné pečlivě zvážit všechny údaje o dosavadní léčbě a charakteru mutací spojených s různými léčivými látkami.
Je- li to možné, je vždy vhodné provést vyšetření rezistence (viz bod 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Fuzeon by měl být předepisován pouze lékařem, který má zkušenosti s léčbou HIV infekce.
Fuzeon je podáván pouze formou podkožní injekce.
Doporučená dávka Fuzeonu je 90 mg, dvakrát denně podávaná formou podkožní injekce do horní části paže, přední plochy stehna nebo břicha.
Dosud nejsou zkušenosti s podáváním Fuzeonu u osob > 65 let.
Dávkování u dělí
Dávka na jednu injekci
Objem injekce
Hmotnost (kg)
podávanou 2 x denně (mg/ dávka)
(90 mg enfuvirtidu v 1 ml)
11, 0 až 15, 5 15, 6 až 20, 0 20, 1 až 24, 5 24, 6 až 29, 0 29, 1 až 33, 5 33, 6 až 38, 0 38, 1 až 42, 5 ≥ 42, 6
27 36 45 54 63 72 81 90
0, 3 ml 0, 4 ml 0, 5 ml 0, 6 ml 0, 7 ml 0, 8 ml 0, 9 ml 1, 0 ml
Fuzeon není doporučen pro podávání dětem mladším 6 let vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti (viz bod 5. 2).
Dávkování není třeba upravovat u pacientů poškozením ledvin včetně pacientů na dialýze (viz bod 4. 4 a 5. 2).
Nejsou k dispozici údaje o dávkování u pacientů s poškozením jater (viz bod 4. 4 a 5. 2).
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Fuzeon musí být podáván pouze jako součást kombinované léčby.
Řiďte se prosím také doporučeními uvedenými v souhrnech údajů o přípravcích, které se týkají antiretrovirových léčivých přípravků používaných v kombinaci.
Podobně jako u jiných antiretrovirotik, má být enfuvirtid optimálně kombinován s antiretrovirovými přípravky, na které je virus pacienta citlivý (viz bod 5. 1).
Pacienty je třeba upozornit, že antiretrovirový léčebný režim obsahující enfuvirtid nesnižuje riziko přenosu infekce HIV na jiné osoby pohlavním stykem nebo krví, a že je tedy třeba dodržovat všechny zásady ochrany před přenosem infekce.
Pacienty je třeba také upozornit, že podávání Fuzeonu nevede k vyléčení HIV infekce.
Studie se zvířaty ukázaly, že enfuvirtid může zhoršovat některé imunitní funkce (viz bod 5. 3).
U pacientů léčených Fuzeonem je ve vyšším počtu pozorován výskyt některých bakteriálních infekcí, především pneumonie.
U pacientů by měl být pečlivě sledován výskyt známek a symptomů pneumonie (viz bod 4. 8).
V souvislosti s léčbou enfuvirtidem se občas vyskytly případy přecitlivělosti a ve vzácných případech se opakovaly při znovuzahájení léčby.
Alergické reakce zahrnovaly vyrážku, horečku, nevolnost a zvracení, zimnici, ztuhlost, pokles krevního tlaku, vzestup jaterních transamináz, a pravděpodobně primární imunokomplexové reakce - poruchy dýchání a glomerulonefritida.
U pacientů, u kterých se vyskytly příznaky svědčící pro systémovou alergickou reakci, musí být léčba enfuvirtidem přerušena a pacienti musí ihned vyhledat lékařské ošetření.
Při výskytu celkových známek a příznaků svědčících s vysokou pravděpodobností pro alergickou reakci na enfuvirtid, nemá být léčba enfuvirtidem znovu zahajována.
Rizikové faktory umožňující předpovědět výskyt a závažnost hypersenzitivity na enfuvirtid nebyly identifikovány.
Jaterní onemocnění:
Bezpečnost a účinnost enfuvirtidu nebyla speciálně u pacientů s významnými jaterními chorobami studována.
U pacientů s chronickou hepatitidou B a C, kteří užívají antiretrovirovou léčbu, existuje zvýšené riziko výskytu závažných a potenciálně fatálních nežádoucích příhod postihujících játra.
16 současně infikovaných hepatitidou B/ C.
U těchto pacientů nevedla léčba Fuzeonem ke zvýšenému výskytu jaterních poruch.
V případě souběžné antivirové léčby hepatitidy B nebo C se prosím řiďte doporučeními uvedenými v informacích o přípravku pro příslušné léčivé přípravky.
Podávání Fuzeonu osobám, které nejsou infikovány virem HIV, může navodit tvorbu protilátek proti enfuvirtidu, které zkříženě reagují s HIV gp41.
Následkem toho může dojít k falešné pozitivitě ELISA testů na přítomnost protilátek proti HIV.
Nejsou žádné zkušenosti u pacientů s poruchou funkce jater.
Omezené zkušenosti jsou u pacientů se středně těžkou až závažnou poruchou renálních funkcí a u pacientů na dialýze.
Těmto skupinám pacientů je třeba podávat Fuzeon s opatrností (viz bod 4. 2 a 5. 2).
Syndrom imunitní reaktivace:
Při zavedení kombinované antiretrovirové léčby (combination antiretroviral therapy, CART) se u pacientů s infekcí HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců od zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Není pravděpodobné, že by se mohly objevit klinicky významné farmakokinetické interakce mezi enfuvirtidem a jinými současně podávanými léčivými přípravky, které jsou metabolizovány prostřednictvím enzymů cytochromu CYP450.
Vliv enfuvirtidu na metabolizmus současně užívaných léčivých přípravků:
V metabolické studii in vivo na lidech neinhiboval enfuvirtid podávaný v doporučené dávce 90 mg dvakrát denně metabolizmus substrátů CYP3A4 (dapson), CYP2D6 (debrisochin), CYP1A2 (kofein), CYP2C19 (mefenytoin) a CYP2E1 (chlorzoxazon).
Vliv současně užívaných léčivých přípravků na metabolizmus enfuvirtidu:
Samostatné farmakokinetické studie neprokázaly, že by současné podávání ritonaviru (účinný inhibitor CYP3A4) nebo saquinaviru v kombinaci s indukčními dávkami ritonaviru či rifampicinu (účinný induktor CYP3A4) mělo klinicky významný vliv na farmakokinetiku enfuvirtidu.
4. 6 Těhotenství a kojení
Dosud nebyly provedeny odpovídající kontrolované klinické studie u těhotných žen.
Studie na zvířatech neprokázaly škodlivý vliv na vývoj plodu.
V těhotenství by měl být enfuvirtid použit jen tehdy, jestliže možný prospěch z léčby převáží případné riziko pro plod.
Není známo, zda je enfuvirtid vylučován do mateřského mléka.
Matky by měly být poučeny, že nemají kojit, užívají- li enfuvirtid, protože hrozí nebezpečí přenosu HIV a rozvoje možných nežádoucích účinků u kojených dětí.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
17 Nebyly provedeny žádné studie sledující vliv na schopnost řídit a obsluhovat stroje.
Nejsou žádné důkazy o tom, že by enfuvirtid mohl jakkoliv ovlivnit schopnost pacienta řídit či ovládat stroje, nicméně je třeba vzít v úvahu možné nežádoucí účinky enfuvirtidu (viz bod 4. 8).
4. 8 Nežádoucí účinky
Údaje o bezpečnosti přípravku se vztahují zejména k souhrnným hodnotám získaným v průběhu 48. týdne klinických studií TORO 1 a TORO 2 (viz bod 5. 1).
Výsledky jsou vyjádřeny jako počet pacientů, u nichž se projevily nežádoucí účinky (mimo reakcí v místě vpichu), na 100 paciento- roků v průběhu podávání léku.
Reakce v místě vpichu
Reakce v místě vpichu (ISRs) injekce byly nejčastějšími nežádoucími reakcemi hlášenými v souvislosti s podáváním enfuvirtidu a objevily se u 98% pacientů (tabulka 2).
Většina těchto reakcí se objevila během prvního týdne podávání Fuzeonu a byla spojena s mírnou až střední bolestivostí a nepříjemnými pocity v místě vpichu, které ovšem nijak neomezovaly běžné denní činnosti.
Stupeň závažnosti bolesti a nepříjemných pocitů se v průběhu léčby nezhoršoval.
Známky a symptomy obvykle přetrvávaly 7 dnů nebo méně než 7 dnů.
U 1, 5% pacientů se v místě vpichu injekce vyvinuly infekční komplikace (absces nebo celulitida).
Tabulka 2:
Přehled výskytu příznaků lokální reakce v místě vpichu v kombinovaných studiích TORO 1 a TORO 2 (% pacientů) n=663 Ukončení léčby z důvodu výskytu ISRs
4%
Příznaky
Fuzeon + ostatní antiretrovirotikaa
Výskyt reakcí 3. stupně (%)
Výskyt reakcí 4. stupně (%)
Bolest/ nepříjemný pocit Zarudnutí Zatvrdnutí Uzlíky a cysty Svědění Ekchymóza a jakýkoliv stupeň závažnosti b
96, 1% 90, 8% 90, 2% 80, 4% 65, 2% 51, 9%
11, 0% b 23, 8% c 43, 5% d 29, 1% e 3, 9% f 8, 7% g
0% b 10, 5% c 19, 4% d 0, 2% e není definován 4, 7% g
3. stupeň = těžká bolest vyžadující analgetika (nebo narkotická analgetika ≤ 72 hod) a/ anebo omezující běžné aktivity; 4. stupeň = těžká bolest vyžadující hospitalizaci nebo pokračování hospitalizace, mající za následek smrt, vedoucí k trvalé nebo výrazné invaliditě/ neschopnosti pracovat, nebo ohrožující život, nebo medicínsky významná c 3. stupeň = ≥ 50 mm avšak < 85 mm v průměru; 4. stupeň= ≥ 85 mm v průměru d 3. stupeň = ≥ 25 mm avšak < 50 mm v průměru; 4. stupeň = ≥ 50 mm v průměru e 3. stupeň = ≥ 3 cm; 4. stupeň = drenáž f 3. stupeň = refrakterní na topickou léčbu nebo vyžadující orální nebo parenterální léčbu; 4. stupeň není definován g 3. stupeň = > 3 cm avšak ≤ 5 cm;. 4. stupeň = > 5 cm
Ostatní nežádoucí reakce
Přidání Fuzeonu k ostatním antiretrovirovým přípravkům obecně nezvýšilo výskyt či závažnost většiny nežádoucích účinků.
Ve studiích TORO 1 a TORO 2 byly nejčastěji udávanými nežádoucími účinky průjem (výskyt u 38 pacientů, kterým byl podáván Fuzeon v kombinaci s ostatními antiretrovirotiky oproti 73 pacientům léčeným ostatními antiretrovirotiky bez Fuzeonu na 100 paciento- roků) a nevolnost (u 27 pacientů, kterým byl podáván Fuzeon v kombinaci s ostatními antiretrovirotiky oproti 50 pacientům léčeným ostatními antiretrovirotiky bez Fuzeonu na 100 paciento- roků).
Následující výčet uvádí nežádoucí účinky, které se vyskytovaly častěji u pacientů léčených Fuzeonem v kombinaci s dalšími antiretrovirotiky než u pacientů léčených ostatními antiretrovirotiky bez Fuzeonu.
Tyto účinky jsou poté charakterizovány pomocí odhadu četnosti ("velmi časté" (≥1/ 10), nebo "časté" (≥1/ 100, < 1/ 10)).
Jako statisticky signifikantní se ukázalo
18 zvýšení výskytu pneumonie a lymfadenopatie.
Většina nežádoucích účinků dosahovala mírného nebo středního stupně závažnosti.
Infekční a parazitární onemocnění Časté (≥1/ 100, < 1/ 10): - sinusitida, kožní papilom, chřipka, pneumonie, ušní infekce.
Poruchy krve a lymfatického systému Časté (≥1/ 100, < 1/ 10): - lymfadenopatie.
Poruchy metabolizmu a výživy Časté (≥1/ 100, < 1/ 10): - snížení chuti k jídlu, anorexie, hypertriglyceridemie, diabetes mellitus.
Psychiatrické poruchy Časté (≥1/ 100, < 1/ 10): - úzkost, těžké sny, podrážděnost.
Poruchy nervového systému Velmi časté (≥1/ 10): - periferní neuropatie.
Časté (≥1/ 100, < 1/ 10): - hypestezie, poruchy pozornosti, třes.
Oční poruchy Časté (≥1/ 100, < 1/ 10): - konjunktivitida
Ušní poruchy Časté (≥1/ 100, < 1/ 10): - závrať.
Respirační, hrudní a mediastinální poruchy Časté (≥1/ 100, < 1/ 10): - překrvení nosní sliznice.
Gastrointestinální poruchy Časté (≥1/ 100, < 1/ 10): - pankreatitida, nemoc gastroesofageálního refluxu.
Poruchy kůže a podkoží Časté (≥1/ 100, < 1/ 10): - suchá kůže, seboroický ekzém, erytém, akné.
Poruchy pohybového systému a pojivové tkáně Časté (≥1/ 100, < 1/ 10): - myalgie.
Poruchy ledvin a močových cest Časté (≥1/ 100, < 1/ 10): - ledvinové kaménky.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (≥1/ 100, < 1/ 10): - příznaky připomínající chřipkovité onemocnění, slabost.
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi časté (≥1/ 10): - pokles hmotnosti Časté (≥1/ 100, < 1/ 10): - zvýšení krevních triglyceridů, hematurie.
Navíc se vyskytl malý počet případů hypersenzitivních reakcí na enfuvirtid, které se někdy opakovaly při pokusech o opětovné zahájení léčby (viz bod 4. 4).
Při zahájení kombinované protivirové léčby (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici CART.
Jejich frekvence není známa (viz bod 4. 4).
19 Laboratorní abnormality
V průběhu studií se u většiny pacientů neobjevily změny stupně toxicity u žádného z laboratorních parametrů, s výjimkou případů uvedených v Tabulce 3.
V průběhu 48. týdne studie se častěji vyskytla eosinofilie [hodnoty vyšší nežli horní referenční mez, > 0, 7 x 109/ l] u skupiny pacientů léčených Fuzeonem (12, 4 pacienta s eozinofilií na 100 paciento- roků) ve srovnání s pacienty léčenými pouze ostatními antiretrovirotiky (5, 6 pacienta na 100 paciento- roků).
Při použití vyššího kritéria pro eozinofilii (> 1, 4 x 109/ l) je počet pacientů s eozinofilií v obou skupinách srovnatelný (1, 8 pacienta s eozinofilií na 100 paciento- roků).
Tabulka 3:
Abnormality laboratorních nálezů 3. a 4. stupně souvisejících s léčbou u skupiny pacientů léčených Fuzeonem v kombinaci s dalšími antiretrovirotiky a u skupiny pacientů léčených dalšími antiretrovirotiky bez podávání Fuzeonu, které se vyskytovaly u více než 2 pacientů na 100 paciento- roků Stupně laboratorních parametrů Počet (Celkový počet léčených pacientů za rok) ALAT
Fuzeon + další antiretrovirotika Antiretrovirotika jiná než Fuzeon na 100 paciento- roků na 100 paciento- roků 663 334 (557, 0) (162, 1)
4 (> 10 x ULN) Hemoglobin
4, 8 4, 3 1, 4 1, 2
3 (6, 5- 7, 9 g/ dl) St.
4 (< 6, 5 g/ dl) Kreatinin fosfokináza
2, 0 1, 9 0, 7 1, 2
St.
3 (> 5- 10 x ULN) St.
4 (> 10 x ULN)
8, 3 8, 0 3, 1 8, 6
4. 9 Předávkování
Dosud nebyl hlášen žádný případ předávkování.
Nejvyšší jednorázová dávka podaná 12 pacientům v rámci klinické studie bylo 180 mg podkožně.
U žádného z těchto pacientů se neobjevily nežádoucí účinky, které by se nevyskytovaly také u osob léčených doporučenými dávkami.
U pacienta se nevyskytly žádné nežádoucí účinky, které byly důsledkem podání léku.
Není k dispozici žádné specifické antidotum, které by bylo možno podat v případě předávkování enfuvirtidem.
Při léčbě případného předávkování lze použít jen všeobecná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotika pro celkové použití, další antiretrovirotika, ACT kód:
J05 A X07
Mechanizmus účinku:
Enfuvirtid patří do skupiny léků zvaných inhibitory fúze.
Inhibuje strukturální přestavbu glykoproteinu gp- 41 viru HIV a jeho účinek je založen na specifické vazbě na virový protein, čímž extracelulárně blokuje fúzi mezi membránou viru a membránou cílových buněk a zabrání vstupu virové RNA do těchto buněk.
20 Antivirová aktivita in vitro:
U citlivosti na enfuvirtid testované u 612 rekombinantních kmenů HIV obsahujících env geny ze vzorků HIV RNA odebraných od pacientů na začátku III. fáze klinických studií byl geometrický průměr EC50 = 0, 259 μg/ ml (geometrický průměr + 2SD = 1, 96 μg/ ml) při stanovení průniku viru s rekombinantním fenotypem do buňky.
Enfuvirtid rovněž inhiboval buněčnou fúzi zprostředkovanou proteinovým obalem HIV- 1.
Klinické studie sledující účinek enfuvirtidu v kombinaci s ostatními antiretrovirotiky prokázaly jeho zřejmý aditivní až synergický efekt, přičemž antagonizmus mezi podávanými látkami nebyl prokázán.
Vztah mezi citlivostí HIV- 1 k enfuvirtidu in vitro a inhibicí replikace HIV- 1 v lidském organizmu dosud nebyl stanoven.
Rezistence na antiretrovirotika:
Neúplná suprese virové replikace může mít za následek vznik lékové rezistence na jednu nebo více složek terapeutického režimu.
Rezistence na enfuvirtid in vitro:
Ve studiích in vitro byly vyselektovány izoláty HIV- 1 se sníženou citlivostí na enfuvirtid, které se vyznačovaly substitucí aminokyselin na pozicích 36 – 38 vnější domény glykoproteinu gp- 41.
Tyto substituce korelovaly s různými stupni snížené citlivosti místně cílených HIV mutant na enfuvirtid.
Rezistence na enfuvirtid in vivo:
HIV rekombinanty obsahující env geny ze vzorků HIV RNA od 187 pacientů odebraných do 24. týdne III. fáze klinického hodnocení ukázaly více než čtyřikrát nižší citlivost na enfuvirtid ve srovnání se vzorky odebranými před zahájením léčby.
U 185 (98, 9%) z nich byla zjištěna substituce aminokyselin v env genech v oblasti 36 – 45 glykoproteinu gp- 41.
38, 43, 36, 40, 42 a 45.
Specifické jednotlivé substituce v těchto oblastech glykoproteinu gp- 41 měly za následek snížení citlivosti rekombinantních kmenů vůči enfuvirtidu v porovnání s výchozími hodnotami před zahájením léčby.
Geometrický průměr změn citlivosti se pohyboval od 15, 2 násobně nižší citlivosti u substituce V38M až do 41, 6 násobně nižší citlivosti u substituce V38A.
Dosud nebylo k dispozici dostatečné množství klinických izolátů s mnohočetnými substitucemi, které by umožnily konzistentně stanovit význam těchto substitucí a jejich vliv na citlivost viru k enfuvirtidu.
Vzájemný vztah těchto substitucí a účinnosti enfuvirtidu in vivo nebyl doposud definován.
Pokles citlivosti viru koreloval se stupněm rezistence k ostatním antiretrovirotikům před zahájením léčby enfuvirtidem (viz tabulka 5).
Zkřížená rezistence:
Díky zcela novému místu účinku je enfuvirtid in vitro stejně účinný jak u divokých i klinických izolátů HIV, tak i kmenů s rezistencí proti jedné, dvěma nebo dokonce všem třem skupinám ostatních antiretrovirotik (nukleozidové inhibitory reverzní transkriptázy, nenukleozidové inhibitory reverzní transkriptázy a inhibitory proteázy).
Naopak, neočekává se, že mutanty se substitucí aminokyselin na pozicích 36 – 45 glykoproteinu gp- 41, které jsou rezistentní na enfuvirtid, budou vykazovat zkříženou rezistenci k ostatním skupinám antiretrovirotik.
Klinické farmakodynamické údaje
Studie u pacientů již léčených antiretrovirotiky:
Klinický účinek Fuzeonu (v kombinaci s ostatními antiretrovirovými přípravky) na plazmatické hladiny HIV RNA a počet CD4 lymfocytů byl studován ve dvou randomizovaných, multicentrických, kontrolovaných studiích, které trvaly 48 týdnů (TORO 1 a TORO 2).
Populace "intent- to- treat" zahrnovala 995 pacientů definovaných jako "Intent- to- Treat" (ITT), kteří obdrželi léčbu a prošli jednou následnou kontrolou.
97 buněk/ mm3 u skupiny léčené Fuzeonem v kombinaci s dalšími antiretrovirotiky resp. léčené ostatními antiretrovirotiky mimo Fuzeonu.
U pacientů před léčbou bylo průměrně aplikováno 12 antiretrovirových přípravků v průběhu průměrně 7 let.
Všichni pacienti byli léčeni obvykle 3 – 5 antiretrovirovými přípravky, které byly zvoleny na základě předchozí léčby a podle stanovení genotypové a fenotypové rezistence vůči viru.
Průměrný nárůst počtu CD4 buněk byl větší u
21 pacientů léčených Fuzeonem v kombinaci s dalšími antiretrovirotiky ve srovnání s pacienty léčenými pouze ostatními antiretrovirotiky (viz tabulka 4).
Tabulka 4:
Výsledné hodnoty randomizované léčby získané ve 48. týdnu (souhrn ze studií TORO 1 a TORO 2, ITT)
Výsledky
FUZEON
Ostatní Rozdíly mezi
95%
+ ostatní
skupinami konfidenční
90 mg 2x denně (N=334) (N=661)
interval
HIV- 1 RNA
- 1, 48
- 0, 63
LSM
- 1, 073, -
<. 0001
Logaritmus změny v porovnání s výchozí hodnotou (log10 kopií/ ml) *
- 0, 85
0, 628
Počet CD4+ buněk Změna v porovnání s výchozí hodnotou (buněk/ mm3) #
+91
+45
LSM 46, 4
25, 1, 67, 8
<. 0001
HIV RNA > 1
247 (37, 4%)
57
poměr šancí
2, 16, 4, 20
<. 0001
log pod výchozí hodnotou **
(17, 1%)
3, 02
400 kopií/ ml **
201 (30, 4%)
40 (12, 0%)
poměr šancí 3, 45
2, 36, 5, 06
<. 0001
HIV RNA < 50 kopií/ ml **
121
(7, 8%) poměr
šancí 2, 77
1, 76, 4, 37
<. 0001
Přerušení z důvodu výskytu nežádoucích účinků/ přidružených onemocnění/ laboratorních † nálezů
9%
11%
Přerušení z důvodu reakce v † místě vpichu
4%
N/ A
† φ§ Přerušení z jiných důvodů
13%
25%
Přerušení nebo virologická selhání považovaná za selhání. † Procentuální zastoupení určené u populace léčené Fuzeonem + dalšími látkami (N=663) a pouze dalšími látkami (N=334).
Jmenovatel u počtu pacientů, kteří nepřešli z jedné skupiny do druhé:
N=112. φ Dle úsudku řešitele klinické studie. § Zahrnuje přerušení z důvodu vynechání následné kontroly, odmítnutí léčby a z dalších důvodů.
Terapie Fuzeonem a ostatními antiretrovirotiky byla u vyššího průměrného počtu pacientů asociována s dosažením < 400 virových kopií/ ml (nebo < 50 kopií/ ml) ve všech podskupinách podle výchozích hodnot počtu CD4+, výchozích hodnot HIV- 1 RNA, počtu antiretrovirotik (ARV) aplikovaných v předchozí době, nebo počtu aktivních ARV, které byly součástí režimu léčby ostatními antiretrovirotiky.
Taktéž u jedinců s výchozími hodnotami CD4+ buněk > 100 buněk/ mm3, s výchozími hodnotami HIV- 1 RNA < 5, 0 log10 kopií/ ml, s ≤ 10 předchozími ARV anebo jinými aktivními ARV v režimu léčby ostatními antiretrovirotiky, byly častěji dosahovány hodnoty HIV- 1 RNA < 400 virových kopií/ ml (nebo < 50 kopií/ ml) při téže léčbě (viz tabulka 5).
22 Tabulka 5 Procentuální zastoupení pacientů, kteří dosáhli hodnot < 400 virových kopií/ ml a < 50 kopií/ ml ve 48. týdnu léčby podle podskupin (souhrnná data ze studií TORO 1 a TORO 2, ITT) Podskupiny
HIV- 1 RNA < 400 kopií/ ml
HIV- 1 RNA < 50 kopií/ ml
FUZEON +
ostatní ARV
ostatní ARV
(N=334)
90
mg 2x denně (N=661)
90
BL HIV- 1 RNA < 5. 0
118/ 269
26/ 144
77/ 269
18/ 144
11/ 214 (5, 1%)
Žádné podávané aktivní ARV 1, 2 Jedno aktivní podávané ARV 1, 2 Dvě nebo více než dvě podávaná aktivní ARV 1, 2 1
9/ 112 (8, 0%) 56/ 194 (28, 9%) 130/ 344 (37, 8%)
0/ 53 (0%) 7/ 95 (7, 4%) 32/ 183 (17, 5%)
4/ 112 (3, 5%) 34/ 194 (17, 5%) 77/ 334 (22, 4%)
0/ 53 (0%) 3/ 95 (3, 2%) 22/ 183 (12, 0%)
Přerušení a virologická selhání = selhání 2 Na základě GSS skóre
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti enfuvirtidu byly studovány jak u dospělých infikovaných HIV, tak i u dětí.
Absorpce:
Absolutní biologická dostupnost po podkožním podání 90 mg enfuvirtidu v oblasti břicha činila 84, 3 ± 15, 5%.
Průměrná (± směrodatná odchylka) hodnota Cmax byla 4, 59 ± 1, 5 μg/ ml, AUC byla 55, 8 ± 12, 1 μg * hod/ ml.
Subkutánní absorpce enfuvirtidu je v rozsahu dávky 45 až 180 mg proporcionální.
Absorpce dávky 90 mg podané subkutánně je stejná jak v oblasti břicha tak i na stehnech či pažích.
Ve čtyřech různých studiích (N= 9 až 12) činily průměrné hodnoty minimální plazmatické koncentrace v rovnovážném stavu 2, 6 až 3, 4 μg/ ml.
Distribuce:
Distribuční objem v rovnovážném stavu po intravenózním podání 90 mg enfuvirtidu byl 5, 5 ± 1, 1 l.
Enfuvirtid je z 92% vázán na plazmatické bílkoviny v plazmě infikované virem HIV v rozmezí koncentrace od 2 do 10 μg/ ml, Enfuvirtid je vázán především na albumin a v menší míře na kyselý glykoprotein α- 1.
Ve studiích in vitro nebyl enfuvirtid z této vazby vytěsňován jinými léčivými přípravky a stejně tak enfuvirtid nevytěsňoval jiné přípravky z jejich vazebných míst.
Hladiny enfuvirtidu zjištěné v mozkomíšním moku pacientů s HIV byly zanedbatelné.
Metabolizmus:
Enfuvirtid je peptid a lze proto očekávat, že bude katabolizován na jednotlivé aminokyseliny, které budou dále recyklovány v organizmu.
Výsledky studií in vitro s lidskými mikrozómy a studií in vivo prokazují, že enfuvirtid není inhibitorem enzymů CYP450.
Ve studiích in vitro s lidskými mikrozómy a hepatocyty měla hydrolýza amidu C- koncové aminokyseliny fenylalaninu za následek tvorbu deamidovaného metabolitu, jehož produkce není závislá na NADPH.
Tento metabolit lze po podání enfuvirtidu prokázat v lidské plazmě, jeho množství vyjádřené AUC se pohybuje v rozmezí 2, 4 až 15% AUC samotného enfuvirtidu.
23 Eliminace:
Clearance enfuvirtidu po intravenózním podání 90 mg byla 1, 4 ± 0, 28 l/ h a poločas vylučování byl 3, 2 ± 0, 42 hod.
Po podkožním podání 90 mg enfuvirtidu byl poločas vylučování 3, 8 ± 0, 6 hod.
Studie hmotnostní bilance k určení eliminační cesty/ cest nebyla u lidí provedena.
Jaterní insuficience:
Farmakokinetika enfuvirtidu u pacientů s jaterními poruchami nebyla dosud studována.
Renální insuficience:
Z analýzy dat týkajících se plazmatické koncentrace enfuvirtidu u pacientů účastnících se klinických studií lze usuzovat, že clearance enfuvirtidu není klinicky významně ovlivněna u pacientů s mírnou až středně těžkou poruchou funkce ledvin.
Ve výsledcích studie u poruchy funkce ledvin bylo AUC enfuvirtidu zvýšeno v průměru o 43 – 62% u pacientů se závažnou poruchou funkce ledvin nebo u pacientů v koncovém stádiu renálního onemocnění v porovnání s pacienty s normálními renálními funkcemi.
Hemodialýza neměla na clearance enfuvirtidu signifikantní vliv.
V průběhu hemodialýzy bylo odstraněno méně než 13% dávky.
U pacientů s poruchou funkce ledvin není nutné upravovat dávkování.
Starší pacienti:
Farmakokinetika enfuvirtidu nebyla studována u pacientů starších 65 let.
Pohlaví a hmotnost:
Analýzy plazmatických koncentrací u pacientů v klinických studiích prokázaly, že clearance enfuvirtidu je u žen o 20% nižší bez ohledu na váhu a že se vzestupem hmotnosti stoupá bez závislosti na pohlaví (clearance je o 20% vyšší u osoby s hmotností 100 kg a o 20% nižší u osoby s hmotností 40 kg než u osoby s hmotností 70 kg).
Tyto změny nejsou klinicky významné a není třeba měnit dávku.
Rasa:
Analýzy plazmatických koncentrací u pacientů v klinických studiích neprokázaly odlišnosti mezi bílou a černou rasou v clearance enfuvirtidu.
Jiné farmakokinetické studie neprokázaly po přihlédnutí k tělesné hmotnosti odlišnosti mezi žlutou a bílou rasou.
Pediatričtí pacienti:
Farmakokinetika enfuvirtidu byla studována u 37 dětských pacientů.
Po dávce 2 mg/ kg dvakrát denně (maximálně 90 mg dvakrát denně) dosahovaly plazmatické koncentrace podobných hodnot jako u dospělých, kteří dostali dávku 90 mg dvakrát denně.
U 25 dětských pacientů ve věku 5 až 16 let, kteří dostávali dávku 2 mg/ kg dvakrát denně do horní části paže, přední části stehna nebo břicha, činila v rovnovážném stavu průměrná hodnota AUC 54, 3 ± 23, 5 μg * hod/ ml, Cmax byla 6, 14 ± 2, 48 μg/ ml, Cmin byla 2, 93 ± 1, 55 μg/ ml.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity přípravku po opakovaném podávání, genotoxicity a vlivu na vývoj embrya neprokazují zvláštní riziko pro člověka.
Dlouhodobé studie kancerogenity u zvířat nebyly prováděny.
Studie na morčatech prokázaly možnost vzniku opožděné kožní přecitlivělosti na enfuvirtid.
U zvířat, v krysím modelu rezistence vůči chřipkové infekci, byla pozorována porucha tvorby IFN- γ (nebo interferonu- γ).
Rezistence vůči chřipkové a streptokokové infekci přesto nebyla u těchto krys výrazně snížena.
Klinický význam těchto zjištění není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Uhličitan sodný Mannitol Hydroxid sodný Kyselina chlorovodíková
24 6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Doba použitelnosti po rozpuštění
Chemická a fyzikální stabilita je 48 hodin při teplotě 5 °C, za podmínky ochrany před světlem.
Z mikrobiologického hlediska by měl být roztok spotřebován okamžitě.
Pokud není použit okamžitě, jsou doba a podmínky skladování před použitím plně v odpovědnosti uživatele a neměly by přesáhnout dobu 24 hodin při teplotě 2 až 8 °C, pokud rozpouštění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička:
Plomba:
zátka, pryž (neobsahující latex) hliníkový pertl se snímatelným víčkem
Velikost balení
Jedno balení obsahuje 60 injekčních lahviček přípravku Fuzeon.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Před prvním užitím Fuzeonu musí být pacienti o užívání a způsobu podávání poučeni profesionálními zdravotnickými pracovníky.
K rozpouštění Fuzeonu smí být použita výhradně voda na injekci v objemu 1, 1 ml.
Pacientům je třeba vysvětlit, že po přidání vody na injekce je třeba opatrně poklepávat špičkami prstů na lahvičku, až se prášek začne rozpouštět.
V žádném případě nesmějí s lahvičkou třepat, obracet ji nahoru a dolů, neboť by došlo k nadměrné tvorbě pěny.
Když se prášek začne rozpouštět, je možné položit lahvičku na bok tak, aby se usnadnilo úplné rozpuštění prášku.
Úplné rozpuštění prášku může trvat až 45 minut.
Aby se zkrátila doba potřebná k úplnému rozpuštění, může pacient po přidání vody na injekce opatrně otáčet lahvičkou mezi rukama, dokud nedojde k úplnému rozpuštění.
Před natažením roztoku do stříkačky musí pacient vizuálně zkontrolovat lahvičku, aby se ujistil, že se celý obsah rozpustil, že je roztok čirý a že neobsahuje bubliny či drobné částice.
Obsahuje- li roztok drobné částice, nesmí být použit a lék je třeba zlikvidovat nebo vrátit do lékárny.
Fuzeon neobsahuje žádné konzervační přísady.
Rekonstituovaný roztok má být použit okamžitě.
Není- li možné užít připravený roztok okamžitě, je nutné jej uschovat v chladničce a užít během 24 hodin po rozpuštění.
Ochlazený roztok je třeba před použitím nechat ohřát na pokojovou teplotu.
1 ml rekonstituovaného roztoku se aplikuje podkožně do horní části paže, břicha či přední části stehna.
Injekce je třeba aplikovat do jiného místa než byla aplikována předchozí injekce, kde není přítomna
Injekční lahvička je určena k jednomu použití, nepoužité zbytky musí být zlikvidovány.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 252/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
27. květen 2003
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
26 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
27 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Roche Pharma AG, Emil- Barrell- Str.
1, D- 79639 Grenzach- Wyhlen, Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude pokračovat v předkládání Periodických rozborů bezpečnosti přípravku každých 6 měsíců.
Klinické aspekty
Probíhající vyhodnocení předloženého studijního protokolu a dodatečné dokumentace, SOB 005 není dosud ukončeno.
28 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
BALENÍ 1
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem Enfuvirtidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička s přípravkem Fuzeon obsahuje 108 mg enfuvirtidu.
1 ml připraveného roztoku obsahuje 90 mg enfuvirtidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna injekční lahvička s rozpouštědlem obsahuje 2 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Balení obsahuje:
60 injekčních lahviček s práškem pro přípravu injekčního roztoku 60 injekčních lahviček s rozpouštědlem 60 injekčních stříkaček o objemu 3 ml 60 injekčních stříkaček o objemu 1 ml 180 tamponů s alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Po rozpuštění uchovávejte v chladničce Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Voda na injekce, která zůstane v injekční lahvičce po odebrání 1, 1 ml potřebného na rozpuštění prášku, musí být zlikvidována
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 252/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO INJEKČNÍ LAHVIČKU PŘÍPRAVKU FUZEON – BALENÍ 1
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku Enfuvirtidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička s přípravkem Fuzeon obsahuje 108 mg enfuvirtidu.
1 ml připraveného roztoku obsahuje 90 mg enfuvirtidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna injekční lahvička také obsahuje uhličitan sodný (bezvodý), mannitol, hydroxid sodný a kyselinu chlorovodíkovou.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku
60 injekčních lahviček s práškem pro přípravu injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Po rozpuštění uchovávejte v chladničce Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
33 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 252/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
FUZEON NÁLEPKA NA INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku Enfuvirtidum Podkožní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
108 mg enfuvirtidum
6.
JINÉ
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO INJEKČNÍ LAHVIČKU S VODOU NA INJEKCE - BALENÍ 1
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Voda na injekci
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Rozpouštědlo pro parenterální podání Krabička obsahuje 60 injekčních lahviček s 2 ml vody na injekci
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Tato voda na injekci je určena k rozpuštění přípravku Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku, získaný roztok je určen k podkožnímu podání Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Voda na injekce, která zůstane v injekční lahvičce po odebrání 1, 1 ml potřebného na rozpuštění prášku, musí být zlikvidována
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
36 Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 252/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VODA NA INJEKCE - NÁLEPKA NA INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekci Podkožní podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 ml
6.
JINÉ
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ 2
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem Enfuvirtidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička s přípravkem Fuzeon obsahuje 108 mg enfuvirtidu.
1 ml připraveného roztoku obsahuje 90 mg enfuvirtidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna injekční lahvička s práškem také obsahuje uhličitan sodný (bezvodý), mannitol, hydroxid sodný a kyselinu chlorovodíkovou.
Jedna injekční lahvička s rozpouštědlem obsahuje 2 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Balení obsahuje:
60 injekčních lahviček s práškem pro přípravu injekčního roztoku 60 injekčních lahviček s rozpouštědlem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
39 Po rozpuštění uchovávejte v chladničce Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Voda na injekce, která zůstane v injekční lahvičce po odebrání 1, 1 ml potřebného na rozpuštění prášku, musí být zlikvidována
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 252/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO INJEKČNÍ LAHVIČKU PŘÍPRAVKU FUZEON – BALENÍ 2
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku Enfuvirtidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička s přípravkem Fuzeon obsahuje 108 mg enfuvirtidu.
1 ml připraveného roztoku obsahuje 90 mg enfuvirtidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna injekční lahvička také obsahuje uhličitan sodný (bezvodý), mannitol, hydroxid sodný a kyselinu chlorovodíkovou.
4.
LÉKOVÁ FORMA A VELIKOST
Prášek pro přípravu injekčního roztoku
60 injekčních lahviček s práškem pro přípravu injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Po rozpuštění uchovávejte v chladničce Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
41 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 252/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
FUZEON NÁLEPKA NA INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku Enfuvirtidum Podkožní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
108 mg enfuvirtidum
6.
JINÉ
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO INJEKČNÍ LAHVIČKU S VODOU NA INJEKCE - BALENÍ 2
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Voda na injekci
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Rozpouštědlo pro parenterální podání Krabička obsahuje 60 injekčních lahviček s 2 ml vody na injekce
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Tato voda na injekci je určena k rozpuštění přípravku Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku, získaný roztok je určen k podkožnímu podání Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Voda na injekce, která zůstane v injekční lahvičce po odebrání 1, 1 ml potřebného na rozpuštění prášku, musí být zlikvidována.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
44 Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 252/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VODA NA INJEKCE - NÁLEPKA NA INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Voda na injekci Podkožní podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 ml
6.
JINÉ
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABICE PRO BALENÍ OBSAHUJÍCÍ POUZE INJEKČNÍ LAHVIČKY PŘÍPRAVKU FUZEON
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku Enfuvirtidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička s přípravkem Fuzeon obsahuje 108 mg enfuvirtidu.
1 ml připraveného roztoku obsahuje 90 mg enfuvirtidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna injekční lahvička také obsahuje uhličitan sodný (bezvodý), mannitol, hydroxid sodný a kyselinu chlorovodíkovou.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku
60 injekčních lahviček s práškem pro přípravu injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Po rozpuštění uchovávejte v chladničce Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
47 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 252/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
FUZEON NÁLEPKA NA INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku Enfuvirtidum Podkožní podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
108 mg enfuvirtidum
6.
JINÉ
49 B.
PŘÍBALOVÁ INFORMACE
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem Enfuvirtidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fuzeon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fuzeon užívat 3.
Jak se Fuzeon užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Fuzeon uchovávat 6.
Další informace
1.
CO JE FUZEON A K ČEMU SE POUŽÍVÁ
Co je Fuzeon Fuzeon brání vstupu viru lidského imunodeficitu (HIV) do buněk, které HIV napadá (nazývané CD4 nebo T- lymfocyty) ve Vaší krvi.
Fuzeon zabraňuje viru HIV, aby se přichytil na povrchu těchto buněk. To znamená, že virus HIV nemůže vniknout do buňky a množit se.
K množení potřebuje HIV využít DNA, která je obsažena v buňkách.
Kdy by měl být Fuzeon užíván Fuzeon je užíván v kombinaci s dalšími antiretrovirovými léčivými přípravky u osob s infekcí HIV, virem, který způsobuje AIDS.
Váš lékař Vám předepsal Fuzeon, aby se dosáhlo lepšího zvládání infekce HIV.
Léčba Fuzeonem nevede k vyléčení HIV infekce.
Nikdy nepoužívejte použité nebo znečištěné jehly.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FUZEON UŽÍVAT
Neužívejte Fuzeon
- jestliže jste alergický/ á (přecitlivělý/ á) na enfuvirtid nebo kteroukoliv další složku Fuzeonu.
Zvláštní opatrnosti při použití Fuzeonu je zapotřebí
Informujte svého lékaře
- o všech ostatních okolnostech svého zdravotního stavu.
- jestliže jste v minulosti prodělal( a) nebo v současnosti proděláváte nějaké plicní onemocnění,
užíváte intravenózně drogy nebo kouříte.
- jestliže jste v minulosti prodělal( a) nějaké ledvinové onemocnění.
Léčba Fuzeonem nesnižuje riziko přenosu HIV infekce na jinou osobu při pohlavním styku nebo krví.
Je proto třeba trvale dodržovat všechna opatření, která zabraňují přenosu infekce na ostatní osoby.
Léčba Fuzeonem nevede k vyléčení HIV infekce.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti - HIV léčby vyskytnout známky a příznaky zánětu z
51 předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu. Nebyl prokázán jakýkoliv vliv Fuzeonu na ostatní současně užívané antiretrovirové léky či rifampicin (antibiotikum).
Užívání Fuzeonu s jídlem a pitím Můžete užívat Fuzeon, je ale třeba vždy respektovat doporučení uvedená v příbalových informacích dalších léků, které užíváte.
Těhotenství a kojení Těhotné a kojící ženy by neměly užívat Fuzeon s výjimkou případů, kdy jim byl předepsán jejich lékařem.
Informujte vždy okamžitě svého lékaře, jestliže jste těhotná nebo se domníváte, že byste mohla být těhotná.
Ženám s infekcí HIV se nedoporučuje kojit děti, protože je možný přenos HIV infekce mateřským mlékem.
Požádejte svého lékaře nebo lékárníka o poskytnutí potřebných informací před tím, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Vliv Fuzeonu na řízení motorového vozidla nebo ovládání strojů nebyl speciálně testován.
Máte- li však při podání Fuzeonu pocit závrati, neřiďte, prosím, auto.
3.
JAK SE FUZEON UŽÍVÁ
Vždy užívejte přípravek Fuzeon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je dvakrát denně 90 mg, podávaná jako 1 ml subkutánní (podkožní) injekce.
Další instrukce o tom, jak užívat Fuzeon jsou uvedeny na konci příbalové informace.
Naleznete tam návod, jak Fuzeon připravit a jak si sám( sama) budete Fuzeon aplikovat.
Jestliže jste si aplikoval( a) více přípravku Fuzeon, než jste měl( a) Není k dispozici žádné specifické antidotum (neutralizační látka) pro předávkování Fuzeonem.
Použijete- li vyšší dávku Fuzeonu než Vám bylo doporučeno, poraďte se, prosím, se svým lékařem.
Jestliže jste si zapomněl( a) aplikovat přípravek Fuzeon Aplikujte si Fuzeon co nejdříve, jakmile si vzpomenete a další dávku si pak aplikujte v pravidelnou dobu.
Je- li ale zbývající doba do příští dávky kratší než 6 hodin, neaplikujte si žádnou náhradní dávku a počkejte až do doby pravidelné aplikace, nikdy nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
52 Podobně jako všechny léky může mít i Fuzeon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pneumonie (zápal plic) byla častým nežádoucím účinkem pozorovaným v klinických studiích u pacientů léčených Fuzeonem.
Je proto důležité včas informovat svého lékaře, jestliže se u Vás objevily příznaky jako např. kašel s vysokou teplotou, velmi rychlé dýchání a/ nebo dušnost, protože tyto příznaky mohou znamenat počátek zápalu plic.
Nejčastějším nežádoucím účinkem, který se u Vás může vyskytnout při léčbě Fuzeonem, jsou reakce v místě, kde si aplikujete injekci.
Pravděpodobně se u Vás vyskytne některá z následujících lehkých až středně těžkých reakcí v místě vpichu injekce: svědění, otok, zarudnutí, citlivost či bolestivost, zatvrdnutí kůže či drobné bulky.
Tyto reakce se mohou objevit během prvního týdne léčby Fuzeonem a obvykle se v průběhu další léčby nezhoršují.
Reakce v místě vpichu obvykle trvá 7 nebo méně než 7 dnů.
Reakce v místě vpichu mohou být závažnější, jestliže je injekce aplikována do stejného místa na těle nebo když je injekce aplikována hlouběji než podkožně (např. do svalu).
Nejčastějšími nežádoucími účinky, které se vyskytly u pacientů léčených antiretrovirovými přípravky včetně nebo mimo Fuzeonu, jsou vyjma reakce v místě vpichu, průjem a nevolnost.
K velmi častým nežádoucím účinkům (u více než jedné osoby z deseti) patří bolest a pocit necitlivosti v rukou či nohou a ztráta hmotnosti.
Častými nežádoucími účinky (u více než jedné osoby z deseti) jsou záněty vedlejších dutin nosních, lokální otoky kůže, pneumonie, “ chřipka ”, ušní infekce, otok žláz, snížená chuť k jídlu, anorexie, zvýšené hodnoty krevních tuků, diabetes, úzkost či rozrušení, těžké sny, pocit závrati, ztráta koncentrace, třes (třesavka), zánět očních víček, překrvení nosní sliznice, zánět slinivky břišní, pálení žáhy, suchá kůže, ekzém, zarudnutí kůže, akné, bolest svalů, ledvinové kaménky, příznaky podobné chřipce, pocit slabosti a krev v moči.
Mějte na paměti, že reakce v místě vpichu jsou běžným nežádoucím účinkem (u více než jedné osoby ze sta, ale méně než jedné osoby z deseti) při léčbě Fuzeonem.
Ve vzácných případech dojde u některých pacientů ke vzniku infekce v místě vpichu.
Aby se snížilo riziko vzniku infekce, je třeba pečlivě dodržovat instrukce k aplikaci Fuzeonu tak, jak je to popsáno níže.
Přecitlivělost (alergie) na Fuzeon se vyskytuje vzácně (více než jedné osoby z deseti tisíc, ale méně než jedné osoby z tisíce).
Jestliže se ovšem objeví příznaky, které svědčí pro to, že se u Vás vyvinula alergie na tento lék, musíte okamžitě přestat lék užívat a co nejrychleji o tom informovat svého lékaře.
Příznaky, které by mohly svědčit pro alergii, jsou vyrážka, vysoká teplota či zimnice, pocit nevolnosti nebo pocit onemocnění a pocení a třes.
Výskyt těchto příznaků nemusí ještě definitivně znamenat, že se opravdu jedná o alergii, ale vždy je třeba o tom informovat svého lékaře.
Pokud se jakýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK FUZEON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
53 Přípravek Fuzeon nepoužívejte po uplynutí doby použitelnosti uvedené buď na nálepce injekční lahvičky s Fuzeonem nebo na nálepce injekční lahvičky s vodou na injekce za „ Použitelné do “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Fuzeon nebo voda na injekce v injekčních lahvičkách nevyžaduje žádné zvláštní podmínky uchovávání.
Jednou připravený roztok pro injekci musí být ihned aplikován.
V případě, že připravený roztok neaplikujete ihned, je třeba jej uchovávat v chladničce (2 °C – 8 °C) a užít jej během 24 hodin.
Neaplikujte si Fuzeon, jestliže jste zpozoroval (/ a) v prášku nebo v roztoku po přidání vody na injekci nějaké částice.
Rovněž nepoužívejte vodu na injekci, jestliže jste zpozoroval( a) v lahvičce nějaké částice nebo zákal.
6.
DALŠÍ INFORMACE
Co přípravek Fuzeon obsahuje
- Léčivou látkou je enfuvirtid.
Po připravení roztoku pomocí přiloženého rozpouštědla obsahuje
1 ml roztoku 90 mg enfuvirtidu.
- Další látky jsou:
Prášek Uhličitan sodný, bezvodý Mannitol Hydroxid sodný Kyselina chlorovodíková
Rozpouštědlo Voda na injekci
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě bez obsahu sodíku.
Jak Fuzeon vypadá a co obsahuje toto balení
Fuzeon prášek pro přípravu injekčního roztoku s rozpouštědlem je dodáván v baleních obsahujících:
60 lahviček s Fuzeonem 60 lahviček s vodou na injekci, která slouží jako rozpouštědlo k přípravě roztoku 60 injekčních stříkaček o objemu 3 ml 60 injekčních stříkaček o objemu 1 ml 180 tamponů s alkoholem
Toto balení obsahuje vše, co potřebujete k přípravě a podání injekcí při léčbě Fuzeonem po dobu 30 dnů.
Fuzeon je také dodáván v baleních obsahujících 60 lahviček Fuzeonu a 60 lahviček s vodou na injekci.
Držitel rozhodnutí o registraci
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW
Výrobce odpovědný za propouštění šarží je
Roche Pharma AG Emil- Barell- Str.
1, D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 112 401
Roche Austria GmbH Tel: +43 (0) 1 27739
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
55 Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Datum poslední revize textu:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
JAK SE FUZEON UŽÍVÁ
Fuzeon užívejte vždy přesně tak, jak Vám doporučil Váš lékař.
V případě, že Vám něco není jasné, zeptejte se svého lékaře nebo lékárníka.
Obvyklá dávka je 90 mg dvakrát denně aplikovaná jako 1 ml podkožní (těsně pod kůži) injekce do horní části paže, přední části stehna nebo břicha.
Injekce se aplikuje vždy do jiného místa, než byla aplikována dávka předešlá a nesmí se aplikovat do místa, kde je dosud patrná reakce po některé předchozí dávce.
Injekce se rovněž nesmí aplikovat do mateřských znamének, jizev, modřin či podlitin a do pupku.
Kdy se Fuzeon užívá Nejlépe je užívat Fuzeon každý den vždy ve stejnou dobu.
Vyzkoušejte si nejvhodnější dobu aplikace tak, aby Vám maximálně vyhovovala.
Vhodné je například aplikovat si Fuzeon jako první věc po probuzení a pak opět večer.
V následujícím textu jsou krok za krokem probrány základní instrukce pro aplikaci Vašeho léku.
Máte- li jakékoliv otázky týkající se aplikace Fuzeonu, poraďte se, prosím, se svým lékařem nebo lékárníkem.
Jak dlouho budete užívat Fuzeon?
Měl( a) byste užívat Fuzeon tak dlouho, dokud Vám lékař nedoporučí, abyste léčbu ukončil( a).
V případě, že přestanete Fuzeon užívat nebo užíváte- li jej přerušovaně, může HIV ve Vaší krvi vyvinout rezistenci rychleji, než když lék užíváte pravidelně a bez přerušení.
HIV se může stát rezistentním na přípravek Fuzeon, což má za následek vzestup hladin viru v krvi.
V této situaci se Váš lékař může rozhodnout nepokračovat dále v léčbě Fuzeonem.
Toto rozhodnutí by s Vámi měl Váš lékař podrobně projednat.
56 Jak si lék aplikovat, jste- li levák Na obrázcích v této příbalové informaci je ukázáno, jak si lék aplikují praváci.
Jste- li levák/ levačka, aplikujte si lék tak, jak Vám to vyhovuje.
Pravděpodobně se Vám bude injekční stříkačka nejlépe držet ve Vaší levé ruce a lahvičku budete držet mezi palcem a ukazovákem pravé ruky.
Kdy je vhodné požádat o pomoc Aplikace injekcí do některých míst, např. do horní části paží, může být zvláště pro začátečníka poněkud obtížná.
Můžete- li, využijte pomoc svého partnera, přítele nebo rodinného příslušníka.
Aby se snížilo riziko přenosu infekce, je vhodné, aby Váš pomocník s Vámi absolvoval nácvik podání injekce u Vašeho lékaře.
Vaše injekční stříkačky Injekční stříkačky, které jsou přiloženy k Vašemu léku, mají barevný ochranný kryt jehly, který je k jehle přiložen.
Tuto ochrannou pomůcku nasaďte zpětně na použitou jehlu, čímž se sníží riziko poranění jehlou.
I když je používání takto upravených stříkaček bezpečnější, je vždy třeba správně zlikvidovat použité stříkačky tak, jak Vám poradil Váš lékař.
Bezpečnostní doporučení
● Vždy si dobře umyjte ruce, aby se snížilo nebezpečí bakteriální infekce.
Při přípravě a aplikaci léku se nedotýkejte žádných jiných předmětů kromě těch, které slouží k přípravě a aplikaci léku.
● Při manipulaci se stříkačkou se nikdy nesmíte dotknout jehly.
Nikdy se nedotýkejte zátky lahvičky poté, co byla dezinfikována alkoholovým tamponem.
● Ujistěte se, že žádná součást balení nebyla otevřená.
Jestliže některá část výbavy byla otevřená, nikdy ji nepoužívejte. ● Nikdy nepoužívejte stříkačku s ohnutou nebo poškozenou jehlou.
● Nikdy nepoužívejte k rozpouštění svého léku vodu z vodovodu.
● Nikdy si neaplikujte svůj lék s jinými injekčními léky.
● Jedinou doporučenou cestou aplikace je podkožní injekce (těsně pod kůži).
Fuzeon se nesmí aplikovat intravenózně (přímo do žíly) nebo intramuskulárně (přímo do svalu).
● Ukládejte použité stříkačky bezpečně do určeného kontejneru, který je opatřen uzavíratelným víkem.
V případě nejasností o bezpečné likvidaci použitého materiálu se poraďte se svým lékařem.
ZAČÍNÁME
Příprava pomůcek
Připravte si všechny následující pomůcky:
● Jednu injekční lahvičku s Fuzeonem (skleněná lahvička obsahující bílý prášek).
● Jednu injekční lahvičku s vodou na injekce (skleněná lahvička obsahující čirou bezbarvou tekutinu).
● Jednu injekční stříkačku o objemu 3 ml (větší) s jehlou dlouhou 25 mm.
● Jednu injekční stříkačku o objemu 1 ml (menší) s jehlou dlouhou 13 mm.
57 ● 3 tampony napuštěné alkoholem.
● Víčkem opatřený kontejner určený k bezpečné likvidaci použitého materiálu.
Otevřete obaly injekčních stříkaček a sejměte víčka injekčních lahviček
● Odhoďte obaly stříkaček a víčka injekčních lahviček do odpadu.
● Položte stříkačky a injekční lahvičky na čisté místo.
Pečlivě si umyjte ruce
● Po umytí rukou se nedotýkejte žádných jiných předmětů než těch, které potřebujete k přípravě a aplikaci léku.
Očistěte zátky injekčních lahviček
● Otřete zátku každé injekční lahvičky čerstvým alkoholovým polštářkem.
Ponechte zátku oschnout na vzduchu.
● Nedotýkejte se pryžových zátek injekčních lahviček poté, co jste je očistil( a).
Jestliže jste se jich dotkl( a), musíte je znovu očistit.
ROZPOUŠTENÍ FUZEONU
Natažení vody na injekci do stříkačky
Uchopte stříkačku o objemu 3 ml.
Pomocí ukazováčku odtlačte barevný ochranný kryt jehly směrem ke stříkačce.
Ujistěte se, že jehla je bezpečně nasazena, přidržte průhledný kryt a jemně pootočte jehlou ve směru hodinových ručiček.
Nepoužívejte příliš velké síly, aby nedošlo k poškození jehly.
Průhledný, plastový, ochranný kryt jehly odstraníte odtlačením směrem k injekční stříkačce, poté jej stáhněte.
Natáhněte do stříkačky 1, 1 ml vzduchu.
Vpíchněte stříkačku do pryžové zátky injekční lahvičky obsahující vodu na injekci a stlačením pístu vstříkněte vzduch do lahvičky.
58 Otočte lahvičku dnem vzhůru.
Ujistěte se, že špička jehly je stále pod hladinou tekutiny, aby nedošlo ke vniknutí bublin vzduchu do stříkačky.
Pomalu táhněte píst zpět tak, aby voda dosáhla značky 1, 1 ml.
Prosím, uvědomte si, že injekční lahvička obsahuje nadbytek vody na injekce (2 ml); pro správnou přípravu Vašeho léku byste měl( a) odebrat pouze 1, 1 ml.
● Poklepejte opatrně na stříkačku tak, aby bubliny vystoupaly nahoru.
Zkontrolujte, zda jste do stříkačky natáhli 1, 1 ml vody.
● Vytáhněte jehlu z lahvičky a v žádném případě se jehlou nedotkněte prstů nebo jiného předmětu.
● Zahoďte injekční lahvičku do odpadu.
Injekční lahvička s rozpouštědlem je určena jen na jedno použití a voda zbývající v injekční lahvičce po odebrání objemu nutného pro rozpuštění prášku musí být zlikvidována.
Vstříknutí vody na injekci do prášku Fuzeon
● Jemně poklepejte na injekční lahvičku s Fuzeonem, aby došlo k nakypření prášku.
● Držte stříkačku s vodou na injekce za válec a vpíchněte ji pod mírným úhlem do pryžové zátky injekční lahvičky.
Pomalu stiskněte píst stříkačky tak, aby voda mohla pomalu vniknout do injekční lahvičky.
V žádném případě nesmíte vodu násilím vstříknout do prášku, protože by to mohlo způsobit vznik pěny.
Dojde- li ke vzniku pěny, může trvat déle, než se prášek úplně rozpustí.
● Poté, co všechna sterilní voda vnikla do injekční lahvičky s Fuzeonem, vyjměte stříkačku z lahvičky.
● Uchopte jednou rukou injekční stříkačku, barevný ochranný kryt opřete o rovnou podložku a mírným tlakem jej zaklopte zpět na jehlu.
Uslyšíte cvaknutí.
Nikdy nezaklápějte ochranný kryt jehly druhou rukou.
59 ● Zahoďte stříkačku do kontejneru na ostré předměty.
Smíchání vody s práškem Fuzeon
● Poklepávejte opatrně špičkami prstů na lahvičku, až se prášek začne rozpouštět.
V žádném případě nesmíte lahvičkou třepat nebo ji obracet nahoru a dolů, protože by došlo k nadměrné tvorbě pěny.
Když se prášek začne rozpouštět, je možné položit injekční lahvičku na bok tak, aby se usnadnilo úplné rozpuštění prášku.
Úplné rozpuštění prášku může trvat až 45 minut.
Aby se zkrátila doba potřebná k úplnému rozpuštění, můžete po přidání vody injekční lahvičkou opatrně otáčet mezi rukama.
● V případě, že se náhodně dotknete gumového uzávěru lahvičky, je třeba jej očistit novým alkoholovým tamponem.
● Ujistěte se, že se prášek úplně rozpustil a že se usadily případně vytvořené bubliny.
Rychlejšímu usazení bublin může pomoci opatrné poklepávání na stěnu injekční lahvičky.
Jestliže zpozorujete v roztoku nějaké nerozpuštěné částice, nesmíte jej použít.
Injekční lahvičku můžete vyhodit do určeného, uzavíratelného kontejneru nebo ji můžete vrátit do lékárny.
Přípravu léku musíte začít znovu s novou injekční lahvičkou obsahující Fuzeon prášek.
● Jednou rozpuštěná dávka musí být ihned aplikována nebo uschována v lednici po dobu maximálně 24 hodin.
Před použitím nechte roztok ohřát na pokojovou teplotu.
● Připravujete- li si obě denní dávky najednou, používejte vždy nové stříkačky, novou lahvičku s vodou na injekce a novou injekční lahvičku s Fuzeonem pro přípravu každé dávky.
PŘÍPRAVA APLIKACE INJEKCE
Kam se injekce aplikují
Místa k aplikování injekcí se nacházejí na břiše, horní části stehen a paží.
Každá injekce se aplikuje vždy do jiného místa než byla aplikována dávka předešlá a nesmí být aplikována do místa, kde je dosud patrná reakce po některé předchozí dávce.
Injekce se rovněž nesmí aplikovat do mateřských znamének, jizev, modřin či podlitin a do pupku.
Zkontrolujte také všechna místa, kde by mohla být lokální reakce v místě vpichu (stlačte kůži tak, abyste lépe viděl( a) případné bulky).
Je lepší tato místa při aplikaci léku vynechat.
Rovněž vynechejte všechna místa, která by mohla být podrážděna oděvem, například páskem od kalhot.
Očištění místa pro vpich injekce
60 Krouživými pohyby si polštářkem s alkoholem pečlivě očistěte místo určené k aplikaci injekce.
Nechte místo vpichu oschnout.
Natažení Fuzeonu do stříkačky o objemu 1 ml
● Otřete znovu povrch zátky injekční lahvičky s Fuzeonem novým tamponem s alkoholem.
Uchopte malou stříkačku o objemu 1 ml.
Pomocí ukazováčku odtlačte barevný ochranný kryt jehly směrem ke stříkačce.
Průhledný, plastový, ochranný kryt jehly zatlačte směrem k injekční stříkačce a poté jej stáhněte.
Natáhněte 1 ml vzduchu.
Dbejte na to, abyste nezatáhl( a) za píst příliš rychle, aby nedošlo k překročení značky 1 ml a / nebo vytažení pístu ze stříkačky.
Vpíchněte jehlu stříkačky do pryžové zátky injekční lahvičky s Fuzeonem a stlačením pístu vstříkněte vzduch do lahvičky.
Opatrně otočte lahvičku dnem vzhůru.
Zkontrolujte, zda je špička jehly stále pod hladinou tekutiny, aby nedošlo ke vniknutí bublin vzduchu do stříkačky.
Pomalu táhněte píst zpět tak, aby roztok dosáhl značky 1, 0 ml.
Dbejte na to, abyste nezatáhl( a) za píst příliš rychle, aby nedošlo k překročení značky 1 ml a / nebo vytažení pístu ze stříkačky.
● Poklepejte opatrně na stříkačku tak, aby bubliny vystoupaly nahoru.
Zkontrolujte, zda jste do stříkačky natáhli přesně 1, 0 ml roztoku (nebo množství, které Vám předepsal Váš lékař).
Zopakujte tento krok případně znovu, dokud do stříkačky nenatáhnete přesný objem roztoku.
● Vytáhněte jehlu z lahvičky.
APLIKACE INJEKCE S FUZEONEM
61 Rada:
Váš lékař Vám může doporučit jinou, pro Vás lepší techniku, jak aplikovat injekce s Fuzeonem.
Zmáčkněte si co nejvíce kůže tak, aby Vám to nebylo nepříjemné.
● Pod úhlem 45o propíchněte kůži.
Když je jehla vpíchnuta, uvolněte si kůži a stejnou rukou si přidržte válec stříkačky tak, aby se stříkačka nemohla posunout.
● Pomocí palce stlačte píst stříkačky.
Poté, co byl vytlačen celý objem roztoku, vytáhněte jehlu z kůže.
● Uchopte jednou rukou injekční stříkačku, barevný ochranný kryt opřete o rovnou podložku a mírným tlakem jej zaklopte zpět na jehlu.
Uslyšíte cvaknutí.
Nikdy nezaklápějte ochranný kryt jehly druhou rukou.
● Odhoďte použitou stříkačku do určeného kontejneru opatřeného víkem.
● Je- li na místě vpichu viditelná krev, zakryjte si místo vpichu náplastí.
LIKVIDACE POUŽITÉHO MATERIÁLU
Všechny použité stříkačky odhazujte přímo do určeného kontejneru, který je opatřený víkem.
Dbejte na to, aby tento kontejner byl trvale uzavřený a mimo dosah dětí.
Požádejte svého lékaře nebo lékárníka o radu, jak správně likvidovat použité kontejnery.
Bezpečně likvidovat je třeba také všechny použité tampony s alkoholem a lahvičky včetně lahviček, které obsahují nevyužitý lék nebo vodu na injekce.
Lahvičky s Fuzeonem a s vodou na injekce mohou být použity jen jednou.
Použité pomůcky jiné než stříkačky (jako jsou tampony s alkoholem a prázdné lahvičky) mohou být odhozeny do běžného odpadu, pokud na nich není patrná krev.
Je- li na nich patrná krev, je nutné je odhodit do kontejneru určeného k likvidaci použitých stříkaček.
Máte- li nějaké otázky ohledně bezpečné likvidace použitého materiálu, požádejte, prosím, o radu svého lékaře nebo lékárníka.
62 PŘÍBALOVÁ INFORMACE
Fuzeon 90 mg/ ml prášek pro přípravu injekčního roztoku Enfuvirtidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fuzeon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fuzeon užívat 3.
Jak se Fuzeon užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Fuzeon uchovávat 6.
Další informace
1.
CO JE FUZEON A K ČEMU SE POUŽÍVÁ
Co je Fuzeon Fuzeon brání vstupu viru lidského imunodeficitu (HIV) do buněk, které HIV napadá (nazývané CD4 nebo T- lymfocyty) ve Vaší krvi.
Fuzeon zabraňuje viru HIV, aby se přichytil na povrchu těchto buněk. To znamená, že virus HIV nemůže vniknout do buňky a množit se.
K množení potřebuje HIV využít DNA, která je obsažena v buňkách.
Kdy by měl být Fuzeon užíván Fuzeon je užíván v kombinaci s dalšími antiretrovirovými léčivými přípravky u osob s infekcí HIV, virem, který způsobuje AIDS.
Váš lékař Vám předepsal Fuzeon, aby se dosáhlo lepšího zvládání infekce HIV.
Léčba Fuzeonem nevede k vyléčení HIV infekce.
Nikdy nepoužívejte použité nebo znečištěné jehly.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE FUZEON UŽÍVAT
Neužívejte Fuzeon:
- jestliže jste alergický/ á (přecitlivělý/ á) na enfuvirtid nebo kteroukoliv další složku Fuzeonu.
Zvláštní opatrnosti při použití Fuzeonu je zapotřebí
Informujte svého lékaře
- o všech ostatních okolnostech svého zdravotního stavu.
- jestliže jste v minulosti prodělal( a) nebo v současnosti proděláváte nějaké plicní onemocnění,
užíváte intravenózně drogy nebo kouříte.
- jestliže jste v minulosti prodělal( a) nějaké ledvinové onemocnění.
Léčba Fuzeonem nesnižuje riziko přenosu HIV infekce na jinou osobu při pohlavním styku nebo krví.
Je proto třeba trvale dodržovat všechna opatření, která zabraňují přenosu infekce na ostatní osoby.
Léčba Fuzeonem nevede k vyléčení HIV infekce.
63 předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Nebyl prokázán jakýkoliv vliv Fuzeonu na ostatní současně užívané antiretrovirové léky či rifampicin (antibiotikum).
Užívání Fuzeonu s jídlem a pitím Můžete užívat Fuzeon, je ale třeba vždy respektovat doporučení uvedená v příbalových informacích dalších léků, které užíváte.
Těhotenství a kojení Těhotné a kojící ženy by neměly užívat Fuzeon s výjimkou případů, kdy jim byl předepsán jejich lékařem.
Informujte vždy okamžitě svého lékaře, jestliže jste těhotná nebo se domníváte, že byste mohla být těhotná.
Ženám s infekcí HIV se nedoporučuje kojit děti, protože je možný přenos HIV infekce mateřským mlékem.
Požádejte svého lékaře nebo lékárníka o poskytnutí potřebných informací před tím, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Vliv Fuzeonu na řízení motorového vozidla nebo ovládání strojů nebyl speciálně testován.
Máte- li však při podání Fuzeonu pocit závrati, neřiďte, prosím, auto.
3.
JAK SE FUZEON UŽÍVÁ
Vždy užívejte přípravek Fuzeon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je dvakrát denně 90 mg, podávaná jako 1 ml subkutánní (podkožní) injekce.
Další instrukce o tom, jak užívat Fuzeon jsou uvedeny na konci příbalové informace.
Naleznete tam návod, jak Fuzeon připravit a jak si sám (sama) budete Fuzeon aplikovat.
Jestliže jste si aplikoval( a) více přípravku Fuzeon, než jste měl( a) Není k dispozici žádné specifické antidotum (neutralizační látka) pro předávkování Fuzeonem.
Použijete- li vyšší dávku Fuzeonu než Vám bylo doporučeno, poraďte se, prosím, se svým lékařem.
Jestliže jste si zapomněl( a) aplikovat přípravek Fuzeon Aplikujte si Fuzeon co nejdříve, jakmile si vzpomenete a další dávku si pak aplikujte v pravidelnou dobu.
Je- li ale zbývající doba do příští dávky kratší než 6 hodin, neaplikujte si žádnou náhradní dávku a počkejte až do doby pravidelné aplikace, nikdy nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
64 Podobně jako všechny léky může mít i přípravek Fuzeon nežádoucí účinky, které se ale nemusí vyskytovat u každého.
Pneumonie (zápal plic) byla častým nežádoucím účinkem pozorovaným v klinických studiích u pacientů léčených Fuzeonem.
Je proto důležité včas informovat svého lékaře, jestliže se u Vás objevily příznaky jako např. kašel s vysokou teplotou, velmi rychlé dýchání a/ nebo dušnost, protože tyto příznaky mohou znamenat počátek zápalu plic.
Nejčastějším nežádoucím účinkem, který se u Vás může vyskytnout při léčbě Fuzeonem, jsou reakce v místě, kde si aplikujete injekci.
Pravděpodobně se u Vás vyskytne některá z následujících lehkých až středně těžkých reakcí v místě vpichu injekce: svědění, otok, zarudnutí, citlivost či bolestivost, zatvrdnutí kůže či drobné bulky.
Tyto reakce se mohou objevit během prvního týdne léčby Fuzeonem a obvykle se v průběhu další léčby nezhoršují.
Reakce v místě vpichu obvykle trvá méně než 7 dnů.
Reakce v místě vpichu mohou být závažnější, jestliže je injekce aplikována do stejného místa na těle nebo když je injekce aplikována hlouběji než podkožně (např. do svalu).
Nejčastějšími nežádoucími účinky, které se vyskytly u pacientů léčených antiretrovirovými přípravky včetně nebo mimo Fuzeonu, jsou, vyjma reakce v místě vpichu, průjem a nevolnost.
K velmi častým nežádoucím účinkům (u více než jedné osoby z deseti) patří bolest a pocit necitlivosti v rukou či nohou a ztráta hmotnosti.
Častými nežádoucími účinky (u více než jedné osoby z deseti) jsou záněty vedlejších dutin nosních, lokální otoky kůže, pneumonie, “ chřipka ”, ušní infekce, otok žláz, snížená chuť k jídlu, anorexie, zvýšené hodnoty krevních tuků, diabetes, úzkost či rozrušení, těžké sny, pocit závrati, ztráta koncentrace, třes (třesavka), zánět očních víček, překrvení nosní sliznice, zánět slinivky břišní, pálení žáhy, suchá kůže, ekzém, zarudnutí kůže, akné, bolest svalů, ledvinové kaménky, příznaky podobné chřipce, pocit slabosti a krev v moči.
Mějte na paměti, že reakce v místě vpichu jsou běžným nežádoucím účinkem (u více než jedné osoby ze sta, ale méně než jedné osoby z deseti) při léčbě Fuzeonem.
Ve vzácných případech dojde u některých pacientů ke vzniku infekce v místě vpichu.
Aby se snížilo riziko vzniku infekce, je třeba pečlivě dodržovat instrukce k aplikaci Fuzeonu tak, jak je to popsáno níže.
Přecitlivělost (alergie) na Fuzeon se vyskytuje vzácně (více než jedné osoby z deseti tisíc, ale méně než jedné osoby z tisíce).
Jestliže se ovšem objeví příznaky, které svědčí pro to, že se u Vás vyvinula alergie na tento lék, musíte okamžitě přestat lék užívat a co nejrychleji o tom informovat svého lékaře.
Příznaky, které by mohly svědčit pro alergii, jsou vyrážka, vysoká teplota či zimnice, pocit nevolnosti nebo pocit onemocnění a pocení a třes.
Výskyt těchto příznaků nemusí ještě definitivně znamenat, že se opravdu jedná o alergii, ale vždy je třeba o tom informovat svého lékaře.
Pokud se jakýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK FUZEON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Fuzeon nepoužívejte po uplynutí doby použitelnosti uvedené buď na nálepce injekční lahvičky s Fuzeonem nebo na nálepce injekční lahvičky s vodou na injekce za „ Použitelné do “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
65 Fuzeon nebo voda na injekce v injekčních lahvičkách nevyžaduje žádné zvláštní podmínky uchovávání.
Jednou připravený roztok pro injekci musí být ihned aplikován.
V případě, že připravený roztok neaplikujete ihned, je třeba jej uchovávat v chladničce (2 °C – 8 °C) a užít jej během 24 hodin.
Neaplikujte si Fuzeon, jestliže jste zpozoroval( a) v prášku nebo v roztoku po přidání vody na injekci nějaké částice.
6.
DALŠÍ INFORMACE
Co přípravek Fuzeon obsahuje
- Léčivou látkou je enfuvirtid.
Po připravení roztoku pomocí rozpouštědla obsahuje 1 ml roztoku
90 mg enfuvirtidu.
- Další látky jsou:
Uhličitan sodný, bezvodý Mannitol Hydroxid sodný Kyselina chlorovodíková
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě bez obsahu sodíku.
Jak Fuzeon vypadá a co obsahuje toto balení
Fuzeon prášek pro přípravu injekčního roztoku se dodáván v baleních obsahujících 60 injekčních lahviček vašeho léku.
Držitel rozhodnutí o registraci
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce odpovědný za propouštění šarží je
Roche Pharma AG Emil- Barell- Str.
1, D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
66 Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Datum poslední revize textu:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. eu. europa. eu.
JAK SE FUZEON UŽÍVÁ
Fuzeon užívejte vždy přesně tak, jak Vám doporučil Váš lékař.
V případě, že Vám něco není jasné, zeptejte se svého lékaře nebo lékárníka.
Obvyklá dávka je 90 mg dvakrát denně aplikovaná jako 1 ml podkožní (těsně pod kůži) injekce do horní části paže, přední části stehna nebo břicha.
Injekce se aplikuje vždy do jiného místa, než byla aplikována dávka předešlá a nesmí se aplikovat do místa, kde je dosud patrná reakce po některé předchozí dávce.
Injekce se rovněž nesmí aplikovat do mateřských znamének, jizev, modřin či podlitin a do pupku.
Kdy se Fuzeon užívá Nejlépe je užívat Fuzeon každý den vždy ve stejnou dobu.
Vyzkoušejte si nejvhodnější dobu aplikace tak, aby Vám maximálně vyhovovala.
Vhodné je například aplikovat si Fuzeon jako první věc po probuzení a pak opět večer.
V následujícím textu jsou krok za krokem probrány základní pokyny pro aplikaci Vašeho léku.
Máte- li jakékoliv otázky týkající se aplikace Fuzeonu, poraďte se, prosím, se svým lékařem nebo lékárníkem.
Jak dlouho budete užívat Fuzeon?
Měl( a) byste užívat Fuzeon tak dlouho, dokud Vám lékař nedoporučí, abyste léčbu ukončil( a).
V případě, že přestanete Fuzeon užívat nebo užíváte- li jej přerušovaně, může HIV ve Vaší krvi vyvinout rezistenci rychleji, než když lék užíváte pravidelně a bez přerušení.
HIV se může stát rezistentním na přípravek Fuzeon, což má za následek vzestup hladin viru v krvi.
V této situaci se Váš lékař může rozhodnout nepokračovat dále v léčbě Fuzeonem.
Toto rozhodnutí by s Vámi měl Váš lékař podrobně projednat.
Jak si lék aplikovat, jste- li levák Na obrázcích v této příbalové informaci je ukázáno, jak si lék aplikují praváci.
Jste- li levák/ levačka, aplikujte si lék tak, jak Vám to vyhovuje.
Pravděpodobně se Vám bude injekční stříkačka nejlépe držet ve Vaší levé ruce a lahvičku budete držet mezi palcem a ukazovákem pravé ruky.
Kdy je vhodné požádat o pomoc Aplikace injekcí do některých míst, např. do horní části paží, může být zvláště pro začátečníka poněkud obtížná.
Můžete- li, využijte pomoc svého partnera, přítele nebo rodinného příslušníka.
Aby se snížilo riziko přenosu infekce, je vhodné, aby Váš pomocník s Vámi absolvoval nácvik podání injekce u Vašeho lékaře.
Bezpečnostní doporučení
● Vždy si dobře umyjte ruce, aby se snížilo nebezpečí bakteriální infekce.
Při přípravě a aplikaci léku se nedotýkejte žádných jiných předmětů kromě těch, které slouží k přípravě a aplikaci léku.
● Při manipulaci se stříkačkou se nikdy nesmíte dotknout jehly.
Nikdy se nedotýkejte zátky lahvičky poté, co byla dezinfikována alkoholovým tamponem.
68 ● Ujistěte se, že žádná součást balení nebyla otevřena.
Jestliže některá část výbavy byla otevřena, nikdy ji nepoužívejte.
● Nikdy nepoužívejte k rozpouštění svého léku vodu z vodovodu.
● Nikdy si neaplikujte svůj lék s jinými injekčními léky.
● Jedinou doporučenou cestou aplikace je podkožní injekce (těsně pod kůži).
Fuzeon se nesmí aplikovat intravenózně (přímo do žíly) nebo intramuskulárně (přímo do svalu).
● Ukládejte použité stříkačky bezpečně do určeného kontejneru, který je opatřen uzavíratelným víkem.
V případě nejasností o bezpečné likvidaci použitého materiálu se poraďte se svým lékařem.
ZAČÍNÁME
Příprava pomůcek
Připravte si všechny následující pomůcky, které budete potřebovat pro přípravu a podání injekce.
Požádejte Vašeho lékaře nebo lékárníka o informaci, kde můžete získat vodu na injekce, injekční stříkačky o objemu 3 ml a 1 ml, tampony s alkoholem a uzavíratelný kontejner, do kterého odložíte veškerý použitý materiál.
● Jednu injekční lahvičku s Fuzeonem.
● Jednu injekční lahvičku s vodou na injekce.
● Jednu injekční stříkačku o objemu 3 ml (větší) s jehlou dlouhou 25 mm.
● Jednu injekční stříkačku o objemu 1 ml (menší) s jehlou dlouhou 13 mm.
● 3 tampony napuštěné alkoholem.
● Víčkem opatřený kontejner určený k bezpečné likvidaci použitého materiálu.
Otevřete obaly injekčních stříkaček a sejměte víčka injekčních lahviček
● Odhoďte obaly stříkaček a víčka injekčních lahviček do odpadu.
● Položte stříkačky a injekční lahvičky na čisté místo.
Pečlivě si umyjte ruce
● Po umytí rukou se nedotýkejte žádných jiných předmětů než těch, které potřebujete k přípravě a aplikaci léku.
Očistěte zátky injekčních lahviček
● Otřete zátku každé injekční lahvičky čerstvým alkoholovým polštářkem.
Ponechte zátku oschnout na vzduchu.
Nedotýkejte se pryžových zátek injekčních lahviček poté, co jste je očistil( a).
Jestliže jste se jich dotkl( a), musíte je znovu očistit.
ROZPOUŠTENÍ FUZEONU
Natažení vody na injekci do stříkačky
69 Uchopte stříkačku o objemu 3 ml.
Odstraňte plastové víčko a natáhněte do stříkačky 1, 1 ml vzduchu.
Vpíchněte stříkačku do pryžové zátky injekční lahvičky obsahující vodu na injekci a stlačením pístu vstříkněte vzduch do lahvičky.
Otočte lahvičku dnem vzhůru.
Ujistěte se, že špička jehly je stále pod hladinou tekutiny, aby nedošlo ke vniknutí bublin vzduchu do stříkačky.
Pomalu táhněte píst zpět tak, aby voda dosáhla značky 1, 1 ml.
● Poklepejte opatrně na stříkačku tak, aby bubliny vystoupaly nahoru.
Zkontrolujte, zda jste do stříkačky natáhli 1, 1 ml vody.
● Vytáhněte jehlu z lahvičky a v žádném případě se jehlou nedotkněte prstů nebo jiného předmětu.
● Zahoďte injekční lahvičku do odpadu.
Injekční lahvička obsahující vodu na injekce je určena jen na jedno použití.
Vstříknutí vody na injekci do prášku Fuzeon
● Jemně poklepejte na injekční lahvičku s Fuzeonem, aby došlo k nakypření prášku.
Držte stříkačku s vodou na injekce za válec a vpíchněte ji pod mírným úhlem do pryžové zátky injekční lahvičky.
Pomalu stiskněte píst stříkačky tak, aby voda mohla pomalu vniknout do injekční lahvičky.
V žádném případě nesmíte vodu násilím vstříknout do prášku, protože by to mohlo způsobit vznik pěny.
Dojde- li ke vzniku pěny, může trvat déle, než se prášek úplně rozpustí.
● Poté, co všechna sterilní voda vnikla do injekční lahvičky s Fuzeonem, vyjměte stříkačku z lahvičky.
Zahoďte stříkačku do kontejneru určeného pro odpad.
70 Smíchání vody s práškem Fuzeon
● Poklepávejte opatrně špičkami prstů na lahvičku až se prášek začne rozpouštět.
V žádném případě nesmíte lahvičkou třepat nebo ji obracet nahoru a dolů, protože by došlo k nadměrné tvorbě pěny.
Když se prášek začne rozpouštět, je možné položit injekční lahvičku na bok tak, aby se usnadnilo úplné rozpuštění prášku.
Úplné rozpuštění prášku může trvat až 45 minut.
Aby se zkrátila doba potřebná k úplnému rozpuštění, můžete po přidání vody injekční lahvičkou opatrně otáčet mezi rukama.
● V případě, že se náhodně dotknete gumového uzávěru lahvičky, je třeba jej očistit novým alkoholovým tamponem.
● Ujistěte se, že se prášek úplně rozpustil a že se usadily případně vytvořené bubliny.
Rychlejšímu usazení bublin může pomoci opatrné poklepávání na stěnu injekční lahvičky.
● Stejně jako u všech injekčních léků, je třeba zkontrolovat, zda roztok neobsahuje nějaké nerozpuštěné částice.
Jestliže zpozorujete v roztoku nějaké nerozpuštěné částice, nesmíte jej použít.
Injekční lahvičku můžete vyhodit do určeného, uzavíratelného kontejneru nebo ji můžete vrátit do lékárny.
Přípravu léku musíte začít znovu s novou injekční lahvičkou obsahující Fuzeon prášek.
● Jednou rozpuštěná dávka musí být ihned aplikována nebo uschována v lednici po dobu maximálně 24 hodin.
Před použitím nechte roztok ohřát na pokojovou teplotu.
● Připravujete- li si obě denní dávky najednou, používejte vždy nové stříkačky, novou lahvičku s vodou na injekce a novou injekční lahvičku s Fuzeonem pro přípravu každé dávky.
PŘÍPRAVA APLIKACE INJEKCE
Kam se injekce aplikují
Místa k aplikování injekcí se nacházejí na břiše, horní části stehen a paží.
Každá injekce se aplikuje vždy do jiného místa než byla aplikována dávka předešlá a nesmí být aplikována do místa, kde je dosud patrná reakce po některé předchozí dávce.
Injekce se rovněž nesmí aplikovat do mateřských znamének, jizev, modřin či podlitin a do pupku.
Zkontrolujte také všechna místa, kde by mohla být lokální reakce v místě vpichu (stlačte kůži tak, abyste lépe viděl( a) případné bulky).
Je lepší tato místa při aplikaci léku vynechat.
Rovněž vynechejte všechna místa, která by mohla být podrážděna oděvem, například páskem od kalhot.
Očištění místa pro vpich injekce
Krouživými pohyby si polštářkem s alkoholem pečlivě očistěte místo určené k aplikaci injekce.
Nechte místo vpichu oschnout.
Natažení Fuzeonu do stříkačky o objemu 1 ml
● Otřete znovu povrch zátky injekční lahvičky s Fuzeonem novým tamponem s alkoholem.
71 Uchopte malou stříkačku o objemu 1 ml.
Sejměte plastový uzávěr a natáhněte do stříkačky 1 ml vzduchu.
Vpíchněte jehlu stříkačky do pryžové zátky injekční lahvičky s Fuzeonem a stlačením pístu vstříkněte vzduch do lahvičky.
Zkontrolujte, zda je špička jehly stále pod hladinou tekutiny, aby nedošlo ke vniknutí bublin vzduchu do stříkačky.
Pomalu táhněte píst zpět tak, aby roztok dosáhl značky 1, 0 ml.
● Poklepejte opatrně na stříkačku tak, aby bubliny vystoupaly nahoru.
Zkontrolujte, zda jste do stříkačky natáhl( a) přesně 1, 0 ml roztoku (nebo množství, které Vám předepsal Váš lékař).
Zopakujte tento krok případně znovu, dokud do stříkačky nenatáhnete přesný objem roztoku.
● Vytáhněte jehlu z lahvičky.
APLIKACE INJEKCE S FUZEONEM
Rada:
Váš lékař Vám může doporučit jinou, pro Vás lepší techniku, jak aplikovat injekce s Fuzeonem.
Zmáčkněte si co nejvíce kůže tak, aby Vám to nebylo nepříjemné.
● Pod úhlem 45o propíchněte kůži.
Když je jehla vpíchnuta, uvolněte si kůži a stejnou rukou si přidržte válec stříkačky tak, aby se stříkačka nemohla posunout.
● Pomocí palce stlačte píst stříkačky.
Poté, co byl vytlačen celý objem roztoku, pokračujte v tlaku na píst, aby došlo k zatažení jehly z kůže zpět do válce stříkačky.
● Odhoďte použitou stříkačku do určeného kontejneru opatřeného víkem.
● Je- li na místě vpichu viditelná krev, zakryjte si místo vpichu náplastí.
LIKVIDACE POUŽITÉHO MATERIÁLU
72 Všechny použité stříkačky odhazujte přímo do určeného kontejneru, který je opatřený víkem.
Dbejte na to, aby tento kontejner byl trvale uzavřený a mimo dosah dětí.
Požádejte svého lékaře nebo lékárníka o radu, jak správně likvidovat použité kontejnery.
Bezpečně likvidovat je třeba také všechny použité tampony s alkoholem a lahvičky včetně lahviček, které obsahují nevyužitý lék nebo vodu na injekce.
Lahvičky s Fuzeonem a s vodou na injekce mohou být použity jen jednou.
Použité pomůcky jiné než stříkačky (jako jsou tampony s alkoholem a prázdné lahvičky) mohou být odhozeny do běžného odpadu, pokud na nich není patrná krev.
Je- li na nich patrná krev, je nutné je odhodit do kontejneru určeného k likvidaci použitých stříkaček.
Máte- li nějaké otázky ohledně bezpečné likvidace použitého materiálu, požádejte, prosím, o radu svého lékaře nebo lékárníka.
73
European Medicines Agency
EMEA/ H/ C/ 771
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
GALVUS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Galvus?
Galvus je léčivý přípravek obsahující účinnou látku vildagliptin.
Je k dispozici v podobě kulatých světle žlutých tablet (50 mg).
Na co se přípravek Galvus používá?
Přípravek Galvus se používá k léčbě diabetes mellitus typu 2 (diabetes nezávislý na inzulínu).
Používá se společně s další antidiabetickou léčbou (jako kombinovaná léčba dvěma přípravky najednou, tzv. duální léčba) u pacientů s diabetem nedostatečně zvládaným jiným typem léku samotným.
Přípravek Galvus se může užívat s metforminem, thiazolidindionem nebo sulfonylureou, ale u pacientů, kteří nemohou užívat metformin, se používá pouze v kombinaci se sulfonylureou.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Galvus používá?
Doporučená dávka přípravku Galvus u dospělých je: • jedna tableta ráno a jedna tableta večer při podávání s metforminem nebo thiazolidindionem. • jedna tableta ráno při užívání se sulfonylureou.
Denní dávka by neměla překročit dvě tablety (100 mg).
Přípravek Galvus může být užíván s jídlem nebo bez jídla.
Užívání přípravku Galvus se nedoporučuje u pacientů se středně závažným nebo závažným onemocněním ledvin, včetně pacientů na hemodialýze (metoda čištění krve) v konečném stadiu onemocnění ledvin.
Přípravek Galvus se nedoporučuje podávat pacientům s onemocněním jater.
Při podávání přípravku pacientům ve věku nad 75 let je zapotřebí opatrnosti.
Jak přípravek Galvus působí?
Diabetes mellitus typu 2 je onemocnění, při kterém slinivka břišní neprodukuje dostatek inzulínu pro úpravu hladiny glukózy (cukru) v krvi, nebo není- li tělo není schopné inzulín účinně využívat.
Účinná látka v přípravku Galvus, vildagliptin, je inhibitor dipeptidyl peptidázy 4 (DPP- 4).
Její působení spočívá v blokování rozpadu „ inkretinových “ hormonů v těle.
Tyto hormony se uvolňují po jídle a stimulují slinivku k produkci inzulinu.
Zvýšením hladin inkretinových hormonů v krvi stimuluje vildagliptin slinivku k produkci většího množství inzulínu, když jsou hladiny cukru v krvi vysoké.
Vildagliptin neúčinkuje, když je hladina cukru v krvi nízká.
Vildagliptin také snižuje množství cukru vytvářeného játry zvýšením hladin inzulínu a snížením hladin hormonu glukagonu.
Tyto procesy společně snižují hladiny glukózy v krvi a pomáhají kontrolovat diabetes mellitus typu 2.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Galvus zkoumán?
Účinky přípravku Galvus byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Galvus byl také hodnocen v sedmi hlavních studiích celkem na více než 4 000 pacientech s diabetem typu 2 a nedostatečnou úpravou hladiny glukózy v krvi.
Tři z těchto studií sledovaly účinky přípravku Galvus užívaného samostatně u celkem 2 198 pacientů, kteří dosud neužívali léčbu diabetu, ve srovnání s placebem (léčba neúčinným přípravkem), metforminem nebo rosiglitazonem (thiazolidindion).
Další čtyři studie srovnávaly účinnost přípravku Galvus užívaného v dávkách 50 nebo 100 mg denně po dobu 24 týdnů s odpovídajícími dávkami placeba, kdy byl používán jako doplňková léčba ke stávající léčbě metforminem (544 pacientů), pioglitazonem (thiazolidindion, 463 pacientů), glimepiridiem (sulfonylurea, 515 pacientů) nebo inzulínem (296 pacientů).
Ve všech studiích byla hlavním měřítkem účinnosti změna hladiny v krvi u látky, která je označována jako glykosylovaný hemoglobin (HbA1c) a která je ukazatelem toho, jak dobře je udržována hladina glukózy v krvi.
Jaký přínos přípravku Galvus byl prokázán v průběhu studií?
Přípravek Galvus snížil hladiny HbA1c ve všech studiích.
Když byl užíván samostatně, vyvolal snížení hladin HbA1c asi o 1% od výchozí hodnoty asi 8% po 24 týdnech, ale nebyl tak účinný jako metformin nebo rosiglitazon.
Když byl užíván jako doplňková léčba ke stávající léčbě diabetu typu 2, byl přípravek Galvus účinnější než placebo ve snížení hladin HBA1c.
S metforminem a pioglitazonem byla dávka 100 mg denně účinnější než 50 mg denně se snížením hladin HbA1c mezi 0, 8 a 1, 0%.
Při kombinaci s glimepiridem vyvolaly dávky 50 mg a 100 mg denně snížení asi 0, 6%.
Ačkoli přidání přípravku Galvus ke stávající léčbě inzulínem vyvolalo vyšší snížení hladin HbA1c než placebo, velikost tohoto účinku byla příliš nízká, aby byla považována za významnou pro pacienty.
V průběhu hodnocení tohoto léku stáhla společnost svou žádost o použití přípravku Galvus samostatně a jako přídavné léčby k inzulínu.
Jaká rizika jsou spojena s přípravkem Galvus?
Mezi nejčastější vedlejší účinky přípravku Galvus (pozorované u 1 z 10 až 100 pacientů) patří závratě.
Úplný seznam všech vedlejších účinků hlášených u přípravku Galvus je uveden v příbalových informacích.
Přípravek Galvus by neměly užívat osoby s možnou přecitlivělostí (alergií) na vildagliptin nebo jiné složky přípravku.
Použití přípravku u pacientů se srdečním onemocněním by mělo být omezeno na mírný stupeň onemocnění.
Vzhledem k tomu, že vildagliptin byl spojován s výskytem jaterních potíží, pacienti by měli před začátkem léčby přípravkem Galvus podstoupit jaterní testy a tyto testy by měly být v průběhu léčby v pravidelných intervalech opakovány.
Na základě čeho byl přípravek Galvus schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Galvus při léčbě chronické diabetes mellitus typu 2 převyšují jeho rizika, pokud je užíván jako duální léčba v kombinaci s metforminem, sulfonylureou nebo thiazolidindionem.
Doporučil, aby bylo přípravku Galvus uděleno rozhodnutí o registraci.
Další informace o přípravku Galvus:
Evropská komise udělila rozhodnutí o registraci přípravku Galvus platné v celé Evropské unii společnosti Novartis Europharm Limited dne 26. září 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Galvus je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
Číslo eu
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 07/ 414/ 001 EU/ 1/ 07/ 414/ 002 EU/ 1/ 07/ 414/ 003 EU/ 1/ 07/ 414/ 004 EU/ 1/ 07/ 414/ 005 EU/ 1/ 07/ 414/ 006 EU/ 1/ 07/ 414/ 007 EU/ 1/ 07/ 414/ 008 EU/ 1/ 07/ 414/ 009 EU/ 1/ 07/ 414/ 010 EU/ 1/ 07/ 414/ 018
Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al)
7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 60 tablet 90 tablet 112 tablet 180 tablet 336 tablet 336 (3x112) tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Galvus 50 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg vildagliptinum.
Pomocná látka:
Jedna tableta obsahuje 47, 82 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílá až lehce nažloutlá, kulatá (průměr 8 mm), plochá tableta se zkosenými okraji.
Na jedné straně s vytlačeným „ NVR “ a s „ FB “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vildagliptin je indikován k léčbě diabetes mellitus typu 2:
Jako léčba dvěma perorálními přípravky v kombinaci s
- metforminem, u pacientů s nedostatečně upravenou glykemií, navzdory maximální tolerované
dávce při monoterapii metforminem,
- derivátem sulfonylurey, u pacientů s nedostatečně upravenou glykemií, i při maximální
tolerované dávce derivátu sulfonylurey a u kterých je metformin nevhodný z důvodu kontraindikace nebo nesnášenlivosti,
- thiazolidindionem, u pacientů s nedostatečně upravenou glykemií a u kterých je vhodné užívání
thiazolidindionu.
4. 2 Dávkování a způsob podání
Dospělí Při podávání v dvojkombinaci s metforminem nebo thiazolidindionem se doporučuje denní dávka vildagliptinu 100 mg, podávaná jako jedna dávka 50 mg ráno a jedna dávka 50 mg večer.
Při podávání v dvojkombinaci s derivátem sulfonylurey se doporučuje dávka vildagliptinu 50 mg, podávaná jednou denně ráno.
U této skupiny pacientů nebyla dávka 100 mg vildagliptinu podávaná jednou denně účinnější než dávka 50 mg vildagliptinu.
Dávky vyšší než 100 mg se nedoporučují.
Bezpečnost a účinnost vildagliptinu podávaného perorálně v trojkombinaci s metforminem a thiazolidindionem nebo metforminem a derivátem sulfonylurey nebyly stanoveny.
Galvus může být podáván s jídlem nebo na lačno (viz bod 5. 2).
2 Další informace týkající se zvláštních skupin pacientů Zhoršená funkce ledvin U pacientů s mírným zhoršením funkce ledvin není nutná úprava dávky (clearance kreatininu ≥ 50 ml/ min).
U pacientů se středně závažným nebo závažným zhoršením funkce ledvin nebo u dialyzovaných pacientů v konečném stadiu onemocnění (ESRD) se podávání Galvusu nedoporučuje (viz body 4. 4 a 5. 2).
Zhoršená funkce jater U pacientů se zhoršením funkce jater nesmí být Galvus podáván, včetně pacientů, kteří mají zvýšené hodnoty alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) > 3x nad horní hranicí normálu (ULN) před zahájením léčby (viz také body 4. 4 a 5. 2).
Starší pacienti (≥ 65 roků) U starších pacientů není nutná úprava dávkování.
U pacientů ve věku 75 let a starších jsou omezené zkušenosti, a proto je při léčbě této populace nutná zvýšená opatrnost (viz body 5. 1 a 5. 2).
Děti (< 18 roků) Podávání Galvusu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Galvus není substituentem inzulinu u pacientů, kteří vyžadují inzulin.
Galvus by neměl být užíván u pacientů s diabetem typu 1 nebo k léčbě diabetické ketoacidózy.
Zhoršená funkce ledvin U pacientů se středně závažným až závažným zhoršením funkce ledvin nebo u pacientů ESRD, kteří jsou na hemodialýze, jsou jen omezené zkušenosti.
Z tohoto důvodu se podávání Galvusu těmto pacientům nedoporučuje.
Zhoršená funkce jater Galvus nesmí být podáván pacientům se zhoršenou funkcí jater, včetně pacientů, kteří mají zvýšené hodnoty alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) > 3x nad horní hranicí normálu (ULN) před zahájením léčby.
Monitorování jaterních enzymů Byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a výsledky funkčních jaterních testů se po vysazení léčby vrátily k normálním hodnotám.
Jaterní funkční testy by měly být provedeny před zahájením léčby přípravkem Galvus, aby byly známy jejich výchozí hodnoty.
Jaterní funkční testy musí být během prvního roku léčby přípravkem Galvus monitorovány v tříměsíčních intervalech, dále pak pravidelně v průběhu léčby.
Pacientům, u kterých se zjistí zvýšení hladin transamináz, by mělo být pro potvrzení nálezů provedeno další vyšetření funkce jater.
U pacientů, u kterých se objeví žloutenka nebo jiné příznaky naznačující poškození funkce jater, musí být léčba přípravkem Galvus ukončena.
3 Po vysazení léčby přípravkem Galvus a normalizaci výsledků jaterních funkčních testů nesmí být léčba přípravkem Galvus znovu zahájena.
Srdeční selhání Zkušenosti s vildagliptinem v léčbě pacientů s městnavým srdečním selháním New York Heart Association (NYHA) funkční třídy I - II jsou omezené, proto by u těchto pacientů měl být vildagliptin podáván opatrně.
Nejsou zkušenosti s podáváním vildagliptinu v klinických studiích pacientům s NYHA funkční třídy III - IV, a proto se jeho podávání těmto pacientům nedoporučuje.
Poruchy kůže Ve studiích toxicity byly u opic zaznamenány kožní léze včetně puchýřů a ulcerace na končetinách (viz bod 5. 3).
Ačkoli v klinických studiích nebyly pozorovány ve zvýšeném výskytu kožní léze, jsou omezené zkušenosti u pacientů s diabetickými kožními defekty.
Z toho důvodu je u pacientů s diabetem doporučena pravidelná kontrola a sledování kožních obtíží, jako je tvorba puchýřů nebo vředů.
Jiné Tablety obsahují laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vildagliptin má nízký potenciál pro interakce se souběžně podávanými léčivými přípravky.
Protože vildagliptin není substrát pro enzymy cytochromu P (CYP) 450 a neinhibuje ani neindukuje enzymy CYP 450, není pravděpodobné, že by ovlivňoval léčivé látky, které jsou substráty, inhibitory nebo induktory těchto enzymů.
Kombinace s pioglitazonem, metforminem a glibenklamidem Výsledky studií provedené s těmito perorálními antidiabetiky neprokázaly klinicky relevantní farmakokinetické interakce.
Digoxin (Pgp substrát), warfarin (CYP2C9 substrát) Klinické studie provedené u zdravých jedinců neprokázaly klinicky relevantní farmakokinetické interakce.
Avšak tyto studie nebyly provedeny na cílové populaci.
Kombinace s amlodipinem, ramiprilem, valsartanem nebo simvastatinem Studie interakce lék- lék na zdravých jedincích byly provedeny s amlodipinem, ramiprilem, valsartanem a simvastatinem.
V těchto studiích nebyly při souběžném podávání vildagliptinu pozorovány žádné klinicky relevantní farmakokinetické interakce.
Stejně jako u jiných perorálních antidiabetik může být hypoglykemický účinek vildagliptinu snížen určitými léčivými látkami, jako jsou thiazidy, kortikosteroidy, thyroidální přípravky a sympatomimetika.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání vildagliptinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly ve vysokých dávkách reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Z důvodu nedostatku údajů u lidí by Galvus neměl být během těhotenství podáván.
Není známo, zda je vildagliptin vylučován do lidského mateřského mléka.
Studie na zvířatech ukázaly, že je vildagliptin vylučován do mléka.
Galvus by neměl být během kojení podáván.
4 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se jako nežádoucí účinek objeví závratě, by neměli řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Údaje o bezpečnosti byly získány z kontrolovaných studií trvajících po dobu nejméně 12 týdnů u celkem 3 784 pacientů léčených vildagliptinem denní dávkou 50 mg (jednou denně) nebo 100 mg (50 mg dvakrát denně nebo 100 mg jednou denně), Z toho 2 264 pacientů dostávalo vildagliptin jako monoterapii a 1 520 pacientů dostávalo vildagliptin v kombinaci s jinými léčivými přípravky.
2 682 pacientů bylo léčeno dávkou 100 mg denně (buď 50 mg dvakrát denně nebo 100 mg jednou denně) a 1 102 pacientů bylo léčeno vildagliptinem dávkou 50 mg jednou denně.
Většina nežádoucích účinků v těchto studiích byla mírného a přechodného charakteru a nevyžadovala přerušení léčby.
Nebyla nalezena souvislost mezi nežádoucími účinky a věkem, pohlavím, etnikem, délkou léčby nebo denní dávkou.
Byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a hodnoty funkčních jaterních testů se po vysazení léčby vrátily k normálním hodnotám.
V údajích z kontrolovaných studií monoterapie a přídavné terapie, v délce trvání až 24 týdnů, byla incidence zvýšení ALT nebo AST ≥ 3x ULN (hodnoceno jako přítomnost zvýšení nejméně ve 2 po sobě jdoucích vyšetřeních nebo při poslední návštěvě) 0, 2%, pro vildagliptin 50 mg jednou denně, 0, 3% pro vildagliptin 50 mg dvakrát denně a 0, 2% pro všechny komparátory.
Tato zvýšení transamináz byla obvykle asymptomatická, neprogresivního charakteru a nebyla doprovázena cholestázou nebo žloutenkou.
U vildagliptinu byly hlášeny vzácné případy angioedému, výskyt byl srovnatelný s kontrolní skupinou.
Větší množství případů bylo zaznamenáno, pokud byl vildagliptin podáván v kombinaci s inhibitory angiotensin konvertujícího enzymu (ACE inhibitory).
Většina případů byla mírného charakteru a odezněla v průběhu léčby vildagliptinem.
Nežádoucí účinky hlášené u pacientů, kteří dostávali Galvus ve dvojitě slepé studii jako monoterapii a kteří dostávali přídavnou terapii, jsou uvedeny níže pro každou indikaci podle třídy orgánových systémů a absolutní frekvence.
Frekvence jsou definovány jako velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100) vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace s metforminem V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně + metformin nebylo hlášeno přerušení léčby z důvodu nežádoucích účinků, ani ve skupinách léčených kombinací 100 mg vildagliptinu denně + metformin nebo placebo + metformin.
V klinických studiích byl výskyt hypoglykemie častý u pacientů užívajích 100 mg vildagliptinu denně s metforminem (1%) a méně častý u pacientů, kteří dostávali placebo + metformin (0, 4%).
U vildagliptinu nebyly hlášeny žádné závažné hypoglykemické příhody.
V klinických studiích při denní dávce 100 mg, vildagliptin neovlivnil tělesnou hmotnost, pokud byl podáván s metforminem (resp. +0, 2 a - 1, 0 kg pro vildagliptin a placebo).
5 Tabulka 1 Nežádoucí účinky hlášené u pacientů, kteří dostávali Galvus 100 mg denně v kombinaci s metforminem ve dvojitě slepých studiích (N = 208)
Poruchy nervového systému
Časté Časté Časté Méně časté
Třes Bolest hlavy Závratě Únava
Gastrointestinální poruchy
Časté
Nevolnost
Poruchy metabolismu a výživy
Časté
Hypoglykemie
Kombinace se sulfonylureou V kontrolovaných klinických studiích s kombinací 50 mg vildagliptinu + sulfonylurea byla celková incidence přerušení léčby z důvodů nežádoucích účinků 0, 6% pro skupiny léčené vildagliptinem 50 mg + sulfonylurea oproti 0% ve skupině, které bylo podáváno placebo + sulfonylurea.
V klinických studiích s přídavnou terapií byla incidence hypoglykemie 1, 2% pro 50 mg vildagliptinu denně s glimepiridem proti 0, 6% pro placebo + glimepirid.
U vildagliptinu nebyly hlášeny žádné závažné hypoglykemické příhody.
V klinických studiích při denní dávce 50 mg, vildagliptin neovlivnil tělesnou hmotnost, pokud byl podáván s glimepiridem (resp. - 0, 1 a - 0, 4 kg pro vildagliptin a placebo).
Tabulka 2 Nežádoucí účinky hlášené u pacientů, kteří dostávali Galvus 50 mg denně v kombinaci se sulfonylureou ve dvojitě slepých studiích (N = 170)
Infekční a parazitální onemocnění
Poruchy nervového systému
Třes Bolest hlavy Závratě Astenie
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy metabolismu a výživy
Časté
Hypoglykemie
Kombinace s thiazolidindionem V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně + thiazolidindion nebylo hlášeno přerušení léčby z důvodu nežádoucích účinků, ani ve skupinách léčených 100 mg vildagliptinu denně + thiazolidindion nebo placebo + thiazolidindion.
V klinických studiích s přídavnou terapií byla hypoglykemie méně častá u pacientů užívajích vildagliptin + pioglitazon (0, 6%), avšak častá u pacientů, kteří dostávali placebo + pioglitazon (1, 9%).
U vildagliptinu nebyly hlášeny žádné závažné hypoglykemické příhody.
V dodatkové studii s pioglitazonem došlo ke zvýšení absolutní hmotnosti ve skupině s placebem o 1, 4 kg a ve skupině s přípravkem Galvus 100 mg denně o 2, 7 kg.
Výskyt periferních otoků při dodatečném přidání 100 mg vildagliptinu denně k maximální dávce základního pioglitazonu (45 mg denně) byl 7, 0% oproti 2, 5% při podání samotného pioglitazonu.
6 Tabulka 3 Nežádoucí účinky hlášené u pacientů, kteří dostávali Galvus 100 mg denně v kombinaci s thiazolidindionem ve dvojitě slepých studiích (N = 158)
Poruchy nervového systému
Méně časté Méně časté
Bolest hlavy Astenie
Poruchy metabolismu a výživy
Časté Méně časté
Přírůstek hmotnosti Hypoglykemie
Cévní poruchy
Časté
Periferní edém
V kontrolovaných studiích s monoterapií vildagliptinu nebyl celkový rozsah přerušení léčby v těchto studiích v důsledku nežádoucích účinků větší než u pacientů léčených dávkou 100 mg vildagliptinu denně (0, 3%) ve srovnání s placebem (0, 6%) nebo komparátorem (0, 5%).
Závažné nebo těžké příhody nebyly hlášeny.
V klinických studiích při denní dávce 100 mg, vildagliptin neovlivnil tělesnou hmotnost, pokud byl podáván jako monoterapie (resp. - 0, 3 a - 1, 3 kg pro vildagliptin a placebo).
Tabulka 4 Nežádoucí účinky hlášené u pacientů, kteří dostávali Galvus 100 mg denně jako monoterapii ve dvojitě slepých studiích (N = 1 855)
Poruchy nervového systému
Časté Méně časté
Závratě Bolesti hlavy
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie
Poruchy metabolismu a výživy
Méně časté
Hypoglykemie
Infekční a parazitální onemocnění Cévní
Velmi vzácné Velmi vzácné poruchy Méně časté
Infekce horní části dýchacích cest Nazofaryngitida Periferní edém
4. 9 Předávkování
Informace týkající se předávkování vildagliptinem jsou omezené.
Informace o možných symptomech předávkování byly převzaty ze studie snášenlivosti se vzrůstající dávkou, kdy byl zdravým jedincům podáván Galvus po dobu 10 dnů.
Po dávce 400 mg byly tři případy bolesti svalů a individuální případy mírné a transientní parestezie, horečka, otoky a přechodné zvýšení hladin lipázy.
Při dávce 600 mg se u jednoho jedince objevily otoky nohou a rukou, zvýšení kreatinfosfokinázy (CPK), aspartátaminotransferázy (AST), C- reaktivního proteinu (CRP) a hladiny myoglobinu.
U tří dalších jedinců byly zjištěny otoky nohou a ve dvou případech parestezie.
7 Léčba V případě předávkování se doporučuje podpůrná léčba.
Vildagliptin nemůže být odstraněn hemodialýzou.
Nicméně hlavní hydrolyzovaný metabolit (LAY 151) může být hemodialýzou odstraněn.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory dipeptidyl peptidázy 4 (DPP- 4), ATC kód:
A10BH02
Vildagliptin patří do skupiny stimulátorů ostrůvků a je účinným a selektivním DPP- 4 inhibitorem.
Podání vildagliptinu vede k rychlé a kompletní inhibici účinku DPP- 4 s následným zvýšením endogenních hladin inkretinových hormonů GLP- 1 (glukagonu- podobný peptid 1) a GIP (glukózo - dependentní insulinotropní polypeptid) na lačno i po jídle.
Zvýšením endogenních hladin inkretinových hormonů zvyšuje vildagliptin senzitivitu beta buněk ke glukóze s výsledným zlepšením sekrece glukózo- dependentního inzulinu.
Léčba vildagliptinem 50 - 100 mg denně u pacientů s diabetem typu 2 signifikantně zlepšuje markery funkce beta buněk včetně HOMA- β (Homeostasis Model Assessment - β), poměr proinzulinu a inzulinu a měření citlivosti funkce beta buněk na opakované toleranční testy.
U nediabetických jedinců (s normální glykemií) vildagliptin nestimuluje sekreci inzulinu, ani nesnižuje hladiny glukózy.
Zvýšením hladin endogenního GLP- 1 vildagliptin také zvyšuje senzitivitu alfa buněk ke glukóze s výslednou sekrecí glukagonu, která více odpovídá hladině glukózy.
Větší zvýšení poměru inzulin/ glukagon během hyperglykemie způsobené zvýšením hladin inkretinového hormonu snižuje na lačno a po jídle produkci glukózy v játrech s následným snížením glykemie.
Známý účinek zvýšených hladin GLP- 1 zpomalujících vyprazdňování žaludku, není při léčbě vildagliptinem pozorován.
Celkem 5 759 pacientů s diabetem typu 2 participovalo ve 13 dvojitě slepých, placebem nebo aktivně kontrolovaných klinických studiích, kdy doba léčby trvala nejméně 12 týdnů.
V těchto studiích byl vildagliptin podáván 3 784 pacientům v denní dávce 50 mg jednou denně (N = 1 102), 50 mg dvakrát denně (N = 2 207) nebo 100 mg jednou denně (N = 655).
Počet mužů, kteří dostávali vildagliptin 50 mg jednou denně nebo 100 mg denně, byl 2 069; počet žen byl 1 715.
Počet pacientů, kteří dostávali vlidagliptin 50 mg jednou denně nebo 100 mg denně, kteří byli starší ≥ 65 roků, byl 664 a pacientů, kteří byli starší ≥ 75 roků, byl 121.
V těchto studiích byl vildagliptin podáván jako monoterapie pacientům s diabetem typu 2 bez předchozí léčby nebo v kombinaci pacientům, u kterých nebyl diabetes adekvátně upraven jinými antidiabetiky.
Souhrnně, vildagliptin zlepšuje regulaci glykemie, pokud je podáván formou monoterapie nebo v kombinaci s metforminem, sulfonylureou, a thiazolidindionem. Toto bylo hodnoceno klinicky relevantním snížením HbA1c od výchozí hodnoty endpointu studie (viz Tabulka 5).
Snížení HbA1c v klinických studiích s vildagliptinem bylo větší u pacientů s vyšší výchozí hodnotou HbA1c.
V 52týdenní dvojitě slepé kontrolované studii snížil vildagliptin (50 mg dvakrát denně) výchozí hodnotu HbA1c o - 1% proti - 1, 6% metforminu (titrován na 2 g/ den), i když nebylo dosaženo statisticky významné non- inferiority.
Pacienti léčení vildagliptinem hlásili signifikantně nižší výskyt gastrointestinálních nežádoucích reakcí ve srovnání s těmi, kteří byli léčeni metforminem.
8 Ve 24týdenní dvojitě slepé kontrolované studii byl vildagliptin (50 mg dvakrát denně) porovnáván s rosiglitazonem (8 mg jednou denně).
Průměrné snížení bylo - 1, 20% s vildagliptinem a - 1, 48% pro rosiglitazon u pacientů při výchozí hodnotě HbA1c 8, 7%.
U pacientů, kteří dostávali rosiglitazon, bylo pozorováno průměrné zvýšení tělesné hmotnosti (+1, 6 kg), zatímco u pacientů, kteří dostávali vildagliptin, nedošlo ke zvýšení tělesné hmotnosti (- 0, 3 kg).
Incidence periferních edémů byla nižší u skupiny s vildagliptinem, než u skupiny s rosiglitazonem (2, 1% proti 4, 1% vzájemně).
Tabulka 5 Nejdůležitější výsledky účinnosti vildagliptinu u placebem kontrolované studie s monoterapií a ve studiích kombinované terapie (primární účinnost ITT populace)
Studie monoterapie
Průměrná
Průměr změn od
Placebem -
kontrolovaná placebem
výchozí
korigované
hodnota u HbA1c (%)
HbA1c (%) v týdnu 24
průměrné změny u HbA1c (%) v
týdnu 24 (95% CI) Studie 2301:
Vildagliptin 50 mg dvakrát denně (N = 90)
8, 6
- 0, 8
- 0, 5 * (- 0, 8, - 0, 1)
Studie 2384:
Vildagliptin 50 mg dvakrát denně (N = 79)
8, 4
- 0, 7
- 0, 7 * (- 1, 1, - 0, 4)
* p < 0, 05 srovnání proti placebu Studie s kombinovanou léčbou Vildagliptin 50 mg dvakrát denně + metformin (N = 143)
8, 4
- 0, 9
- 1, 1 * (- 1, 4, - 0, 8)
Vildagliptin 50 mg denně + glimepiridin (N = 132)
8, 5
- 0, 6
- 0, 6 * (- 0, 9, - 0, 4)
Vildagliptin 50 mg dvakrát denně + pioglitazon (N = 136)
8, 7
- 1, 0
- 0, 7 * (- 0, 9, - 0, 4)
* p < 0, 05 srovnání proti placebu + komparátor
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání na lačno je vildagliptin rychle absorbován a vrchol koncentrace v plazmě byl pozorován za 1, 7 hodiny.
Potrava mírně prodlužuje dobu dosažení vrcholu koncentrace v plazmě na 2, 5 hodiny, ale nemění celkovou expozici (AUC).
Podávání vildagliptinu s jídlem má za následek snížení Cmax (19%).
Velikost změny však není klinicky významná, takže Galvus může být podáván nalačno nebo s jídlem.
Absolutní biologická dostupnost je 85%.
Distribuce Vazba vildagliptinu na proteiny plazmy je nízká (9, 3%) a vildagliptin je rovnoměrně distribuován mezi plazmou a červenými krvinkami.
Průměrný distribuční objem vildagliptinu v rovnovážném stavu je po intravenózním podání (Vss) 71 litrů, což svědčí pro extravaskulární distribuci.
Počítá se, že se takto vyloučí 69% dávky.
Hlavní metabolit (LAY 151) je farmakologicky inaktivní, je výsledkem hydrolýzy kyanové části a odpovídá 57% podané dávky s následnou amidovou hydrolýzou (4% dávky).
Údaje in vitro u mikrozomů lidských ledvin nasvědčují, že ledviny mohou být hlavním orgánem přispívajícím k hydrolýze vildagliptinu na jeho hlavní inaktivní metabolit LAY 151.
Podle in vivo studií u DPP- 4 deficientních potkanů přispívá DPP- 4 částečně k hydrolýze vildagliptinu.
Vildagliptin není metabolizován enzymy CYP 450 v jakémkoli kvantifikovatelném rozsahu.
Podle metabolické clearance vildagliptinu se nedá předpokládat, že by byl ovlivněn souběžně podávanými léky, které jsou CYP 450 inhibitory nebo induktory.
V in vitro studiích bylo demonstrováno, že vildagliptin neinhibuje/ neindukuje enzymy CYP 450.
9 metabolickou clearance souběžně podávaných léků metabolizovaných enzymy CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 nebo CYP 3A4/ 5.
Vylučování Po perorálním podání [14C] vildagliptinu bylo přibližně 85% vyloučeno do moči a 15% dávky bylo nalezeno ve stolici.
Po perorálním podání bylo renální exkrecí vyloučeno 23% dávky vildagliptinu v nezměněné formě.
Po intravenózní aplikaci zdravým jedincům byla celková plazmatická a renální clearance 41 a 13 l/ hodinu.
Průměrný eliminační poločas po intravenózním podání je přibližně 2 hodiny.
Eliminační poločas po perorálním podání je 3 hodiny.
Linearita / nelinearita V terapeutickém rozmezí dávek Cmax vildagliptinu a plocha pod křivkou plazmatické koncentrace za čas (AUC) stoupaly v závislosti na dávce.
Charakteristika pacientů Pohlaví U zdravých jedinců, mužů a žen v širokém rozmezí věkovém a body mass indexu (BMI) nebyly pozorovány žádné klinicky významné rozdíly farmakokinetiky.
DPP- 4 inhibice vildagliptinem není pohlavím ovlivněna.
Věk U zdravých starších jedinců (≥ 70 roků) byla celková expozice vildagliptinu (100 mg jednou denně) zvýšena o 32%, s 18% zvýšením vrcholové koncentrace v plazmě, ve srovnání s mladými zdravými jedinci (18 - 40 roků).
Tyto změny však nejsou považovány za klinicky významné.
Inhibice DPP- 4 vildagliptinem není ovlivněna věkem.
Zhoršená funkce jater Vliv zhoršené funkce jater na farmakokinetiku vildagliptinu byl studován u pacientů s mírným, středně závažným a závažným zhoršením funkce jater, podle Child- Pugh skóre (rozmezí od 6 pro mírné do 12 pro závažné) ve srovnání se zdravými jedinci.
Po jedné dávce pacientům s mírným až středně závažným zhoršením funkce jater byla expozice vildagliptinu snížena (20% a 8%), zatímco u pacientů se závažným zhoršením funkce jater byla expozice vildagliptinu zvýšena o 22%.
Maximální změna (zvýšení nebo snížení) v expozici vildagliptinu je ~ 30%, která není považována za klinicky relevantní.
Není korelace mezi závažností onemocnění jater a změnami expozice vildagliptinu.
Zhoršená funkce ledvin U jedinců s mírným, středním nebo závažným zhoršením funkce ledvin byla expozice vildagliptinu zvýšena (Cmax 8 - 66%; AUC 32 - 134%) a celková tělesná clearance byla, ve srovnání s jedinci s normální funkcí ledvin, snížena.
Etnická skupina Omezené údaje naznačují, že rasa nemá významný vliv na farmakokinetiku vildagliptinu.
5. 3 Předlinické údaje vztahující se k bezpečnosti
Do dávky 15 mg/ kg (7násobek expozice u lidí založené na Cmax) nebylo u psů pozorováno zpomalení přenosu intrakardiálních impulzů.
U potkanů a myší byla v plicích pozorována akumulace vakuolizovaných alveolárních makrofágů.
Do dávky 25 mg/ kg (5násobek expozice u lidí dle AUC) a 750 mg/ kg u myší (142násobek expozice u lidí) nebyl pozorován žádný efekt.
U psů byly pozorovány gastrointestinální symptomy, především řídká stolice, mukoidní stolice, průjem a při vysokých dávkách krev ve stolici.
Hladina nulového účinku nebyla stanovena.
Vildagliptin nebyl mutagenní v konvenčních in vitro testech a in vivo testech genotoxicity.
10 Studie fertility a časného embryonálního vývoje u potkanů neodhalily zhoršení fertility, reprodukce nebo časného embryonálního vývoje způsobené vildagliptinem.
Embryofetální toxicita byla hodnocena u potkanů a králíků.
U potkanů byla pozorována zvýšená incidence volných žeber spojená se sníženou hmotností matek, přičemž dávka 75 mg/ kg (10násobek expozice u lidí) byla bez efektu.
Snížení hmotnosti plodů a změny na skeletu indikující opožděný vývoj byly pozorovány u králíků pouze při závažné toxicitě pro matky, dávky do 50 mg/ kg (9násobek expozice u lidí) neměly žádný účinek.
Studie pre a postnatálního vývoje byly provedeny u potkanů.
Změny byly pozorovány pouze v souvislosti s toxicitou pro matku při dávce ≥ 150 mg/ kg a zahrnovaly přechodné snížení tělesné hmotnosti a pokles motorické aktivity u F1 generace.
Dvouletá studie kancerogenity byla provedena u potkanů po perorálních dávkách do 900 mg/ kg (přibližně 200násobek expozice u lidí při maximální doporučené dávce).
Žádné zvýšení incidence nádorů přisuzované vildagliptinu nebylo pozorováno.
Jiná dvouletá studie kancerogenity byla provedena na myších po perorálním podávání dávek až do 1 000 mg/ kg.
Byla pozorována zvýšená incidence výskytu mamárních adenokarcinomů a hemangiosarkomů, dávky do 500 mg/ kg (59násobek expozice u lidí) a 100 mg/ kg (16násobek expozice u lidí) nevyvolaly žádné takové změny.
Zvýšená incidence těchto nádorů u myší není považována za reprezentativní a signifikantní riziko pro lidi založené na chybění genotoxicity vildagliptinu a jeho základních metabolitů, výskytu nádorů pouze u jednoho druhu a vysokém stupni systémové expozice, při kterém byly nádory pozorovány.
Ve 13týdenní studii toxicity u opic cynomolgus byly při dávce ≥ 5 mg/ kg/ den zaznamenány kožní léze.
Tyto byly shodně lokalizované na koncových částech těla (ruce, nohy, uši, ocas).
Při dávce 5 mg/ kg/ den (přibližně ekvivalent lidské AUC expozici při dávce 100 mg) byly pozorovány pouze puchýře, které byly reverzibilní i přes pokračování v léčbě a nebyly spojeny s histopatologickými změnami.
Šupinatění kůže, odlupování kůže, strupy a otlačeniny na ocasu s odpovídajícími histopatologickými změnami nebyly zaznamenány při dávkách ≥ 20 mg/ kg/ den (přibližně 3násobek lidské AUC expozice při dávce 100 mg).
Nekrotické změny na ocasu byly pozorovány při dávce ≥ 80 mg/ kg/ den.
Kožní léze nebyly reverzibilní u opic léčených dávkou 160 mg/ kg/ den během 4týdenního období regenerace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Laktosa Mikrokrystalická celulosa Sodná sůl karboxymethylškrobu (typ A) Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Vícečetné balení obsahuje 336 (3x112) tablet.
11 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 414/ 001- 010 EU/ 1/ 07/ 414/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
26. 09. 2007
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance, jak je popsán ve verzi 3. 0 (s datem 17. června 2008) uvedený v Modulu 1. 8. 1. žádosti o registraci, existoval a fungoval dříve, než je přípravek uveden na trh a dále po celou dobu, kdy je přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že provede studie a další farmakovigilanční aktivity, které jsou podrobně uvedeny ve Farmakovigilančním plánu, dohodnutém v Plánu řízení rizik ve verzi 3. 0 (z 1. listopadu 2007) uvedené v Modulu 1. 8. 2. žádosti o registraci a v jakékoliv následné aktualizaci Plánu řízení rizik odsouhlasené CHMP.
V souladu s pokynem CHMP o Systémech řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) bude předložen aktualizovaný Plán řízení rizik současně s další Periodicky aktualizovanou zprávou o bezpečnosti přípravku (Periodic Safety Update Report, PSUR).
Navíc bude předložen aktualizovaný Plán řízení rizik • Po získání nových informací, které mohou ovlivnit aktuální údaje o bezpečnosti, farmakovigilanční plán nebo aktivity na minimalizování rizik • Do 60 dnů po dosažení důležitých mezníků (farmakovigilance nebo minimalizace rizik) • Na žádost EMEA.
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Galvus 50 mg tablety vildagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu (viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 60 tablet 90 tablet 112 tablet 180 tablet 336 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
17 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 414/ 001 EU/ 1/ 07/ 414/ 002 EU/ 1/ 07/ 414/ 003 EU/ 1/ 07/ 414/ 004 EU/ 1/ 07/ 414/ 005 EU/ 1/ 07/ 414/ 006 EU/ 1/ 07/ 414/ 007 EU/ 1/ 07/ 414/ 008 EU/ 1/ 07/ 414/ 009 EU/ 1/ 07/ 414/ 010
7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 60 tablet 90 tablet 112 tablet 180 tablet 336 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Galvus 50 mg
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Galvus 50 mg tablety vildagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu (viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
336 tablet Vícečetné balení sestává ze 3 balení po 112 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 414/ 018
336 tablet (3x112)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Galvus 50 mg
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Galvus 50 mg tablety vildagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu (viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
112 tablet Součást vícečetného balení sestávajícího se ze 3 balení po 112 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 414/ 018
336 tablet (3x112)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Galvus 50 mg
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Galvus 50 mg tablety vildagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
23 B.
PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE: INFORMACE PRO UŽIVATELE
Galvus 50 mg tablety Vildagliptinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Galvus a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Galvus užívat 3.
Jak se Galvus užívá 4.
Možné nežádoucí účinky 5.
Jak Galvus uchovávat 6.
Další informace
1.
CO JE GALVUS A K ČEMU SE POUŽÍVÁ
Galvus patří do skupiny léků nazývaných „ perorální antidiabetika “.
Galvus je užíván k léčbě pacientů s diabetem (cukrovkou) typu 2.
Je užíván v případech, kdy diabetes nemůže být upraven pouze dietou a cvičením.
To pomáhá udržovat hladinu cukru v krvi.
Diabetes typu 2 se projeví, pokud organismus neprodukuje dostatek inzulinu nebo pokud inzulin neúčinkuje tak, jak by měl.
Může se také objevit, pokud organismus produkuje příliš mnoho glukagonu.
Inzulin je látka, která pomáhá snižovat hladinu cukru v krvi především po jídle.
Glukagon je látka, která spouští produkci cukru v játrech a působí tak zvýšení hladiny krevního cukru.
Slinivka břišní (pankreas) produkuje obě tyto látky.
Galvus účinkuje tak, že slinivka břišní produkuje více inzulinu a méně glukagonu.
Toto pomáhá regulovat hladinu krevního cukru.
Váš lékař Vám předepíše Galvus společně s určitým lékem na kontrolu (regulování) diabetu, který budete také užívat, pokud jeden samostatný lék nestačí na upravení hladiny cukru v krvi.
Přestože nyní začnete užívat lék na Váš diabetes, je velmi důležité, abyste pokračoval v dodržování diety a/ nebo cvičení tak, jak Vám bylo doporučeno.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GALVUS UŽÍVAT
Neužívejte Galvus: • jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku vildagliptin nebo kteroukoli další složku přípravku Galvus (viz bod 6:
Další informace).
Pokud si myslíte, že můžete být alergický( á) na vildagliptin nebo na kteroukoli látku přípravku Galvus, neužívejte tento lék a řekněte to svému lékaři.
25 Zvláštní opatrnosti při použití přípravku Galvus je zapotřebí:
Vaše tělo neprodukuje inzulin). • jestliže trpíte středním nebo závažným onemocněním ledvin. • jestliže jste na dialýze. • jestliže trpíte onemocněním jater. • jestliže trpíte srdečním selháním.
Jestliže jste již dříve užíval( a) Galvus a musel( a) jste ukončit jeho užívání kvůli nežádoucím účinkům (onemocnění jater), nesmíte Galvus znovu užívat.
Kožní léze jsou častou komplikací u diabetu.
Dodržujte rady lékaře nebo zdravotní sestry, týkající se péče o kůži a nohy.
Bude Vám doporučeno věnovat zvláštní pozornost nově vzniklým puchýřům nebo vředům během léčby přípravkem Galvus.
Pokud se tyto potíže objeví, poraďte se neprodleně se svým lékařem.
Podávání přípravku Galvus dětem a mladistvým se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je možné, že Vám lékař upraví dávku přípravku Galvus, pokud užíváte jiné léky (přípravky takzvané thiazidy, kortikosteroidy, thyroidy a určité přípravky ovlivňující nervovou soustavu).
Užívání přípravku Galvus s jídlem a pitím Galvus můžete užívat na lačno nebo s jídlem.
Těhotenství a kojení Těhotné ženy nebo ženy plánující těhotenství by se měly poradit s lékařem ještě před tím, než začnou užívat Galvus.
Galvus by neměl být užíván během těhotenství.
Není známo, zda Galvus přechází do mateřského mléka.
Pokud kojíte nebo plánujete kojit, neměla byste užívat Galvus.
Řízení dopravních prostředků a obsluha strojů Pokud máte při užívání přípravku Galvus závratě, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách přípravku Galvus Galvus obsahuje laktózu (mléčný cukr).
Pokud Vám Váš lékař řekl, že nesnášíte některé cukry, poraďte se se svým lékařem, než začnete tento přípravek užívat.
3.
JAK SE GALVUS UŽÍVÁ
Vždy užívejte Galvus přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Kolik máte přípravku Galvus užívat Množství přípravku Galvus, jaké mají lidé užívat, je různé a záleží na jejich zdravotním stavu.
Váš lékař Vám řekne přesně, kolik tablet přípravku Galvus máte užívat.
Obvyklá dávka přípravku Galvus je buď: • 50 mg denně užívaná jako jedna dávka ráno, jestliže užíváte Galvus společně s dalším přípravkem, který obsahuje sulfonylureu nebo • 100 mg denně užívaná jako 50 mg ráno a 50 mg večer, pokud užíváte Galvus společně s jiným přípravkem, který obsahuje metformin nebo glitazon.
26 Váš lékař Vám předepíše Galvus v kombinaci s jinými léky na regulaci hladiny Vašeho krevního cukru.
Kdy a jak užívat Galvus • Tento lék užívejte ráno nebo ráno a večer. • Tablety polykejte celé a zapíjejte je vodou.
Jak dlouho se Galvus užívá • Užívejte Galvus každý den tak dlouho, jak Vám řekl lékař.
Možná, že budete tento lék užívat dlouhodobě. • Váš lékař bude pravidelně sledovat Váš zdravotní stav, aby kontroloval, zda má léčba požadovaný účinek. • Galvus nepřestávejte užívat, aniž by Vám to řekl Váš lékař.
Jestliže máte otázku, jak dlouho lék užívat, zeptejte se svého lékaře.
Jestliže jste užil( a) více přípravku Galvus, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Galvus nebo někdo jiný užil Váš lék, oznamte to okamžitě Vašemu lékaři.
Můžete potřebovat lékařskou pomoc.
Pokud musíte navštívit lékaře nebo jít do nemocnice, vezměte sebou lék i s krabičkou.
Jestliže jste zapomněl( a) užít Galvus Jestliže jste zapomněl( a) užít dávku tohoto léku, vezměte si ji, jakmile si na to vzpomenete.
Dále lék užívejte v obvyklém čase.
Pokud je to však v době, kdy máte užít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny jiné léky, může mít i Galvus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s určitými frekvencemi, které jsou definovány následovně: • velmi časté: vyskytující se u více než 1 z 10 pacientů • časté: vyskytující se u 1 až 10 ze 100 pacientů • méně časté: vyskytující se u 1 až 10 z 1 000 pacientů • vzácné: vyskytující se u 1 až 10 z 10 000 pacientů • velmi vzácné: vyskytující se u méně než 1 z 10 000 pacientů • není známo: frekvenci nelze z dostupných dat určit
Některé příznaky vyžadují okamžitou lékařskou pozornost:
Příznaky zahrnují otok obličeje, jazyka nebo hrdla, potíže s polykáním, potíže s dýcháním, náhlý výskyt vyrážky nebo kopřivky, které mohou naznačovat reakci zvanou „ angioedém “ • Onemocnění jater (hepatitida) (vzácně):
Příznaky zahrnují zežloutnutí kůže a očí, žaludeční nevolnost, ztráta chuti k jídlu nebo tmavě zbarvená moč, které mohou být známkou onemocnění jater (hepatitida)
Jiné nežádoucí účinky Někteří pacienti měli při užívání přípravku Galvus s metforminem následující nežádoucí účinky: • Časté:
Třes, bolesti hlavy, závratě, nevolnost, nízká hladina krevní glukózy • Méně časté:
Únava
27 Někteří pacienti měli při užívání přípravku Galvus se sulfonylureou následující nežádoucí účinky: • Časté:
Třes, bolesti hlavy, závratě, slabost, nízká hladina krevní glukózy • Méně časté:
Zácpa • Velmi vzácné:
Bolest v krku, rýma
Někteří pacienti měli při užívání přípravku Galvus s glitazonem následující nežádoucí účinky: • Časté:
Zvýšení hmotnosti, otoky (edémy) rukou, kotníků nebo nohou • Méně časté:
Bolest hlavy, slabost, nízká hladina krevní glukózy
Někteří pacienti měli při užívání samotného přípravku Galvus následující nežádoucí účinky: • Časté:
Závratě • Méně časté:
Bolesti hlavy, zácpa, otoky (edémy) rukou, kotníků nebo nohou, bolesti kloubů, nízká hladina krevní glukózy • Velmi vzácné:
Bolest v krku, rýma, horečka
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK GALVUS UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Galvus nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. • Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí. • Nepoužívejte balení přípravku Galvus, pokud si všimnete známek poškození nebo viditelných známek manipulace.
6.
DALŠÍ INFORMACE
Co Galvus obsahuje • Léčivou látkou je vildagliptinum.
Jedna tableta obsahuje 50 mg vildagliptinu. • Pomocnými látkami jsou: laktosa, mikrokrystalická celulosa, sodná sůl karboxymethylškrobu (typ A), magnesium- stearát.
Jak Galvus vypadá a co obsahuje balení Galvus 50 mg tablety jsou kulaté, bílé až slabě nažloutlé a ploché s označením „ NVR “ na jedné straně a „ FB“ na straně druhé.
Vícečetné balení obsahuje 336 (3x112) tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
28 Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
29 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: + 371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
30
European Medicines Agency
EMEA/ H/ C/ 668
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
GANFORT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je GANFORT?
Přípravek GANFORT je čirý až světle žlutý roztok očních kapek.
Přípravek GANFORT obsahuje dvě aktivní látky: bimatoprost (0, 3 mg/ ml) a timolol (5 mg/ ml).
Na co se přípravek GANFORT používá?
Přípravek GANFORT se používá ke snížení nitroočního tlaku (tlaku uvnitř oka).
Používá se u pacientů s glaukomem s otevřeným úhlem (onemocnění, při kterém dochází ke zvýšení tlaku v oku v důsledku zhoršení odtoku nitrooční tekutiny z oka) a u pacientů s nitrooční hypertenzí (tlak v oku je vyšší než je běžné).
Přípravek GANFORT obsahuje kombinaci dvou látek, betablokátoru (timolol) a prostamidu (bimatoprost).
Používá se u pacientů, kteří dostatečně nereagují na léčbu očními kapkami, které obsahují buď pouze betablokátory nebo analogy prostaglandinů.
Přípravek GANFORT je dostupný pouze na lékařský předpis.
Jak se přípravek GANFORT používá?
Přípravek GANFORT se podává vkápnutím jedné kapky do postiženého oka (očí) jednou denně ráno.
Jak přípravek GANFORT působí?
Zvýšený nitrooční tlak poškozuje sítnici (světločivou membránu v zadní části oka) a optický nerv, který vede signály z oka do mozku.
To může způsobit značné zhoršení zraku nebo dokonce slepotu.
Snížením nitroočního tlaku přípravek GANFORT snižuje riziko poškození.
Přípravek GANFORT obsahuje dvě aktivní látky, bimatoprost a timolol, které snižují tlak v oku odlišnými mechanismy.
Bimatoprost je prostamid, látka blízká prostaglandinu F2α, který působí tak, že zvyšuje odtok nitrooční tekutiny z oka.
Bimatoprost byl již v Evropské unii schválen pod názvem Lumigan.
Timolol je betablokátor, který působí prostřednictvím snižování tvorby nitrooční tekutiny.
Timolol se běžně používá k léčbě glaukomu již od sedmdesátých let 20. století.
Jak byl přípravek GANFORT zkoumán?
Byly provedeny čtyři studie, do kterých bylo zařazeno 1 964 pacientů ve věku od 25 do 87 let.
Ve třech z těchto studií byli pacienti léčeni buď přípravkem GANFORT jednou denně, nebo očními kapkami obsahujícími buď pouze timolol nebo bimatoprost, a to po dobu tří měsíců.
Ve dvou studiích pak léčba pokračovala ještě dalších 9 měsíců.
Ve čtvrté studii byli pacienti léčeni přípravkem GANFORT nebo timololem a bimatoprostem podávánými současně.
Ve všech studiích byly po dobu 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
V jedné studii byl rovněž zjišťován počet pacientů s hodnotou nitroočního tlaku nižší než 18 mmHg (tlak je měřen v mmHg – u pacientů s glaukomem je tato hodnota zpravidla vyšší než 21 mmHg).
Jaký přínos přípravku GANFORT byl prokázán v průběhu studií?
Celkově studie prokázaly, že přípravek GANFORT je účinný při snižování nitroočního tlaku.
Hodnoty nitroočního tlaku se při jeho užívání snížily přibližně o 8- 10 mmHg.
Přípravek GANFORT byl účinnější než samostatně podávaný timolol a stejně účinný jako samostatně podávaný bimatoprost.
Při společném hodnocení dvou z uvedených studií, z nichž v jedné byl přípravek GANFORT porovnáván se složkami přípravku podávanými samostatně ve formě kapek (u 1 061 pacientů) a ve druhé byl podáván pacientům, u nichž nitrooční tlak nebyl dostatečně regulován kapkami obsahujícími pouze prostaglandiny (přibližně jedna třetina z nich), byl tento lék účinnější než samostatně podávaný bimatoprost.
Při užívání přípravku GANFORT Také počet pacientů, u kterých bylo zaznamenáno snížení nitroočního tlaku o více než 20% oproti hodnotám před začátkem studie, byl při užívání přípravku GANFORT vyšší (67, 9%) než při užívání samotného bimatoprostu (48, 9%).
Navíc bylo prokázáno, že přípravek GANFORT je stejně účinný jako látky bimatoprost a timolol podávané současně.
Jaká rizika jsou spojena s přípravkem GANFORT?
Nejběžnějšími vedlejšími účinky (pozorovanými u více než 1 pacienta z 10) jsou hyperémie konjunktivy (zvýšený přítok krve do oka, který vede k jeho začervenání) a růst řas.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem GANFORT naleznete v příbalových informacích.
Přípravek GANFORT by neměli užívat lidé s možnou přecitlivělostí (alergií) na bimatoprost, timolol nebo na jakoukoli jinou složku přípravku, pacienti s astmatem nebo se závažným onemocněním plic, nebo pacienti s některými onemocněními srdce.
Úplný seznam omezení naleznete v příbalových informacích.
Přípravek GANFORT obsahuje benzalkonium chlorid a měl by být užíván opatrně u osob, které nosí měkké kontaktní čočky, protože může změnit jejich barvu.
Přípravek GANFORT může způsobit tmavší zbarvení očního víčka nebo oční duhovky.
Na základě čeho byl přípravek GANFORT schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že byla prokázána účinnost přípravku GANFORT a dále přínos přípravku při zlepšování odpovědi u pacientů, kteří nereagují na jednosložkové oční kapky.
Výbor usoudil, že přínosy přípravku GANFORT při léčbě glaukomu s otevřeným úhlem nebo s oční hypertenzí u pacientů, kteří nedostatečně reagují na léčbu lokálními betablokátory nebo analogy prostaglandinů, převyšují jeho rizika.
Doporučil, aby bylo přípravku GANFORT uděleno rozhodnutí o registraci.
Další informace o přípravku GANFORT:
Evropská komise udělila rozhodnutí o registraci přípravku GANFORT platné v celé Evropské unii, pro přípravek GANFORT společnosti Allergan Pharmaceuticals Ireland dne 19. května 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek GANFORT je k dispozici zde.
Tento souhrn byl naposledy aktualizován v dubnu 2006.
EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 06/ 340/ 001
Ganfort
300 µg/ ml + 5 mg/ ml
3 ml (300 µg/ ml + 5 mg/ ml)
1 lahvička
EU/ 1/ 06/ 340/ 002
Ganfort
300 µg/ ml + 5 mg/ ml
3 ml (300 µg/ ml + 5 mg/ ml)
3 lahvičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
GANFORT 300 mikrogramů/ ml + 5 mg/ ml oční kapky, roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje bimatoprostum 0, 3 mg a timololum 5 mg (jako timololi maleas 6, 8 mg).
Obsahuje benzalkonium- chlorid 0, 05 mg/ ml.
Pomocné látky viz bod 6. 1
3.
LÉKOVÁ FORMA
Oční kapky, roztok.
Bezbarvý až světle žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Snížení zvýšeného nitroočního tlaku u pacientů s glaukomem s otevřeným úhlem nebo nitrooční hypertenzí, kteří nedostatečně reagují na léčbu lokálními betablokátory nebo analogy prostaglandinu..
4. 2 Dávkování a způsob podání
Doporučená dávka pro dospělé (včetně starších osob)
Doporučená dávka je jedna kapka GANFORTu do postiženého oka (očí) jedenkrát denně ráno.
Vynechá- li se jedná dávka, léčba musí pokračovat další plánovanou dávkou.
Dávkování jedenkrát denně do postiženého oka (očí) by nemělo být překročeno.
Pokud je používán více než jeden lokální oční přípravek, pak je mezi jejich podáním nutné zachovat časový odstup nejméně 5 minut.
Používání při poškození jater nebo ledvin
U těchto pacientů by měl proto být použit s opatrností.
Podávání dětem a mladistvým
GANFORT byl studován pouze u dospělých, proto není doporučen k používání u dětí a mladistvých.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku.
Reakční choroba cest dýchacích včetně průduškového astmatu nebo průduškového astmatu v ananmnéze, těžká chronická obstrukční plicní choroba.
Sinusová bradykardie, atrioventrikulární blok druhého nebo třetího stupně, zjevné srdeční selhání, kardiogenní šok.
2 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Tak jako ostatní lokálně aplikované oční přípravky, může být i GANFORT vstřebáván systémově.
Žádné zvýšení systémového vstřebávání individuálních léčivých látek nebylo pozorováno.
Vzhledem k beta- adrenergní složce, timololu, se mohou vyskytnout tytéž typy kardiovaskulárních a plicních nežádoucích účinků, které byly pozorovány u systémových betablokátorů.
Před zahájením léčby GANFORTem je třeba, aby bylo adekvátně léčeno srdeční selhání.
U pacientů s těžkou srdeční chorobou v ananmnéze je třeba sledovat příznaky srdečního selhání a kontrolovat jejich tepovou frekvenci.
Po podání timolol - maleinátu byly hlášeny srdeční a respirační účinky, včetně úmrtí způsobeného bronchospasmem u pacientů s astmatem, a vzácně i úmrtí v souvislosti se srdečním selháním.
Betablokátory mohou rovněž zastírat příznaky hypertyreózy a způsobit zhoršení Prinzmetalovy angíny, těžkých poruch periferního a centrálního oběhu a hypotenze.
Beta- adrenergní blokátory je nutno podávat s opatrností pacientům se spontánní hypoglykémií nebo diabetikům (zvláště těm, kteří mají nestabilní formu diabetes), neboť betablokátory mohou zastírat příznaky a symptomy akutní hypoglykémie.
Užívají- li betablokátory pacienti s atopií nebo těžkou anafylaktickou reakcí na různé alergeny v anamnéze, nemusí reagovat na obvyklou dávku adrenalinu používanou k léčení anafylaktických reakcí.
U pacientů s lehčím jaterním nemocněním v anamnéze nebo s abnormálními výchozími hladinami ALT, AST a/ nebo bilirubinu, nemělo podávání bimatoprostu po dobu 24 měsíců žádné nežádoucí účinky na jaterní funkce.
Nejsou známé žádné nežádoucí účinky očního timololu na funkci jater.
Dříve, než je léčba zahájena, by měl být pacient informován o možném růstu řas, ztmavnutí kůže na víčkách a zvýšené pigmentaci duhovky, které byly pozorovány během léčby bimatoprostem a GANFORTem.
Některé z těchto změn mohou být trvalé a mohou vést k rozdílnému vzhledu očí, pokud bylo léčeno pouze jedno oko.
Po ukončení léčby GANFORTem může být pigmentace duhovky trvalá.
Po 12 měsících léčby GANFORTem byla incidence pigmentace duhovky 0, 2%.
Po 12 měsících léčby pouze bimatoprostovými očními kapkami byla incidence 1, 5% a po 3 letech léčby se nezvýšila.
Během léčby GANFORTem byl hlášen cystoidní makulární edém.
Proto by měl být GANFORT používán s opatrností u pacientů se známými rizikovými faktory pro vznik makulárního edému (např. afakičtí pacienti, pseudofakičtí pacienti s trhlinou zadního pouzdra čočky).
Konzervační látka v GANFORTu, benzalkonium- chlorid, může způsobit podráždění oka.
Před aplikací léku musí být kontaktní čočky vyjmuty a znovu nasazeny nejdříve 15 minut po podání.
Proto nesmí s měkkými kontaktními čočkami přijít do styku.
Proto je nutné pacienty se syndromem suchého oka nebo s ohrožením rohovky při častějším nebo prodlouženém používání GANFORTu sledovat.
GANFORT nebyl studován u pacientů s očními zánětlivými stavy, neovaskularizací, záněty, glaukomem se zavřeným úhlem, kongenitálním glaukomem a glaukomem s úzkým úhlem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí s jinými přípravky nebyly provedeny.
3 Existuje potenciál dodatečných účinků, které vedou k hypotenzi a/ nebo výrazné bradykardii, jakmile se oční kapky obsahující timolol podávají souběžně s perorálními blokátory kalciového kanálu, guanetidinem nebo betablokátory, antiarytmiky, digitalisové glykosidy nebo parasympatomimetiky.
Betablokátory mohou zvýšit hypoglykemický účinek antidiabetik.
Betablokátory mohou zastírat příznaky a symptomy hypoglykémie (viz bod 4. 4).
Jakmile pacient užívá betablokátory, může dojít po náhlém vysazení klonidinu k zesílení hypertenzní reakce
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání GANFORTu těhotným ženám nejsou k dispozici.
Bimatoprost Adekvátní údaje o podávání bimatoprostu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách toxických pro matku (viz bod 5. 3).
Timolol Epidemiologické studie neprokázaly malformační účinky, ale prokázaly riziko opoždění nitroděložního růstu v případě, že se betablokátory podávají perorálně.
Kromě toho, pokud byly betablokátory podávány před porodem, byly u novorozence pozorovány známky a symptomy betablokády (např. bradykardie, hypotenze, dušnost a hypoglykémie).
Podává- li se GANFORT až do porodu, musí být novorozenec v prvních dnech života pečlivě monitorován.
Studie s timololem na zvířatech prokázaly reprodukční toxicitu při dávkách značně vyšších než dávky, které by se použily v klinické praxi (viz bod 5. 3).
Proto by neměl být GANFORT během těhotenství podáván, pokud to není nezbytně nutné.
Kojení Timolol je vylučován do mateřského mléka.
Není známo, zda je bimatoprost vylučován do mateřského mléka, ale je vylučován do mléka potkanů.
GANFORT by neměl být podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
GANFORT má zanedbatelný vliv na schopnost řídit a obsluhovat stroje.
Jestliže, stejně jako po jiné léčbě očí, nastane po podání přechodné rozmazané vidění, měl by pacient před řízením nebo obsluhou strojů počkat, dokud se zrak nevyjasní.
4. 8 Nežádoucí účinky
V klinických studiích nebyly pozorovány žádné nežádoucí účinky (ADR) specifické pro GANFORT.
ADR se omezily na dříve hlášené reakce u bimatoprostu a timololu.
Většina ADR se týkala očí, byly pouze mírné a žádné nebyly vážné.
Na základě 12měsíčních klinických údajů byla nejčastěji hlášenou ADR hyperémie konjunktivy (většinou v náznacích nebo mírná a považovaná za nezánětlivou) zhruba u 26% pacientů, která vedla k přerušení léčby u 1, 5% pacientů.
V klinických zkouškách GANFORTu byly hlášeny následující ADR (v každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti):
Poruchy nervového systému Méně časté (≥1/ 1 000 až < 1/ 100): bolest hlavy
4 Oční poruchy Velmi časté (≥1/ 10): hyperémie spojivek, růst řas.
Časté (≥1/ 100 až < 1/ 10): superficiální tečkovitá keratitida, eroze rohovky, pálení očí, svědění oka, palčivá bolest očí, pocit cizího tělesa, suchost očí, erytém víček, bolest oka, fotofóbie, výtok z očí, zrakové poruchy, svědění víček.
Méně časté (≥1/ 1 000 až < 1/ 100): iritida, podráždění očí, spojivkový edém, blefaritida, epifora, edém víček, bolest víček, zhoršení zrakové ostrosti, astenopie, trichiáza.
Není známo: cystoidní makulární edém.
Respirační, hrudní a mediastinální poruchy Méně časté( ≥1/ 1 000 až < 1/ 100): rinitida
Poruchy kůže a podkoží Časté (≥1/ 100 až < 1/ 10): pigmentace víček Méně časté( ≥1/ 1 000 až < 1/ 100): hirsutismus
Dodatečné nežádoucí účinky, které byly pozorovány u jedné ze složek přípravku a mohou se potenciálně vyskytnout i u GANFORTu:
Bimatoprost Infekční a parazitární onemocnění: infekce (primárně nachlazení a infekce horních cest dýchacích).
Poruchy nervového systému: závratě Oční poruchy: alergická konjunktivitida, katarakta, ztmavnutí řas, zvýšená pigmentace duhovky, blefarospazmus, retrakce víček, retinální hemoragie, uveitida.
Cévní poruchy: hypertenze.
Celkové a jinde nezařazené poruchy a lokální reakce po podání: astenie, periferní edém.
Abnormální klinické a laboratorní nálezy nezařazené jinde: abnormální testy jaterních funkcí.
Timolol Psychiatrické poruchy: nespavost, noční můry, snížené libido Poruchy nervového systému: závratě, ztráta paměti, zhoršené známky a symptomy myastenia gravis, parestezie, mozková ischémie Oční poruchy: snížená citlivost rohovky, diplopie, ptóza, uvolnění cévnatky (po filtrační chirurgii), refrakční změny (v některých případech v důsledku přerušení miotické léčby), keratitida.
Ušní poruchy: tinitus.
Srdeční poruchy: srdeční blok, srdeční zástava, arytmie, synkopa, bradykardie, srdeční selhání, kongestivní srdeční selhání.
Cévní poruchy: hypotenze, cerebrovaskulární příhoda, klaudikace, Raynaudův fenomén, studené ruce a nohy, palpitace.
Respirační, hrudní a mediastinální poruchy: bronchospasmus (převážně u pacientů s bronchospastickou chorobou), dušnost, kašel.
Gastrointestinální poruchy: nauzea, průjem, dyspepsie, sucho v ústech.
Poruchy kůže a podkoží: vypadávání vlasů, psoriatiformní vyrážka nebo exacerbace psoriázy.
Poruchy pohybového systému a pojivové tkáně: systémový lupus erythematodes.
Poruchy ledvin a močových cest:
Peyronieho choroba.
Celkové a jinde nezařazené poruchy a lokální reakce po podání: edém, bolest na prsou, únava.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování a není pravděpodobné, že by po podání do oka nastal.
Bimatoprost Jestliže je GANFORT náhodně požit, mohou být užitečné následující informace: během dvoutýdenní studie u potkanů a myší při dávkách bimatoprostu až do 100 mg/ kg/ den nevznikla žádná toxicita.
Tato dávka vyjádřená v mg/ m2 je nejméně 70krát vyšší než náhodná dávka jedné lahvičky GANFORTu požitá 10kg dítětem.
5 Timolol Symptomy systémového předávkování timololem jsou: bradykardie, hypotenze, bronchospasmus, bolest hlavy, závratě, dušnost a srdeční zástava.
Studie pacientů prokázala, že timolol je špatně dialyzovatelný.
Dojde- li k předávkování, léčba musí být symptomatická a podpůrná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Oftalmologika – betablokátory – timolol, kombinace, ATC kód:
S01ED 51
GANFORT obsahuje dvě léčivé látky: bimatoprost a timolol- maleinát.
Tyto dvě složky snižují zvýšený nitrooční tlak (IOP) doplňkovým mechanismem účinku a tento kombinovaný účinek vede k další redukci IOP ve srovnání s podáváním kterékoliv z těchto složek zvlášť.
GANFORT začíná působit velmi rychle.
Bimatoprost je silné oční hypotenzivum.
Je to syntetický prostamid, strukturálně blízký prostaglandinu F2α (PGF2α), který nepůsobí na známé prostaglandinové receptory.
Bimatoprost selektivně napodobuje účinek nově objevených biosyntetizovaných substancí nazývaných prostamidy.
Nicméně, prostamidové receptory nebyly ještě dosud strukturálně identifikovány.
Mechanismem účinku, kterým bimatoprost snižuje nitrooční tlak u člověka, je zvýšení odtoku nitrooční tekutiny trámčinou komorového úhlu a zvýšení odtoku uveosklerální cestou.
Timolol je beta1 a beta2 neselektivní blokátor adrenergních receptorů, který nemá významný sympatomimetický účinek, přímý tlumivý účinek na myokard nebo lokálně anestetický účinek (stabilizující membrány).
Timolol snižuje IOP tím, že snižuje tvorbu nitrooční tekutiny.
Přesný mechanismus účinku není jasně stanoven, ale pravděpodobné je potlačení zvýšené syntézy cyklické AMP způsobené endogenní beta- adrenergní stimulací.
Klinické účinky:
Účinek GANFORTu na snížení IOP není horší než účinek dosažený kombinovaným podáváním bimatoprostu (jednou denně) a timololu (dvakrát denně).
Neexistují žádné studie podávání dávek GANFORTu večer.
K zajištění maximálního účinku na snížení IOP se tedy doporučeuje podávat dávku GANFORTu ráno, kdy dochází k fyziologickému zvýšení IOP.
Je- li to však z důvodu spolupráce pacienta nutné, lze uvažovat o večerním dávkování.
Dávkování timololu 0, 5% jednou denně vede k rychlému nástupu maximálního účinku, odpovídajícímu době tohoto nárůstu, a klinicky významné snížení IOP přetrvává po dobu 24 hodin.
Studie bimatoprostu ukazují srovnatelnou kontrolu IOP bez ohledu na ranní či večerní dávkování.
5. 2 Farmakokinetické vlastnosti
GANFORT:
Koncentrace plazmatického bimatoprostu a timololu byly stanoveny ve zkřížené studii porovnávající monoterapie s léčbou GANFORTem u zdravých subjektů.
Systémové vstřebávání jednotlivých složek bylo minimální a nebylo ovlivněno současným podáváním v jediném přípravku.
Ve dvou 12měsíčních studiích, kdy se měřilo systémové vstřebávání, nebyla pozorována kumulace žádné ze složek.
6 Bimatoprost:
Bimatoprost in vitro velmi dobře penetruje lidskou rohovkou a sklérou.
Po očním podání je systémová expozice bimatoprostu velmi nízká a ani po čase nedochází ke kumulaci.
Při podávání jedenkrát denně po jedné kapce 0, 03% bimatoprostu do obou očí po dobu dvou týdnů dosáhly koncentrace v krvi maximálních hodnot do 10 minut po podání a během 1, 5 hodiny po aplikaci klesly pod nejnižší detekovatelnou hodnotu (0, 025 ng/ ml).
Průměrné hodnoty Cmax a AUC 0- 24hrs byly 7. a 14. den podobné. Průměrná hodnota Cmax byla přibližně 0, 08 ng/ ml a AUC 0- 24hrs přibližně 0, 09 ng• hod/ ml, což ukazuje, že rovnovážného stavu koncentrace bylo dosaženo během prvního týdne očního podávání.
Bimatoprost je se střední mírou distribuován do tělesných tkání a systémový ditribuční objem byl v ustáleném stavu u člověka 0, 67 l/ kg.
V lidské krvi je bimatoprost především v plazmě.
Vazba bimatoprostu na plazmatické bílkoviny je přibližně 88%.
Bimatoprost, který se po očním podání dostane do systémového oběhu, je z větší části nemetabolizovaný.
Bimatoprost poté podléhá oxidaci, N- deetylaci a glukuronidaci a vytváří různé druhy metabolitů.
Bimatoprost je primárně eliminován ledvinami, až 67% z intravenózní dávky podané zdravým dobrovolníkům bylo vyloučeno močí, 25% z takto podané dávky bylo vyloučeno stolicí.
Celková clearance krve byla 1, 5 l/ hod/ kg.
Charakteristika u starších pacientů:
U starších pacientů (65 let a starší) při dávkování dvakrát denně byla průměrná hodnota AUC 0- 24hod 0, 0634 ng• hod/ ml bimatoprostu, což je signifikantně více než 0, 0218 ng• hod/ ml u mladých zdravých dospělých osob.
Nicméně, toto zjištění není klinicky relevantní, protože systémová expozice starších i mladších osob byla při očním podávání velmi nízká.
Kumulace bimatoprostu v krvi v čase není známá a bezpečnostní profil pro starší i mladé pacienty byl podobný.
Timolol:
Po očním podávání 0, 5% roztoku očních kapek lidem podrobujícím se operaci katarakty byla maximální koncentrace timololu v moku oční komory 898 ng/ ml jednu hodinu po podání.
Část dávky se vstřebává systémově, kde se rozsáhle metabolizuje v játrech.
Poločas timololu v plazmě je cca 4 až 6 hodin.
Timolol se částečně metabolizuje v játrech a timolol a jeho metabolity se vylučují ledvinami.
Timolol se neváže ve velkém rozsahu na plazmu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
GANFORT:
Studie oční toxicity po opakovaném podávání GANFORTu neprokázaly žádné zvláštní riziko u člověka.
Profil oční a systémové bezpečnosti jednotlivých složek je již pevně stanovený.
Bimatoprost:
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
Ve studiích na hlodavcích při systémových expozicích 33 až 97krát vyšších, než jakých je dosahováno u člověka po očním podání, se vyskytly druhově specifické aborty.
Oční podávání bimatoprostu opicím v koncentracích ≥0, 03% denně po dobu jednoho roku způsobilo zvýšení pigmentace duhovky a reverzibilní, na dávce závislé, periokulární účinky, charakterizované prominující horní a/ nebo dolní rýhou a rozšířením palpebrální štěrbiny.
Zdá se, že zvýšení pigmentace duhovky je způsobeno zvýšenou stimulací produkce melaninu v melanocytech, a ne zvýšením počtu melanocytů.
Žádné funkční ani mikroskopické změny ve vztahu k periokulárním účinkům nebyly pozorovány a mechanizmus způsobující periokulární změny není znám.
7 Timolol:
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzalkonium- chlorid Chlorid sodný Heptahydrát hydrogenfosforečnanu sodného Monohydrát kyseliny citronové Kyselina chlorovodíková nebo hydroxid sodný (k úpravě pH) Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
Chemická a fyzikální stabilita po otevření před použitím byla prokázána na dobu 28 dní při 25 ºC.
Z mikrobiologického hlediska doba a podmínky uchovávání po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 28 dní při 25 ºC.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Bílá, neprůhledná lahvička z LDPL polyetylenu s polystyrenovým uzávěrem se závitem.
Jedna lahvička je naplněna 3 ml.
Dostupné jsou následující velikosti balení: krabička obsahující 1 nebo 3 lahvičky po 3 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irsko
8 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 340/ 001- 002
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
19. května 2006
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNU LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
GANFORT 300 mikrogramů/ ml + 5 mg/ ml oční kapky, roztok Bimatoprostum/ timololum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml roztoku obsahuje bimatoprostum 0, 3 mg a timololum 5 mg (jako timololi maleas 6, 8 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Benzalkonium- chlorid, heptahydrát hydrogenfosforečnanu sodného, monohydrát kyseliny citronové, chlorid sodný, kyselina chlorovodíková nebo hydroxid sodný (k úpravě pH) a čištěná voda.
4.
LÉKOVÁ FORMA A OBSAH
Oční kapky, roztok, 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Oční podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Před použitím vyjměte kontaktní čočky.
8.
POUŽITELNOST
EXP Zlikvidujte za čtyři týdny po prvním otevření.
Otevřeno:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
14 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 340/ 001
13.
ČÍSLO ŠARŽE
č. š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
GANFORT
15 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABICČKA OBSAHUJE TŘI LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
GANFORT 300 mikrogramů/ ml + 5 mg/ ml oční kapky, roztok Bimatoprostum/ timololum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml roztoku obsahuje bimatoprostum 0, 3 mg a timololum 5 mg (jako timololi maleas 6, 8 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Benzalkonium- chlorid, heptahydrát hydrogenfosforečnanu sodného, monohydrát kyseliny citronové, chlorid sodný, kyselina chlorovodíková nebo hydroxid sodný (k úpravě pH) a čištěná voda.
4.
LÉKOVÁ FORMA A OBSAH
Oční kapky, roztok, 3 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Oční podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Před použitím vyjměte kontaktní čočky.
8.
POUŽITELNOST
EXP Zlikvidujte za čtyři týdny po prvním otevření.
Otevřeno (1):
Otevřeno (2):
Otevřeno (3):
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
16 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 340/ 002
13.
ČÍSLO ŠARŽE
č, š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
GANFORT
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
GANFORT 300 mikrogramů/ ml + 5 mg/ ml oční kapky, roztok Bimatoprostum/ timololum Oční podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Exp:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
6.
JINÉ
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE – INFORMACE PRO PACIENTA
GANFORT 300 mikrogramů/ ml + 5 mg/ ml oční kapky, roztok Bimatoprostum a timololum maleate
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GANFORT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GANFORT používat 3.
Jak se GANFORT používá 4.
Možné nežádoucí účinky 5 Jak GANFORT uchovávat 6.
Další informace
1.
CO JE GANFORT A K ČEMU SE POUŽÍVÁ
GANFORT jsou oční kapky, které se používají k léčbě glaukomu.
Obsahuje dvě různé léčivé látky (bimatoprost a timolol), jež obě snižují vysoký tlak uvnitř oka.
Bimatoprost patří do skupiny léků zvaných prostamidy.
Timolol patří do skupiny léků zvaných betablokátory.
GANFORT se předepisuje ke snížení vysokého tlaku uvnitř oka.
Vaše oko obsahuje průzračnou vodnatou tekutinu, která vyživuje vnitřní části oka.
Tato tekutina je stále odváděna z oka a je nahrazována novou.
Jestliže tekutina nemůže dostatečně rychle odtékat, zvyšuje se tlak uvnitř oka, který by vám nakonec mohl poškodit zrak.
GANFORT působí tím, že snižuje tvorbu tekutiny a zvyšuje množství odváděné tekutiny.
Tímto způsobem je tlak uvnitř oka snižován.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GANFORT POUŽÍVAT
Nepoužívejte GANFORT:
- jestliže jste alergický( á) (přecitlivělý( á)) na bimatoprost, timolol nebo na kteroukoli další složku
GANFORTu,
- jestliže máte, nebo jste v minulosti měl( a) jakoukoli chorobu cest dýchacích, jako astma nebo
těžká chronická obstruční plicní choroba,
- jestliže máte potíže se srdcem, jako je srdeční slabost nebo poruchy srdečního rytmu.
Zvláštní opatrnosti při použití GANFORTu je zapotřebí:
Před zahájením léčby tímto přípravkem informujte svého lékaře, jestliže
- máte nyní nebo jste měl( a) v minulosti
• potíže se srdcem, krevním tlakem nebo dýcháním • zvýšenou činnost štítné žlázy • cukrovku nebo nízké hladiny cukru v krvi (hypoglykémii) • těžké alergické reakce • potíže s játry nebo ledvinami • známé rizikové faktory pro vznik makulárního edému (otok sítnice vedoucí k zhoršení vidění), např. operace katarakty (šedého zákalu) 20 GANFORT může způsobit ztmavnutí řas, jejich růst, a také ztmavnutí kůže v okolí víček.
Vaše duhovka může také časem ztmavnout.
Tyto změny mohou být trvalé.
Změna může být výraznější, pokud je léčeno pouze jedno oko.
GANFORT není určen pro osoby mladší 18 let, pokud jim to výslovně nedoporučí lékař.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud používáte GANFORT s dalšími očními přípravky, mezi vkápnutím GANFORTu a aplikací přípravku dodržte odstup nejméně pěti minut.
Pokud používáte jakoukoli oční mast nebo gel, použijte jej až nakonec.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Oznamte svému lékaři, že jste těhotná nebo plánujete otěhotnět.
GANFORT by neměl být používán během těhotenství používat, pokud to výslovně nedoporučí lékař.
GANFORT by neměl být používán v době kojení.
Řízení dopravních prostředků a obsluha strojů GANFORT může u některých pacientů způsobit rozmazané vidění.
Dokud tyto příznaky nevymizí, neřiďtě motorová vozidla ani neobsluhujte stroje.
Důležité informace o některých složkách GANFORTu Nepoužívejte kapky, dokud máte v očích kontaktní čočky.
Po použití kapek vyčkejte alespoň 15 minut, než si čočky opět nasadíte na oči.
Konzervační látka v GANFORTu, benzalkonium- chlorid, může způsobit podráždění a je též známo, že mění barvu měkkých kontaktních čoček.
3.
JAK SE GANFORT POUŽÍVÁ
Vždy používejte GANFORT přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je jedna kapka ráno do každého léčeného oka.
Lékař vám však může doporučit, abyste si kapku vkapávali namísto toho večer.
Návod k použití Lahvičku nesmíte použít, pokud je před prvním otevřením porušena bezpečnostní pečeť.
1.
Umyjte si ruce.
Zakloňte hlavu a podívejte se na strop.
2.
Jemně stáhněte dolní víčko a vytvořte tak malou kapsu.
3.
Otočte lahvičku dnem vzhůru a zmáčkněte, aby se uvolnila jedna kapka do každého léčeného oka.
4.
Uvolněte dolní víčko a zavřete na 30 vteřin oči.
Jestliže kapka Vaše oko minula, opakujte postup znovu.
Abyste zabránili přenosu infekce, neměl by se horní konec lahvičky při kapání dotknout oka nebo čehokoliv jiného.
Ihned po použití zavřete lahvičku víčkem.
21 Jestliže jste použil( a) více GANFORTu, než jste měl( a) Jestliže jste použili více GANFORTu než jste měli, je nepravděpodobné, že si vážněji ublížíte.
Další dávku si vkápněte v obvyklém čase.
Jestliže máte obavy, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste zapomněl( a) použít GANFORT Jestliže jste zapomněli GANFORT použít, vkápněte si jednu kapku hned, jakmile si vzpomenete, a pak se vraťte ke svému pravidelnému dávkování.
Nevkapávejte si dvojnásobnou dávku, abyste nahradili chybějící dávku.
Jestliže jste přestal( a) používat GANFORT GANFORT se musí používat každý den, aby řádně působil.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i GANFORT nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Možnost nežádoucích účinků je popsána následujícími kategoriemi:
Velmi časté Časté Méně časté Není známo
Mohou se vyskytovat u více než 1 osoby z 10 Vyskytují se až u 9 osob ze 100 Vyskytují se až u 9 osob z 1000 Z dostupných údajů nelze určit
U GANFORTu lze pozorovat následující nežádoucí účinky:
Velmi časté:
zarudnutí oka, delší řasy
Časté:
pálení, svědění, palčivá bolest, citlivost na světlo, bolest oka, zalepené oči, suché oči, pocit cizího tělesa v oku, malé oděrky na povrchu oka se zánětem nebo bez něj, potíže s ostrým viděním, zarudlá a svědící víčka, tmavší zbarvení víček
slzení, oteklá nebo bolestivá víčka, unavené oči, zarůstající řasy, bolest hlavy, rýma, chloupky rostoucí kolem oka
cystoidní makulární edém (otok sítnice vedoucí k zhoršení vidění)
Následující nežádoucí účinky byly pozorovány u bimatoprostu nebo timololu, a proto se mohou vyskytnout i u GANFORTu:
Alergická reakce v oku, katarakta, tmavší řasy, tmavší barva duhovky, závratě, vysoký krevní tlak, zvýšení hodnot jaterních testů,, nachlazení, účinky na srdeční rytmus, srdeční selhání, zvýšená srdeční frekvence, nízký krevní tlak, vyrážka, kašel, sucho v ústech, vypadávání vlasů, noční můry, snížený pohlavní pud, ztráta paměti, únava, zvonění v uších a zhoršení myasthenia gravis (zvýšená svalová ochablost).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
22 5.
JAK GANFORT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
GANFORT nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku lahvičky a na krabičce za EXP:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Po otevření se může roztok kontaminovat - znečistit, což může způsobit infekci oka.
Proto po 4 týdnech od prvního otevření lahvičku zlikvidujte, i přesto, že v ní nějaký roztok ještě zůstal.
Pro lepší zapamatování si zapište datum otevření na označené místo na krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GANFORT obsahuje
• Léčivými látkami jsou bimatoprostum 0, 3 mg/ ml a timololum 5 mg/ ml odpovídající timololi maleas 6, 8 mg/ ml.
• Dalšími složkami jsou benzalkonium- chlorid (konzervační látka), chlorid sodný, heptahydrát hydrogenfosforečnanu sodného, monohydrát kyseliny citronové a čištěná voda.
Do roztoku mohou být přidaná malá množství kyseliny chlorovodíkové nebo hydroxidu sodného k úpravě pH.
Jak GANFORT vypadá a co obsahuje toto balení GANFORT je bezbarvý, čirý roztok očních kapek v plastové lahvičce.
Každé balení obsahuje 1 nebo 3 plastové lahvičky se šroubovacím uzávěrem.
Každá lahvička je naplněna pouze z poloviny a obsahuje 3 mililitry roztoku.
To je dostačující množství pro používání na dobu 4 týdnů.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Allergan n. v.
Terhulpsesteenweg 6D B- 1560 Hoeilaart Tél/ Tel: +32 (0) 2 351 2424 E- mail: uk_ medinfo@ allergan. com
Luxembourg/ Luxemburg Allergan n. v.
Terhulpsesteenweg 6D B- 1560 Hoeilaart Belgique/ Belgien Tél/ Tel: +32 (0) 2 351 2424 E- mail: uk_ medinfo@ allergan. com
България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8
Magyarország Vicis Pharma Kft.
Kapás utca 11- 15., Buda Business Center
23 1164 София Тел.: +359 2 962 12 00 E- mail: uk_ medinfo@ allergan. com
H- 1027 Budapest Tel.: +36 1 457 9921 E- mail: uk_ medinfo@ allergan. com
Česká republika NEOMED s. r. o.
Sodomkova 1474/ 6, Praha 10 CZ- 102 00 Tel: +420 274 008 411 E- mail: uk_ medinfo@ allergan. com
Malta Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK United Kingdom/ Renju Unit Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Danmark Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Sverige Tlf: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Nederland Allergan B. V.
Edisonbaan 14 C- 2 NL- 3439 MN Nieuwegein Tel: + 31 (0) 30 750 3750 E- mail: uk_ medinfo@ allergan. com
Deutschland Pharm- Allergan GmbH Pforzheimer Straße 160 D- 76275 Ettlingen Tel: + 49 (0) 7243 501 0 E- mail: uk_ medinfo@ allergan. com
Norge Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Sverige Tlf: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Eesti Österreich Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Ühendkuningriik Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Pharm- Allergan GmbH Pforzheimer Straße 160 D- 76275 Ettlingen Deutschland Tel: + 49 (0) 7243 501 0 E- mail: uk_ medinfo@ allergan. com
Ελλάδα Nexus Medicals A. E.
12° χλμ Eθν.
Οδού Αθηνών- Λαμίας & Ζακύνθου GR- 144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E- mail: uk_ medinfo@ allergan. com
Polska Ewopharma AG Sp z o. o. ul. Świętokrzyska 36/ 16 PL- 00 116 Warszawa Tel.: +48 22 620 11 71 E- mail: uk_ medinfo@ allergan. com
24 España Allergan S. A. U Edificio la Encina Plaza de la Encina, 10- 11 E- 28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E- mail: uk_ medinfo@ allergan. com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P- 2790- 476 Carnaxide Tel: + 351 21 425 3242 E- mail: uk_ medinfo@ allergan. com
France Allergan France S. A. S ZAC Font de l’ Orme 1198 Av.
Docteur Maurice Donat – BP 442 F- 06254 Mougins Cedex Tél: + 33 (0) 4 92 92 44 00 E- mail: uk_ medinfo@ allergan. com
România Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr. 13, ap. 2, sector 1 Bucureşti 011372- RO Tel.: +40 21 260 13 44 E- mail: uk_ medinfo@ allergan. com
Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK United Kingdom Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Slovenija Ewopharma d. o. o.
Mašera – Spasićeva ul. 10 SI- 1000 Ljubliana Tel: +386 1 5372866 E- mail: uk_ medinfo@ allergan. com
Ísland Vistor hf.
Hörgatún 2 IS- 212 Garðabær Sími: + 354 535 7000 Netfang: uk_ medinfo@ allergan. com
Slovenská republika NEOMED, s. r. o., pobočka Bratislava Šťastná 11 SK- 821 05 Bratislava Tel: +421 2 434 150 12 E- mail: uk_ medinfo@ allergan. com
Italia Allergan S. p. A Via S. Quasimodo 134/ 138 I- 00144 Roma Tel: + 39 06 509 561 E- mail: uk_ medinfo@ allergan. com
Suomi/ Finland Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Ruotsi/ Sverige Puh/ Tel: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Κύπρος Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Ηνωμένο Βασίλειο Τηλ: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Sverige Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Tel: +46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Lielbritānija Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Jungtinė Karalystė Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
26
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 06/ 357/ 001
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Injekční lahvička (sklo)
0, 5 ml
1 injekční lahvička
EU/ 1/ 06/ 357/ 002
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Injekční lahvička (sklo)
0, 5 ml
10 injekčních lahviček
EU/ 1/ 06/ 357/ 003
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 06/ 357/ 004
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 06/ 357/ 005
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka + 1 jehla
EU/ 1/ 06/ 357/ 006
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček + 10 jehel
EU/ 1/ 06/ 357/ 007
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka + 2 jehly
EU/ 1/ 06/ 357/ 008
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček + 20 jehel
EU/ 1/ 06/ 357/ 009
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka s ochranou jehly
EU/ 1/ 06/ 357/ 010
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček s ochranou jehly
EU/ 1/ 06/ 357/ 011
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
20 předplněných injekčních stříkaček s ochranou jehly
EU/ 1/ 06/ 357/ 012
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka s ochranou jehly + 1 jehla
EU/ 1/ 06/ 357/ 013
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček s ochranou jehly + 10 jehel
1/ 2
EU/ 1/ 06/ 357/ 014
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
20 předplněných injekčních stříkaček s ochranou jehly + 20 jehel
EU/ 1/ 06/ 357/ 015
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka s ochranou jehly + 2 jehly
EU/ 1/ 06/ 357/ 016
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček s ochranou jehly + 20 jehel
EU/ 1/ 06/ 357/ 017
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
20 předplněných injekčních stříkaček s ochranou jehly + 40 jehel
EU/ 1/ 06/ 357/ 018
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Injekční lahvička (sklo)
0, 5 ml
20 injekčních lahviček
EU/ 1/ 06/ 357/ 019
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekce (sklo)
0, 5 ml
20 předplněných injekčních stříkaček
EU/ 1/ 06/ 357/ 020
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekce (sklo)
0, 5 ml
20 předplněných injekčních stříkaček + 20 jehel
1
EU/ 1/ 06/ 357/ 021
Gardasil
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekce (sklo)
0, 5 ml
20 předplněných injekčních stříkaček + 40 jehel
1 dávka (0, 5 ml) obsahuje přibližně:
Papillomaviri Papillomaviri Papillomaviri Papillomaviri 1
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
2/ 2
European Medicines Agency
EMEA/ H/ C/ 703
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
GARDASIL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Gardasil?
Gardasil je vakcína.
Jedná se o injekční suspenzi, která obsahuje čištěné bílkoviny ze čtyř typů lidského papilomaviru (typy 6, 11, 16 a 18).
Na co se přípravek Gardasil používá?
Gardasil se používá k očkování proti prekancerózním lézím (abnormálnímu růstu buněk) v oblasti genitálií (děložní čípek, vulva, vagína), rakovině děložního čípku a genitálním bradavicím způsobovaným lidským papilomavirem (HPV) typu 6, 11, 16 nebo 18.
Účinnost přípravku Gardasil byla zkoumána u žen ve věku 16– 26 let a jeho imunogenicita (schopnost přimět imunitní systém, aby na viry reagoval) na dětech a dospívajících ve věku 9– 15 let.
Na mužích jeho ochranné účinky nebyly zkoumány.
Gardasil je podáván v souladu s oficiálními doporučeními.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Gardasil používá?
Gardasil se podává osobám od 9 let věku, ve třech dávkách, a to s dvouměsíčním intervalem mezi první a druhou dávkou a čtyřměsíčním intervalem mezi druhou a třetí dávkou.
Pokud je potřeba zvolit jiné očkovací schéma, mezi první a druhou dávkou by vždy měl uplynout nejméně 1 měsíc a mezi druhou a třetí dávkou nejméně 3 měsíce.
Doporučuje se, aby osobám, kterým je podána první dávka přípravku Gardasil, byly celkově podány všechny tři dávky přípravku Gardasil.
Vakcína se podává injekcí do svalu, nejlépe do horní části paže nebo do stehna.
Jak přípravek Gardasil působí?
Papilomaviry jsou viry, které způsobují tvorbu bradavic a abnormální růst tkáně.
Existuje více než 100 typů papilomavirů, z nichž některé mají souvislost s určitými typy rakoviny genitálu.
HPV typu 16 a 18 způsobují přibližně 70% případů rakoviny děložního čípku a HPV typu 6 a 11 jsou příčinou přibližně 90% genitálních bradavic.
Všechny papilomaviry mají obal (tzv. kapsid), tvořený bílkovinami zvanými „ proteiny L1 “.
Přípravek Gardasil obsahuje čištěné proteiny L1 ze čtyř typů lidských papilomavirů: typů 6, 11, 16 a 18.
Proteiny obsažené v přípravku Gardasil se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny kvasinkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat proteiny L1.
Jsou uspořádány do částic podobajících se viru (strukturovaných
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. podobně jako HPV, aby je tělo snadno rozpoznalo).
Vakcína obsahuje rovněž pomocnou látku (tzv. adjuvans), směs s obsahem hliníku, která stimuluje lepší odpověď.
Jakmile je pacientovi vakcína podána, jeho imunitní systém (systém v těle, který bojuje s nemocemi) začne tvořit protilátky proti těmto bílkovinám.
Tyto protilátky pomáhají zabraňovat vstupu viru do buněk v těle.
Po provedení očkování je imunitní systém při opětovném vystavení skutečným virům schopen rychle tvořit protilátky, což napomáhá ochraně organismu před nemocemi způsobovanými těmito viry.
Jak byl přípravek Gardasil zkoumán?
Účinky přípravku Gardasil byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Čtyři hlavní studie u lidí zahrnovaly téměř 21 000 žen ve věku 16– 26 let.
Přípravek Gardasil byl srovnáván s placebem (neúčinnou vakcínou).
Studie zkoumaly, u kolika žen se vyskytly genitální léze nebo bradavice v souvislosti s infekcí HPV.
Ženy byly po podání třetí dávky vakcíny sledovány po dobu přibližně tří let.
Jaký přínos přípravku Gardasil byl prokázán v průběhu studií?
Přípravek Gardasil prokázal svou účinnost proti prekancerózním genitálním lézím děložního čípku, vulvy a vagíny, rakovině děložního čípku a bradavicím souvisejícím s HPV typu 6, 11, 16 a 18.
Ze souhrnného hodnocení všech čtyř studií vyplývá, že mezi ženami, u kterých nikdy dříve nebyla zaznamenána infekce HPV typu 6, 11, 16 nebo 18 a které absolvovaly celý cyklus očkování, se u jedné z více než 8 000 žen očkovaných přípravkem Sigard vyvinula prekarcenózní léze v děložním čípku, která mohla být důsledkem infekce HPV typu 16 nebo 18.
Ve skupině žen, kterým byla podávána neúčinná vakcína, došlo k výskytu lézí způsobených jedním z těchto dvou typů HPV u 85 z více než 8 000 žen.
Podobný účinek přípravku Gardasil byl zaznamenán v případech, kdy analýza rovněž zahrnovala léze děložního čípku způsobené zbývajícími dvěma typy HPV (typy 6 a 11).
Co se týče lézí zevních pohlavních orgánů způsobených HPV typu 6, 11, 16 nebo 18 (včetně bradavic a prekancerózních lézí vulvy nebo vagíny), došlo ke společnému vyhodnocení tří z provedených studií.
Ve skupině užívající přípravek Gardasil se vyskytly genitální bradavice u dvou z téměř 8 000 žen a nebyl zaznamenán žádný případ výskytu prekancerózní léze vulvy nebo vagíny.
Ve skupině užívající placebo však bylo u téměř 8 000 žen zaznamenáno celkově 189 případů výskytu lézí zevních pohlavních orgánů.
Jaká rizika jsou spojena s přípravkem Gardasil?
V rámci studií byly nejběžnějšími vedlejšími účinky přípravku Gardasil (zaznamenanými u více než 1 pacientky z 10) pyrexie (horečka) a reakce v místě vpichu (zarudnutí, bolest a otok).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Gardasil je uveden v příbalových informacích.
Přípravek Gardasil by neměly užívat osoby s možnou přecitlivělostí (alergií) na účinnou látku nebo na kteroukoli jinou složku přípravku.
Pokud pacientka vykáže známky alergie po podání jedné dávky přípravku Gardasil, následující dávky by jí již neměly být podány.
U pacientek, které jsou nemocné a mají vysokou horečku, by očkování mělo být odloženo.
Na základě čeho byl přípravek Gardasil schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Gardasil jako vakcíny určené k prevenci premaligních genitálních lézí (cervikálních, vulválních nebo vaginálních), cervikálního karcinomu a bradavic zevních pohlavních orgánů (condyloma acuminata) souvisejících s HPV typu 6, 11, 16 a 18 převyšují jeho rizika.
Výbor doporučil, aby přípravku Gardasil bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Gardasil:
Evropská komise udělila rozhodnutí o registraci přípravku Gardasil platné v celé Evropské unii společnosti Sanofi Pasteur MSD SNC dne 20. září 2006.
Plné znění Evropské veřejné zprávy o hodnocení pro přípravek Gardasil je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Gardasil, injekční suspenze Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze
Před protřepáním může přípravek Gardasil vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
4.
KLINICKÉ údaje
4. 1 Terapeutické indikace
Přípravek Gardasil je vakcína určená k prevenci premaligních genitálních lézí (cervikálních, vulválních a vaginálních), cervikálního karcinomu a bradavic zevního genitálu (condyloma accuminata) v příčinné souvislosti s lidským papilomavirem (HPV) typů 6, 11, 16 a 18 (viz bod 5. 1).
Indikace je založena na prokázané účinnosti přípravku Gardasil u dospělých žen ve věku 16 až 26 let a na prokázané imunogenitě přípravku Gardasil u 9 - až 15- letých dětí a dospívajících.
U mužů nebyla účinnost ochrany zkoumána (viz bod 5. 1).
Použití přípravku Gardasil musí být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Základní vakcinační řada sestává ze 3 samostatných 0, 5ml dávek podaných podle následujícího schématu:
0, 2, 6 měsíců.
Pokud je nezbytné alternativní očkovací schéma, druhá dávka musí být podána nejméně jeden měsíc po první dávce a třetí dávka musí být podána nejméně 3 měsíce po druhé dávce.
Všechny tři dávky musí být podány během období jednoho roku.
2 Potřeba podání dávky přeočkování nebyla stanovena.
Dětská populace: přípravek Gardasil se nedoporučuje používat u dětí mladších 9 let pro nedostatek údajů o imunogenitě, bezpečnosti a účinnosti (viz bod 5. 1).
Vakcínu je nutno aplikovat intramuskulární injekcí.
Preferovaným místem aplikace je oblast deltového svalu horní paže nebo horní anterolaterální oblast stehna.
Přípravek Gardasil nesmí být aplikován intravaskulárně.
Tyto způsoby podání se nedoporučují (viz bod 6. 6).
Doporučuje se, aby osobám, jimž je podána první dávka přípravku Gardasil, byly podány všechny tři dávky vakcinační řady přípravkem Gardasil (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku.
Jedinci, u nichž se po podání dávky přípravku Gardasil objeví příznaky hypersenzitivity, nesmí další dávku přípravku Gardasil dostat.
Podávání přípravku Gardasil musí být odloženo u jedinců trpících závažným akutním horečnatým onemocněním.
Přítomnost lehké infekce, jako je lehká infekce horních cest dýchacích, nebo horečka nízkého stupně však nejsou kontraindikací pro imunizaci.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech injekčních vakcín musí být pro případ vzácných anafylaktických reakcí po aplikaci vakcíny snadno k dispozici odpovídající léčebná opatření.
Synkopa (mdloba) může následovat po jakékoli vakcinaci, zejména u dospívajících jedinců a mladých dospělých.
Synkopa, někdy spojená s pádem, se objevila i po vakcinaci vakcínou Gardasil (viz bod 4. 8).
Očkovaní by proto měli být přibližně 15 minut po podání vakcíny Gardasil pečlivě sledováni.
Stejně jako u jiných vakcín nemusí přípravkem Gardasil zajistit ochrana všem očkovaným.
Gardasil rovněž poskytne ochranu pouze proti onemocněním, jejichž příčinou je HPV typů 6, 11, 16 a 18 a v omezeném rozsahu proti chorobám, jejichž příčinou jsou některé příbuzné typy HPV (viz bod 5. 1).
Proto se i nadále musí používat vhodná opatření proti sexuálně přenosným onemocněním.
Neprokázalo se, že by měl přípravek Gardasil terapeutický efekt.
Vakcína proto není určena k léčbě cervikálního karcinomu, cervikálních, vulválních a vaginálních dysplastických lézí vysokého stupně nebo genitálních bradavic.
Není také určena k prevenci rozvoje jiných zjištěných lézí souvisejících s HPV.
Vakcinace nenahrazuje rutinní cervikální screening.
Protože žádná vakcína není účinná na 100% a přípravek Gardasil nezajišťuje ochranu proti každému typu HPV ani proti již existující HPV infekci, zůstává rutinní cervikální screening kriticky důležitý a je nutné dodržovat místní doporučení.
Nejsou žádné údaje o použití přípravku Gardasil u osob se sníženou imunitní reakcí.
Jedinci se sníženou imunitní reakcí, ať již v důsledku silné imunosupresivní léčby, genetické poruchy, infekce virem lidské imunodeficience (Human Immunodeficiency Virus, HIV) nebo jiných příčin, nemusí na vakcínu zareagovat.
Tuto vakcínu je nutno podávat opatrně jedincům s trombocytopenií nebo s jakoukoli poruchou koagulace, protože po intramuskulárním podání takovým osobám může dojít ke krvácení.
3 Délka ochrany není v současnosti známa.
Trvalá účinnost ochrany byla pozorována po dobu 4, 5 roku po dokončení 3- dávkové série.
Dlouhodobější ověřovací studie probíhají (viz bod 5. 1).
Nejsou k dispozici žádné údaje o bezpečnosti, imunogenitě ani účinnosti, které by podporovaly zaměnitelnost přípravku Gardasil s jinými vakcínami proti HPV.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jedinci, kteří dostali imunoglobulin nebo krevní deriváty během 6 měsíců před první dávkou vakcíny, byli ve všech klinických studiích vyřazeni.
Použití spolu s dalšími vakcínami
Při podání přípravku Gardasil ve stejnou dobu (ale, při podání vakcín, do různých injekčních míst) s vakcínou proti hepatitidě typu B (rekombinantní) nedošlo k zásahu do imunitní odpovědi na HPV typy.
Míra séroprotekce (poměrná část osob, které dosáhly séroprotektivních hladin protilátek proti HBs ≥ 10 mIU/ ml) se nezměnila (96, 5% pro souběžné očkování a 97, 5% pro samostatné očkování proti hepatitidě B).
Geometrické průměrné hodnoty titrů protilátek proti HBs byly nižší při současném podávání, nicméně klinická významnost tohoto zjištění není známa.
Současné podávání přípravku Gardasil s jinými vakcínami než s vakcínou proti hepatitidě typu B (rekombinantní) nebylo studováno.
Použití s hormonální antikoncepcí
V klinických studiích používalo hormonální antikoncepci 57, 5% žen (ve věku 16 až 26 let), jimž byl podán přípravek Gardasil.
Nezdálo se, že by použití hormonální antikoncepce ovlivnilo imunitní odpověď na přípravek Gardasil.
4. 6 Těhotenství a kojení
Zvláštní studie s vakcínou u těhotných žen nebyly provedeny.
Během vývojového programu 3 315 žen (vakcína = 1 657 oproti placebu = 1 658) uvedlo alespoň jedno těhotenství.
V typech anomálií ani v podílech těhotenství s výskytem nežádoucích účinků nebyly žádné významné rozdíly mezi jedinci léčenými přípravkem Gardasil a jedinci léčenými placebem.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Údaje o podávání přípravku Gardasil v průběhu těhotenství neprokázaly žádný bezpečnostní signál.
Tyto údaje však nejsou dostatečné pro doporučení používání přípravku Gardasil v průběhu těhotenství.
Proto je třeba očkování odložit až doukončení těhotenství.
U kojících matek, jimž byl během vakcinačního období v klinických studiích podán přípravek Gardasil nebo placebo, byl podíl výskytu nežádoucích reakcí u matek a kojených dětí u vakcinované a placebové skupiny srovnatelný.
Navíc byla vakcinační imunogenita srovnatelná u kojících matek a u žen, které v době aplikace vakcíny nekojily.
Přípravek Gardasil může být tedy podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4 4. 8 Nežádoucí účinky
V 5 klinických studiích (4 kontrolovaných placebem) byl subjektům hodnocení podáván přípravek Gardasil nebo placebo v den zařazení a pak přibližně za 2 a za 6 měsíců.
Několik subjektů hodnocení (0, 2%) ukončilo studii pro nežádoucí účinky.
Bezpečnost byla ve studiích hodnocena buď v celé populaci (4 studie) nebo v předem definované podskupině (jedna studie) hodnocené populace dohledem ve formě očkovacích kartiček (vaccination report card, VRC) po dobu 14 dnů po každé injekci přípravku Gardasil nebo placeba.
Pomocí těchto kartiček bylo sledováno 6 160 jedinců (5 088 žen ve věku 9 až 26 let a 1 072 mužů ve věku 9 až 15 let v době zařazení), jimž byl aplikován přípravek Gardasil, a 4 064 osob, které dostaly placebo.
Následující nežádoucí reakce v souvislosti s aplikací vakcíny byly pozorovány u příjemců přípravku Gardasil s frekvencí alespoň 1, 0% a s četností vyšší než u osob, které dostávaly placebo.
Jsou seřazeny na základě hlediska četnosti podle následující zvyklosti:
[Velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů]
Celkové poruchy a reakce v místě aplikace Velmi časté: pyrexie.
Velmi časté: v místě injekce: erytém, bolest, otok.
Časté: v místě injekce: zhmožděnina, podlitina, pruritus.
Navíc byly v klinických studiích pozorovány nežádoucí reakce s frekvencemi nižšími než 1%, které byly zkoušejícím posouzeny jako související s vakcínou nebo placebem.
Respirační, hrudní a mediastinální poruchy Velmi vzácné: bronchospasmus.
Poruchy kůže a podkožní tkáně Vzácné: kopřivka.
Sedm případů (0, 06%) kopřivky bylo hlášeno ve skupině léčené přípravkem Gardasil a 17 případů (0, 18%) bylo pozorováno ve skupině dostávající placebo s adjuvans.
V klinických studiích hlásily osoby v populaci, která sledovala bezpečnost, jakékoli nové zdravotní okolnosti v průběhu 4 let dalšího sledování.
Z 11 778 osob dostávajících přípravek Gardasil a 9 686 osob dostávajících placebo bylo hlášeno 28 případů nespecifické artritidy/ artropatie, 20 ve skupině léčené přípravkem Gardasil a 8 ve skupině s placebem.
Zkušenosti po uvedení přípravku na trh
Po uvedení přípravku na trh byly u přípravku Gardasil spontánně hlášeny nežádoucí účinky, které nejsou uvedeny výše.
Protože tyto účinky byly hlášeny dobrovolně populací o neurčité velikosti, není možné spolehlivě odhadnout jejich četnost nebo potvrdit pro všechny účinky kauzální souvislost s podáním vakcíny.
Poruchy krve a lymfatického systému: lymfadenopatie
Poruchy imunitního systému: reakce přecitlivělosti včetně anafylaktických/ anafylaktoidních reakcí
Poruchy nervového systému: syndrom Guillain- Barrého, závrať, bolest hlavy, synkopa někdy doprovázená tonicko- klonickými pohyby
Gastrointestinální poruchy: nauzea, zvracení
5 Poruchy svalové a kosterní soustavy a pojivové tkáně: artralgie, myalgie
Celkové poruchy a reakce v místě aplikace: tělesná slabost, únava, malátnost
4. 9 Předávkování
Byly hlášeny případy podání vyšších než doporučených dávek přípravku Gardasil.
Obecně byl profil nežádoucích účinků uváděný při předávkování srovnatelný s doporučenými jednotlivými dávkami přípravku Gardasil.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína, ATC kód:
J07BM01
Mechanismus účinku
Přípravek Gardasil je adjuvovaná neinfekční rekombinantní kvadrivalentní vakcína připravená z vysoce čištěných, viru podobných částic (virus- like particles, VLPs) velkého kapsidového proteinu L1 HPV typů 6, 11, 16 a 18.
VLPs neobsahují virovou DNA, nemohou infikovat buňky, množit se nebo způsobovat onemocnění.
HPV jsou nakažlivé pouze pro lidi, ale studie na zvířatech s podobnými papilomaviry naznačují, že účinnost vakcíny s L1 VLP je zprostředkována rozvojem humorální imunitní odpovědi.
Odhaduje se, že HPV 16 a HPV 18 jsou odpovědné za přibližně 70% cervikálních karcinomů; 80% adenokarcinomů in situ (AIS); 45– 70% cervikální intraepiteliální neoplazie vysokého stupně (CIN 2/ 3); 25% cervikální intraepiteliální neoplazie nízkého stupně (CIN 1); přibližně 70% vulvální (VIN 2/ 3) a vaginální (VaIN 2/ 3) intraepiteliální neoplazie vysokého stupně související s HPV.
HPV 6 a 11 jsou odpovědné za přibližně 90% genitálních bradavic a za 10% cervikální intraepiteliální neoplazie nízkého stupně (CIN 1).
CIN 3 a AIS jsou přijaty jako bezprostřední prekurzory invazivního cervikálního karcinomu.
Termín "premaligní genitální léze" v bodě 4. 1 odpovídá termínům cervikální intraepiteliální neoplazie vysokého stupně (CIN 2/ 3), vulvální intraepiteliální neoplazie vysokého stupně (VIN 2/ 3) a vaginální intraepiteliální neoplazie vysokého stupně (VaIN 2/ 3).
Klinické studie
Účinnost přípravku Gardasil byla hodnocena ve 4 placebem kontrolovaných, dvojitě slepých randomizovaných klinických studiích fáze II a III, zahrnujících celkem 20 541 16 - až 26- letých žen, které byly zařazeny a vakcinovány bez předchozího screeningu na infekci HPV.
Primární kritéria hodnocení účinnosti zahrnovala vulvální a vaginální léze (genitální bradavice, VIN, VaIN) a CIN všech stupňů vyvolané HPV typů 6, 11, 16 nebo 18 (protokol 013, FUTURE I), CIN 2/ 3 a AIS vyvolané HPV typu 16 nebo 18 (protokol 015, FUTURE II), přetrvávající infekce vyvolané HPV typu 6, 11, 16 nebo 18 (protokol 007) a přetrvávající infekce vyvolané HPV typu 16 (protokol 005).
Jsou předloženy výsledky hodnocení účinnosti z kombinované analýzy protokolů studie.
Účinnost u CIN 2/ 3 nebo AIS související s HPV 16/ 18 je založena na údajích z protokolů 005 (pouze kritéria účinnosti související s HPV 16), 007, 013 a 015.
Medián trvání následného pozorování u těchto studií byl 4, 0, 3, 0, 3, 0 a 3, 0 roku pro protokol 005, protokol 007, protokol 013 a protokol 015, v uvedeném pořadí.
6 Medián trvání následného pozorování u kombinovaných protokolů (005, 007, 013 a 015) byl 3, 6 roku.
Výsledky jednotlivých studií podporují výsledky z kombinované analýzy.
Přípravek Gardasil byl účinný proti onemocnění HPV způsobené každým ze čtyř vakcinačních typů HPV.
Na konci studie byly subjekty hodnocení zařazené do dvou studií fáze III (protokol- 013 a protokol- 015) následně pozorovány po dobu až 4 let (medián 3, 7 roku).
Cervikální intraepiteliální neoplazie (CIN) stupně 2/ 3 (střední až vysoký stupeň dysplazie) a adenokarcinom in situ (AIS) byly v klinických studiích použity jako zástupný klinický ukazatel pro cervikální karcinom.
Profylaktická účinnost v porovnání s vakcínami typů HPV (HPV 6, 11, 16 nebo 18)
Primární analýzy účinnosti, s ohledem na vakcíny typů HPV (HPV 6, 11, 16 a 18), byly provedeny u populace pacientů, kteří dodrželi protokol studie (per- protocol efficacy – PPE) (n = všechny 3 vakcinace během 1 roku od zařazení, bez závažnějšího odklonu od protokolu a před 1. dávkou a až po dobu 1 měsíce po 3. dávce (7. měsíc) bez kontaktu s příslušnými typy HPV).
Účinnost se začala měřit po návštěvě v 7. měsíci.
Celkově 73% hodnocených osob nepřišlo v době zařazení do kontaktu (PCR negativní a séronegativní) s ani jedním ze 4 typů HPV.
Účinnost u osob, které nepřišly do kontaktu s příslušným( i) HPV typem( typy), na které je vakcína zaměřena
Výsledky hodnocení účinnosti u relevantních kritérií účinnosti analyzovaných 2 roky po zařazení do studie a na konci studie (medián trvání následného pozorování = 3, 6 roku) v populaci pacientů, kteří dodrželi protokol, jsou uvedeny v Tabulce 1.
V doplňkové analýze byla účinnost přípravku Gardasil vyhodnocena proti CIN 3 a AIS souvisejícími s HPV 16/ 18.
Tabulka 1:
Analýza účinnosti přípravku Gardasil proti cervikálním lézím vysokého stupně v PPE populaci
Gardasil
Placebo
Gardasil%
Placebo
Počet
Počet
účinnosti Počet
Počet
% účinnosti
případů
případů po případů případů
případů případů po případů případů
na konci
Počet Počet
2 letech Počet P
Počet Počet 2 letech Počet Počet
studie (95%
hodno - CI) cení *
hodno - cení *
hodno - cení *
CIN 2/ 3 nebo AIS
53
100, 0 2 **
112
98, 2
487
460
8 493
8
464
CIN 3 související
29
100
2 **
64
96, 9
460
8 493
8
464
AIS související
6
100
7
100
8 487
8 460
(14, 8 – 100, 0)
8 464
* Počet subjektů hodnocení s alespoň jednou následnou návštěvou po 7. měsíci ** Na základě virologických důkazů je pravděpodobné, že tento případ CIN 3 u pacientky chronicky infikované HPV 52 je v příčinné souvislosti s HPV 52.
Pouze u 1 z 11 vzorků byl zjištěn HPV 16 (ve 32, 5 měsíci), přičemž v tkáni získané při konizaci elektrickou kličkou (LEEP – Loop Electro- Excision Procedure) nebyl detekován.
Ve druhém případu CIN 3 pozorovaném u pacientky infikované HPV 51 1. den (ve 2 z 9 vzorků) byl v bioptickém materiálu získaném v 51. měsíci detekován (v 1 z 9 vzorků) HPV 16 a ve 3 z 9 vzorků byl v 52. měsíci ve tkáni získané při konizaci elektrickou kličkou detekován HPV56. *** Pacientky byly sledovány po dobu až 4 let (medián 3, 6 roku).
Poznámka: bodové odhady a intervaly spolehlivosti jsou upraveny na osobo- čas doby následného sledování.
7 Na konci studie a v kombinovaných protokolech,
účinnost přípravku Gardasil proti CIN 1 související s HPV typů 6, 11, 16, 18 byla 95, 9% (95% CI:
91, 4– 98, 4),
účinnost přípravku Gardasil proti CIN (1, 2, 3) nebo AIS související s HPV typů 6, 11, 16, 18 byla 96, 0% (95% CI:
92, 3– 98, 2),
účinnost přípravku Gardasil proti VIN 2/ 3 a VaIN 2/ 3 související s HPV typů 6, 11, 16, 18 byla 100% (95% CI:
55, 4– 100),
účinnost přípravku Gardasil proti genitálním bradavicím souvisejícím s HPV typů 6, 11, 16, 18 byla 99, 0% (95% CI:
96, 2– 99, 9).
V protokolu 012 účinnost vakcíny Gardasil proti infekci přetrvávající 6 měsíců dle definice [vzorky pozitivní při dvou nebo více po sobě jdoucích návštěvách, mezi kterými je odstup 6 měsíců (±1 měsíc) nebo delší] ve vztahu k HPV 16 byla 98, 7% (95% CI:
95, 1– 99, 8), respektive 100, 0% (95% CI:
93, 2 – 100, 0) u HPV 18, po následném pozorování po dobu až 4 let (střední hodnota sledování 3, 6 roku).
V případě infekce přetrvávající 12 měsíců dle definice byla účinnost proti HPV 16 100, 0% (95% CI:
93, 9– 100, 0), respektive 100, 0% (95% CI:
79, 9– 100, 0) u HPV 18.
Účinnost u jedinců s prokázanou infekcí HPV typů 6, 11, 16 nebo 18 nebo onemocněním 1. den
Nejsou žádné důkazy o ochraně před onemocněním vyvolaným vakcinačními typy HPV, na které byly osoby 1. den PCR pozitivní.
Jedinci, kteří již byli před očkováním infikováni jedním nebo více HPV typy, na které je vakcína zaměřena, byli chráněni před klinickým onemocněním způsobeným zbývajícími HPV typy, na které je vakcína zaměřena.
Účinnost u subjektů hodnocení s předchozí infekcí nebo chorobou( intention to treat – ITT) zapříčiněnou HPV typů 6, 11, 16 nebo 18 nebo bez nich
Tato populace se blíží celkové populaci žen s ohledem na výskyt infekce nebo onemocnění HPV při zařazení.
Výsledky jsou shrnuty v Tabulce 2.
Tabulka 2:
Účinnost přípravku Gardasil při cervikálních lézích vysokého stupně v modifikované ITT populaci zahrnující ženy bez ohledu na výchozí HPV stav
Gardasil
Placebo
Gardasil% účin -
Placebo
Počet
Počet nosti **
nosti **
případů případů
případů případů po 2 letech
na konci
Počet Počet
Počet Počet (95%
subjektů subjektů
subjektů subjektů CI)
(95%
hodno - cení *
hodno - cení *
hodno - cení *
CIN 2/ 3 nebo
122
201
39, 0 146
303
(41, 1 – 60, 7)
CIN 3 související
127
34, 3 103
191
(31, 0 – 57, 9)
AIS související
5
54, 3
6
9 904
(< 0– 87, 3)
* Počet subjektů hodnocení s alespoň jednou následnou návštěvou po 30 dnech po 1. dni ** Procento účinnosti je vypočítáno z kombinovaných protokolů.
Účinnost u CIN 2/ 3 nebo AIS souvisejících s HPV 16/ 18 je založena na údajích z protokolů 005 (pouze kritéria hodnocení související s 16), 007, 013 a 015.
Pacientky byly sledovány po dobu až 4 let (medián 3, 6 roku).
Poznámka: bodové odhady a intervaly spolehlivosti jsou upraveny na osobo- čas doby následného sledování.
V kombinovaných protokolech na konci studie byla účinnost proti VIN 2/ 3 související s HPV typů 6, 11, 16, 18 73, 3% (95% CI:
40, 3– 89, 4), proti VaIN 2/ 3 související s HPV typů 6, 11, 16, 18 byla 85, 7% (95% CI:
37, 6– 98, 4) a proti genitálním bradavicím souvisejícím s HPV typů 6, 11, 16, 18 byla 80, 3% (95% CI:
73, 9– 85, 3).
Celkem 12% kombinované studované populace mělo abnormální Pap test ukazující na CIN 1. den.
U subjektů hodnocení s abnormálním Pap testem 1. den, které k 1. dni nepřišly do kontaktu s příslušnými typy HPV, na které je vakcína zaměřena, zůstala účinnost vakcíny vysoká.
U osob s abnormálním Pap testem k 1. dni, které již 1. den byly infikovány příslušnými typy HPV, nebyla účinnost vakcíny zjištěna.
Ochrana proti celkové zátěži cervikálními chorobami zapříčiněnými HPV u žen ve věku 16 až 26 let
Bylo vyhodnoceno působení přípravku Gardasil proti celkovému riziku cervikálního onemocnění způsobeného HPV (tj. onemocnění způsobené jakýmkoli typem HPV), přičemž se začalo 30 dní po první dávce u 17 599 subjektů hodnocení zařazených do dvou studií účinnosti fáze III (protokoly 013 a 015).
Mezi subjekty hodnocení, které nebyly dosud 14 běžným typům HPV vystaveny a které měly 1. den negativní Pap test, snížilo podání přípravku Gardasil na konci studie incidenci CIN 2/ 3 nebo AIS zapříčiněných vakcinačními nebo nevakcinačními typy HPV o 42, 7% (95% CI:
23, 7– 57, 3) a genitálních bradavic o 82, 8% (95% CI:
74, 3– 88, 8).
7, 0– 28, 4), respektive 62, 5% (95% CI:
54, 0– 69, 5), protože přípravek Gardasil nemá vliv na průběh infekcí nebo onemocnění, které jsou při zahájení vakcinace již přítomny.
Vliv na postupy definitivní cervikální léčby
Na 18 150 subjektech hodnocení zařazených v protokolu 007, protokolech 013 a 015 bylo po 3 letech sledování vyhodnoceno působení přípravku Gardasil na četnost postupů definitivní cervikální léčby bez ohledu na kauzální typy HPV.
27, 7– 53, 5).
V populaci podle původního léčebného záměru bylo odpovídající snížení 23, 9% (95% CI:
15, 2– 31, 7).
Účinnost přípravku Gardasil proti CIN (jakéhokoli stupně) a CIN 2/ 3 nebo AIS způsobeným 10 typy HPV neobsaženými ve vakcíně (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59), které jsou strukturně příbuzné, byla vyhodnocena v databázi kombinované účinnosti fáze III (N = 17 599) po následném pozorování s mediánem doby 3, 7 roku (na konci studie).
Byla měřena účinnost proti kritériím choroby zapříčiněné předem definovanými kombinacemi typů HPV neobsažených ve vakcíně.
Studie nebyly navrženy k vyhodnocení účinnosti proti chorobám zapříčiněným jednotlivými typy HPV.
Primární analýza byla provedena u typově specifických populací, které vyžadovaly, aby ženy byly negativní na analyzované typy, ale které mohly být pozitivní na jiné typy HPV (96% celkové populace).
Primární časová analýza po 3 letech neukázala statistickou významnost pro předem specifikovaná kritéria hodnocení.
Výsledky konečné závěrečné studie pro kombinovanou incidenci CIN 2/ 3 nebo AIS v této populaci po následném pozorování po medián doby 3, 7 let jsou uvedeny v Tabulce 3.
Pro kombinovaná kritéria hodnocení byla statisticky významná účinnost proti onemocnění prokázána proti typům HPV fylogeneticky příbuzným s HPV 16 (zejména HPV 31), zatímco nebyla zjištěna statisticky významná účinnost pro typy HPV fylogeneticky příbuzné s HPV 18 (včetně HPV 45).
Pro 10 jednotlivých typů HPV byla statisticky významná účinnost pozorována pouze pro HPV 31.
Tabulka 3:
Výsledky CIN 2/ 3 nebo AIS u subjektů bez dosavadního výskytu typově specifikovaného HPV † Bez dosavadního výskytu ≥ 1 typu HPV Případy 95% interval Složené kritérium účinnosti Případy
užívající Gardasil
užívající placebo
% účinnosti
spolehlivosti
(HPV 31/ 45) ‡ §
34
60
43, 2%
12, 1– 63, 9
(HPV31/ 33/ 45/ 52/ 58) 10 typů HPV proti kterým není vakcína zaměřena║
150 211
25, 8% 23, 0%
4, 6– 42, 5 5, 1– 37, 7
111
157
9, 1– 44, 9
HPV 31 HPV 33 HPV 35 HPV 52 HPV 58 Typy příbuzné HPV 18 (druhy A7)
23 29 13 44 24 34
52 36 15 52 35 46
55, 6% 19, 1% 13, 0% 14, 7% 31, 5% 25, 9%
26, 2– 74, 1 < 0– 52, 1 < 0– 61, 9 < 0– 44, 2 < 0– 61, 0 < 0– 53, 9
HPV 39 HPV 45 HPV 59 Druhy A5 (HPV 51) Druhy A6 (HPV 56) †
15 11 9 34 34
24 11 15 41 30
37, 5% 0, 0% 39, 9% 16, 3% - 13, 7%
< 0– 69, 5 < 0– 60, 7 < 0– 76, 8 < 0– 48, 5 < 0– 32, 5
Studie nebyly navrženy k vyhodnocení účinnosti proti chorobě zapříčiněné jenotlivými typy HPV. ‡ Účinnost byla založena na snížení počtu CIN 2/ 3 nebo AIS souvisejících s HPV 31 § Účinnost byla založena na snížení počtu CIN 2/ 3 nebo AIS souvisejících s HPV 31, 33, 52 a 58 ║ Zahrnuje typy HPV 31, 33, 35, 39, 45, 51, 52, 56, 58 a 59 ve vakcíně neobsažené, které byly identifikovány stanovením.
Imunogenita
Pro HPV vakcíny nebyla zjištěna žádná minimální hladina protilátek spojená s ochranou.
10 Imunogenita přípravku Gardasil byla hodnocena u 8 915 (Gardasil n = 4 666; placebo n = 4 249) žen ve věku 18 až 26 let a u 3 400 dospívajících žen (Gardasil n = 1 471; placebo n = 583) a mužů adolescentů (Gardasil n = 1 071; placebo n = 275) ve věku od 9 do 17 let.
Pro určení imunogenity každého typu, na který je vakcína zaměřena, byla použita typově specifická imunologická vyšetření, kompetitivní imunologická vyšetření na bázi Luminexu (cLIA), s typově specifickými standardy.
Toto vyšetření měří protilátky proti jedinému neutralizujícímu epitopu pro každý jednotlivý typ HPV.
Imunitní odpovědi na přípravek Gardasil
V klinických studiích byla 1 měsíc po 3. dávce ve všech vyšetřovaných věkových skupinách zjištěna séropozitivita proti HPV 6, HPV 11, HPV 16 a HPV 18 zjištěna u 99, 9%, 99, 8%, 99, 8% a 99, 6% jedinců, kteří dostali přípravek Gardasil, v uvedeném pořadí.
Přípravek Gardasil zajistil 1 měsíc po 3. dávce vysoké geometrické průměrné hodnoty titru (Geometric Mean Titers, GMTs) protilátek proti HPV ve všech vyšetřovaných věkových skupinách.
Hladiny protilátek proti HPV u osob dostávajících placebo, které se zbavily HPV infekce (séropozitivní a PCR negativní), byly podstatně nižší než hladiny indukované vakcínou.
Kromě toho zůstaly během dlouhodobého sledování ve studiích fáze III hladiny protilátek proti HPV (GMTs) u očkovaných osob stejné nebo vyšší než sérová hranice (viz Perzistence).
Interpolace účinku přípravku Gardasil od mladých dospělých žen k mladým dospívajícím
Klinická studie (protokol 016) srovnávala imunogenitu přípravku Gardasil u 10 - až 15letých chlapců a dívek s 16 - až 23letými dospívajícími a mladými ženami.
Ve vakcinované skupině dosáhla séropozitivita na všechny sérotypy vakcíny 99, 1 až 100% do 1 měsíce po 3. dávce.
Tabulka 4 srovnává GMTs protilátek proti HPV typů 6, 11, 16 a 18 u 9 - až 15- letých chlapců a dívek s 16 - až 26- letými mladými ženami 1 měsíc po 3. dávce.
Tabulka 4:
Interpolace imunogenity mezi 9 - až 15letými osobami mužského a ženského pohlaví a 16 - až 26letými dospělými ženami (per- protokolová populace) založené na titru měřeném cLIA
Muži ve věku 9 až 15 let (protokoly 016 a 018)
Ženy ve věku 9 až 15 let (protokoly 016 a 018)
Ženy ve věku 16 až 26 let (protokoly 013 a 015) GMT (95%
GMT (95% interval
GMT (95% interval
n spolehlivosti)
n spolehlivosti)
n interval spolehlivosti)
HPV 6
883
1 038 (975– 1 106))
915
929 (874– 987)
2 631
543 (526– 560)
HPV 11 884 1 387 (1 299– 1 481) 915
1 303 (1 223– 1 388)
2 655
762 (735– 789) 2 294 (2 185 –
HPV 16 881 6 053 (5 599– 6 543) 913
4 909 (4 548– 5 300)
2 408)
HPV 18 886 1 356 (1 253– 1 469) 920
2 796
462 (444– 480)
GMT – geometrická střední hodnota titru (Geometric mean titre) v mMU/ ml (mMU = milli- Merck units)
Odpovědi proti HPV v 7. měsíci u 9 - až 15- letých dívek a chlapců nebyly nižší než odpovědi proti HPV u 16 - až 26- letých mladých žen, pro které byla účinnost stanovena ve studiích fáze III.
Imunogenita byla závislá na věku, přičemž v 7. měsíci byly hladiny protilátek proti HPV významně vyšší u mladších jedinců ve věku pod 12 let než u jedinců starších.
Účinnost přípravku Gardasil u 9 - až 15- letých dívek je odvozena na základě interpolace imunogenity.
Imunogenita a bezpečnost přípravku Gardasil byla prokázaná u 9 - až 15- letých chlapců.
Ochranný účinek u mužů nebyl hodnocen.
11 Perzistence
V protokolu 007 byly nejvyšší hodnoty GMT protilátek proti HPV typů 6, 11, 16, 18 pozorovány 7. měsíc.
Hodnoty GMT poté klesaly až do 24. měsíce a následně se nejméně do 60. měsíce stabilizovaly.
Přesná doba trvání imunity po 3dávkové sérii nebyla stanovena.
Ve studiích fáze III bylo na konci studie 90%, 95%, 98% a 60% jedinců z populace s imunogenitu dle protokolu, kteří dostali přípravek Gardasil, anti- HPV 6, anti- HPV 11, anti- HPV 16 a anti- HPV 18 séropozitivní, v uvedeném pořadí.
Jedinci, kteří byli seronegativní pro anti- HPV 6, 11, 16, 18 dle cLIA, byli na konci studie stále chránění proti klinickému onemocnění.
Důkaz anamnestické (imunitní paměť) odpovědi
Důkaz anamnestické odpovědi se objevil u vakcinovaných jedinců, kteří byli před očkováním séropozitivní na příslušný typ (příslušné typy) HPV, na který (které) je vakcína zaměřena.
Navíc se u podskupiny očkovaných jedinců, kteří dostali provokační dávku přípravku Gardasil 5 let po začátku vakcinace, projevila rychlá a silná anamnestická odpověď, která převyšovala hodnoty GMT protilátek proti HPV pozorované 1 měsíc po dávce 3.
5. 2 Farmakokinetické vlastnosti
Hodnocení farmakokinetických studií se u vakcín nepožaduje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po jediné a opakované dávce a studie místní snášenlivosti neprokázaly žádné zvláštní nebezpečí pro člověka.
Po jedné nebo opakovaných intramuskulárně aplikovaných injekcích indukoval přípravek Gardasil specifické odpovědi protilátek proti HPV typů 6, 11, 16 a 18 u březích samic potkanů.
Protilátky proti všem čtyřem typům HPV se na potomky přenesly během březosti a snad i během laktace.
Ve vztahu k léčbě se neobjevily žádné účinky na vývojové znaky, chování, reprodukční schopnost nebo plodnost potomků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný L- histidin Polysorbát 80 Boritan sodný Voda na injekci
Adjuvans viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky 12 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C– 8 °C).
Chraňte před mrazem.
Uchovávejte lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v injekční lahvičce (sklo typu 1) se zátkou (chlorbutylelastomer potažený přípravkem FluroTec nebo teflonem) a odtrhávacím plastovým krytem (hliníkový pertl) v balení po 1, 10 nebo 20 kusech.
Na trhu nemusí být všechny velikosti balení.
Vakcína se musí použít ve stavu, v jakém byla dodána; není ji nutno nijak ředit ani rozpouštět.
Je třeba použít celou doporučenou dávku vakcíny.
Před upotřebením dobře protřepejte.
Aby se vakcína udržela ve formě suspenze, je třeba ji těsně před aplikací důkladně protřepat.
Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy, pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
Použití jednodávkové injekční lahvičky
Natáhněte 0, 5ml dávku vakcíny z jednodávkové injekční lahvičky za použití sterilní jehly a stříkačky bez konzervačních přísad, antiseptik a detergentů.
Po propíchnutí jednodávkové injekční lahvičky je nutno nataženou vakcínu okamžitě aplikovat a injekční lahvičku je třeba zlikvidovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 357/ 001 EU/ 1/ 06/ 357/ 002 EU/ 1/ 06/ 357/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. září 2006
13 10.
DD/ MMM/ YYYY
14 1.
NÁZEV PŘÍPRAVKU
Gardasil, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněné injekční stříkačce.
Před protřepáním může přípravek Gardasil vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
4.
KLINICKÉ údaje
4. 1 Terapeutické indikace
Přípravek Gardasil je vakcína určená k prevenci premaligních genitálních lézí (cervikálních, vulválních a vaginálních), cervikálního karcinomu a bradavic zevního genitálu (condyloma accuminata) v příčinné souvislosti s lidským papilomavirem (HPV) typů 6, 11, 16 a 18 (viz bod 5. 1).
Indikace je založena na prokázané účinnosti přípravku Gardasil u dospělých žen ve věku 16 až 26 let a na prokázané imunogenitě přípravku Gardasil u 9 - až 15- letých dětí a dospívajících.
U mužů nebyla účinnost ochrany zkoumána (viz bod 5. 1).
Použití přípravku Gardasil musí být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Základní vakcinační řada sestává ze 3 samostatných 0, 5ml dávek podaných podle následujícího schématu:
0, 2, 6 měsíců.
Pokud je nezbytné alternativní očkovací schéma, druhá dávka musí být podána nejméně jeden měsíc po první dávce a třetí dávka musí být podána nejméně 3 měsíce po druhé dávce.
Všechny tři dávky musí být podány během období jednoho roku.
15 Potřeba podání dávky přeočkování nebyla stanovena.
Dětská populace: přípravek Gardasil se nedoporučuje používat u dětí mladších 9 let pro nedostatek údajů o imunogenitě, bezpečnosti a účinnosti (viz bod 5. 1).
Vakcínu je nutno aplikovat intramuskulární injekcí.
Preferovaným místem aplikace je oblast deltového svalu horní paže nebo horní anterolaterální oblast stehna.
Přípravek Gardasil nesmí být aplikován intravaskulárně.
Tyto způsoby podání se nedoporučují (viz bod 6. 6).
Doporučuje se, aby osobám, jimž je podána první dávka přípravku Gardasil, byly podány všechny tři dávky vakcinační řady přípravkem Gardasil (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku.
Jedinci, u nichž se po podání dávky přípravku Gardasil objeví příznaky hypersenzitivity, nesmí další dávku přípravku Gardasil dostat.
Podávání přípravku Gardasil musí být odloženo u jedinců trpících závažným akutním horečnatým onemocněním.
Přítomnost lehké infekce, jako je lehká infekce horních cest dýchacích, nebo horečka nízkého stupně však nejsou kontraindikací pro imunizaci.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech injekčních vakcín musí být pro případ vzácných anafylaktických reakcí po aplikaci vakcíny snadno k dispozici odpovídající léčebná opatření.
Synkopa (mdloba) může následovat po jakékoli vakcinaci, zejména u dospívajících jedinců a mladých dospělých.
Synkopa, někdy spojená s pádem, se objevila i po vakcinaci vakcínou Gardasil (viz bod 4. 8).
Očkovaní by proto měli být přibližně 15 minut po podání vakcíny Gardasil pečlivě sledováni.
Stejně jako u jiných vakcín nemusí očkování přípravkem Gardasil zajistit ochranu všem očkovaným.
Gardasil rovněž poskytne ochranu pouze proti onemocněním, jejichž příčinou je HPV typů 6, 11, 16 a 18 a v omezeném rozsahu proti chorobám, jejichž příčinou jsou některé příbuzné typy HPV (viz bod 5. 1).
Proto se i nadále musí používat vhodná opatření proti sexuálně přenosným onemocněním.
Neprokázalo se, že by měl přípravek Gardasil terapeutický efekt.
Vakcína proto není určena k léčbě cervikálního karcinomu, cervikálních, vulválních a vaginálních dysplastických lézí vysokého stupně nebo genitálních bradavic.
Není také určena k prevenci rozvoje jiných zjištěných lézí souvisejících s HPV.
Vakcinace nenahrazuje rutinní cervikální screening.
Protože žádná vakcína není účinná na 100% a přípravek Gardasil nezajišťuje ochranu proti každému typu HPV ani proti již existující HPV infekci, zůstává rutinní cervikální screening kriticky důležitý a je nutné dodržovat místní doporučení.
Nejsou žádné údaje o použití přípravku Gardasil u osob se sníženou imunitní reakcí.
Jedinci se sníženou imunitní reakcí, ať již v důsledku silné imunosupresivní léčby, genetické poruchy, infekce virem lidské imunodeficience (Human Immunodeficiency Virus, HIV) nebo jiných příčin, nemusí na vakcínu zareagovat.
Tuto vakcínu je nutno podávat opatrně jedincům s trombocytopenií nebo s jakoukoli poruchou koagulace, protože po intramuskulárním podání takovým osobám může dojít ke krvácení.
16 Délka ochrany není v současnosti známa.
Trvalá účinnost ochrany byla pozorována po dobu 4, 5 roku po dokončení 3- dávkové série.
Dlouhodobější ověřovací studie probíhají (viz bod 5. 1).
Nejsou k dispozici žádné údaje o bezpečnosti, imunogenitě ani účinnosti, které by podporovaly zaměnitelnost přípravku Gardasil s jinými vakcínami proti HPV.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jedinci, kteří dostali imunoglobulin nebo krevní deriváty během 6 měsíců před první dávkou vakcíny, byli ve všech klinických studiích vyřazeni.
Použití spolu s dalšími vakcínami
Při podání přípravku Gardasil ve stejnou dobu (ale, při podání vakcín, do různých injekčních míst) s vakcínou proti hepatitidě typu B (rekombinantní) nedošlo k zásahu do imunitní odpovědi na HPV typy.
Míra séroprotekce (poměrná část osob, které dosáhly séroprotektivních hladin protilátek proti HBs ≥ 10 mIU/ ml) se nezměnila (96, 5% pro souběžné očkování a 97, 5% pro samostatné očkování proti hepatitidě B).
Geometrické průměrné hodnoty titrů protilátek proti HBs byly nižší při současném podávání, nicméně klinická významnost tohoto zjištění není známa.
Současné podávání přípravku Gardasil s jinými vakcínami než s vakcínou proti hepatitidě typu B (rekombinantní) nebylo studováno.
Použití s hormonální antikoncepcí
V klinických studiích používalo hormonální antikoncepci 57, 5% žen (ve věku 16 až 26 let), jimž byl podán přípravek Gardasil.
Nezdálo se, že by použití hormonální antikoncepce ovlivnilo imunitní odpověď na přípravek Gardasil.
4. 6 Těhotenství a kojení
Zvláštní studie s vakcínou u těhotných žen nebyly provedeny.
Během vývojového programu 3 315 žen (vakcína = 1 657 oproti placebu = 1 658) uvedlo alespoň jedno těhotenství.
V typech anomálií ani v podílech těhotenství s výskytem nežádoucích účinků nebyly žádné významné rozdíly mezi jedinci léčenými přípravkem Gardasil a jedinci léčenými placebem.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Údaje o podávání přípravku Gardasil v průběhu těhotenství neprokázaly žádný bezpečnostní signál.
Tyto údaje však nejsou dostatečné pro doporučení používání přípravku Gardasil v průběhu těhotenství.
Proto je třeba očkování odložit až doukončení těhotenství.
U kojících matek, jimž byl během vakcinačního období v klinických studiích podán přípravek Gardasil nebo placebo, byl podíl výskytu nežádoucích reakcí u matek a kojených dětí u vakcinované a placebové skupiny srovnatelný.
Navíc byla vakcinační imunogenita srovnatelná u kojících matek a u žen, které v době aplikace vakcíny nekojily.
Přípravek Gardasil může být tedy podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V 5 klinických studiích (4 kontrolovaných placebem) byl subjektům hodnocení podáván přípravek Gardasil nebo placebo v den zařazení a pak přibližně za 2 a za 6 měsíců.
Několik subjektů hodnocení 17 (0, 2%) ukončilo studii pro nežádoucí účinky.
Bezpečnost byla ve studiích hodnocena buď v celé populaci (4 studie) nebo v předem definované podskupině (jedna studie) hodnocené populace dohledem ve formě očkovacích kartiček (vaccination report card, VRC) po dobu 14 dnů po každé injekci přípravku Gardasil nebo placeba.
Pomocí těchto kartiček bylo sledováno 6 160 jedinců (5 088 žen ve věku 9 až 26 let a 1 072 mužů ve věku 9 až 15 let v době zařazení), jimž byl aplikován přípravek Gardasil, a 4 064 osob, které dostaly placebo.
Následující nežádoucí reakce v souvislosti s aplikací vakcíny byly pozorovány u příjemců přípravku Gardasil s frekvencí alespoň 1, 0% a s četností vyšší než u osob, které dostávaly placebo.
Jsou seřazeny na základě hlediska četnosti podle následující zvyklosti:
[Velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů]
Celkové poruchy a reakce v místě aplikace Velmi časté: pyrexie.
Velmi časté: v místě injekce: erytém, bolest, otok.
Časté: v místě injekce: zhmožděnina, podlitina, pruritus.
Navíc byly v klinických studiích pozorovány nežádoucí reakce s frekvencemi nižšími než 1%, které byly zkoušejícím posouzeny jako související s vakcínou nebo placebem.
Respirační, hrudní a mediastinální poruchy Velmi vzácné: bronchospasmus.
Poruchy kůže a podkožní tkáně Vzácné: kopřivka.
Sedm případů (0, 06%) kopřivky bylo hlášeno ve skupině léčené přípravkem Gardasil a 17 případů (0, 18%) bylo pozorováno ve skupině dostávající placebo s adjuvans.
V klinických studiích hlásily osoby v populaci, která sledovala bezpečnost, jakékoli nové zdravotní okolnosti v průběhu 4 let dalšího sledování.
Z 11 778 osob dostávajících přípravek Gardasil a 9 686 osob dostávajících placebo bylo hlášeno 28 případů nespecifické artritidy/ artropatie, 20 ve skupině léčené přípravkem Gardasil a 8 ve skupině s placebem.
Zkušenosti po uvedení přípravku na trh
Po uvedení přípravku na trh byly u přípravku Gardasil spontánně hlášeny nežádoucí účinky, které nejsou uvedeny výše.
Protože tyto účinky byly hlášeny dobrovolně populací o neurčité velikosti, není možné spolehlivě odhadnout jejich četnost nebo potvrdit pro všechny účinky kauzální souvislost s podáním vakcíny.
Poruchy krve a lymfatického systému: lymfadenopatie
Poruchy imunitního systému: reakce přecitlivělosti včetně anafylaktických/ anafylaktoidních reakcí
Poruchy nervového systému: syndrom Guillain- Barrého, závrať, bolest hlavy, synkopa někdy doprovázená tonicko- klonickými pohyby
Gastrointestinální poruchy: nauzea, zvracení
Poruchy svalové a kosterní soustavy a pojivové tkáně: artralgie, myalgie
Celkové poruchy a reakce v místě aplikace: tělesná slabost, únava, malátnost
18 4. 9 Předávkování
Byly hlášeny případy podání vyšších než doporučených dávek přípravku Gardasil.
Obecně byl profil nežádoucích účinků uváděný při předávkování srovnatelný s doporučenými jednotlivými dávkami přípravku Gardasil.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína, ATC kód:
J07BM01
Mechanismus účinku
Přípravek Gardasil je adjuvovaná neinfekční rekombinantní kvadrivalentní vakcína připravená z vysoce čištěných, viru podobných částic (virus- like particles, VLPs) velkého kapsidového proteinu L1 HPV typů 6, 11, 16 a 18.
VLPs neobsahují virovou DNA, nemohou infikovat buňky, množit se nebo způsobovat onemocnění.
HPV jsou nakažlivé pouze pro lidi, ale studie na zvířatech s podobnými papilomaviry naznačují, že účinnost vakcíny s L1 VLP je zprostředkována rozvojem humorální imunitní odpovědi.
Odhaduje se, že HPV 16 a HPV 18 jsou odpovědné za přibližně 70% cervikálních karcinomů; 80% adenokarcinomů in situ (AIS); 45– 70% cervikální intraepiteliální neoplazie vysokého stupně (CIN 2/ 3); 25% cervikální intraepiteliální neoplazie nízkého stupně (CIN 1); přibližně 70% vulvální (VIN 2/ 3) a vaginální (VaIN 2/ 3) intraepiteliální neoplazie vysokého stupně související s HPV.
HPV 6 a 11 jsou odpovědné za přibližně 90% genitálních bradavic a za 10% cervikální intraepiteliální neoplazie nízkého stupně (CIN 1).
CIN 3 a AIS jsou přijaty jako bezprostřední prekurzory invazivního cervikálního karcinomu.
Termín "premaligní genitální léze" v bodě 4. 1 odpovídá termínům cervikální intraepiteliální neoplazie vysokého stupně (CIN 2/ 3), vulvální intraepiteliální neoplazie vysokého stupně (VIN 2/ 3) a vaginální intraepiteliální neoplazie vysokého stupně (VaIN 2/ 3).
Klinické studie
Účinnost přípravku Gardasil byla hodnocena ve 4 placebem kontrolovaných, dvojitě slepých randomizovaných klinických studiích fáze II a III, zahrnujících celkem 20 541 16 - až 26- letých žen, které byly zařazeny a vakcinovány bez předchozího screeningu na infekci HPV.
Primární kritéria hodnocení účinnosti zahrnovala vulvální a vaginální léze (genitální bradavice, VIN, VaIN) a CIN všech stupňů vyvolané HPV typů 6, 11, 16 nebo 18 (protokol 013, FUTURE I), CIN 2/ 3 a AIS vyvolané HPV typu 16 nebo 18 (protokol 015, FUTURE II), přetrvávající infekce vyvolané HPV typu 6, 11, 16 nebo 18 (protokol 007) a přetrvávající infekce vyvolané HPV typu 16 (protokol 005).
Jsou předloženy výsledky hodnocení účinnosti z kombinované analýzy protokolů studie.
Účinnost u CIN 2/ 3 nebo AIS související s HPV 16/ 18 je založena na údajích z protokolů 005 (pouze kritéria účinnosti související s HPV 16), 007, 013 a 015.
Medián trvání následného pozorování u těchto studií byl 4, 0, 3, 0, 3, 0 a 3, 0 roku pro protokol 005, protokol 007, protokol 013 a protokol 015, v uvedeném pořadí.
Medián trvání následného pozorování u kombinovaných protokolů (005, 007, 013 a 015) byl 3, 6 roku.
Výsledky jednotlivých studií podporují výsledky z kombinované analýzy.
Přípravek Gardasil byl účinný proti onemocnění HPV způsobené každým ze čtyř vakcinačních typů HPV.
Na konci studie byly subjekty hodnocení zařazené do dvou studií fáze III (protokol- 013 a protokol- 015) následně 19 pozorovány po dobu až 4 let (medián 3, 7 roku).
Cervikální intraepiteliální neoplazie (CIN) stupně 2/ 3 (střední až vysoký stupeň dysplazie) a adenokarcinom in situ (AIS) byly v klinických studiích použity jako zástupný klinický ukazatel pro cervikální karcinom.
Profylaktická účinnost v porovnání s vakcínami typů HPV (HPV 6, 11, 16 nebo 18)
Primární analýzy účinnosti, s ohledem na vakcíny typů HPV (HPV 6, 11, 16 a 18), byly provedeny u populace pacientů, kteří dodrželi protokol studie (per- protocol efficacy – PPE) (n = všechny 3 vakcinace během 1 roku od zařazení, bez závažnějšího odklonu od protokolu a před 1. dávkou a až po dobu 1 měsíce po 3. dávce (7. měsíc) bez kontaktu s příslušnými typy HPV).
Účinnost se začala měřit po návštěvě v 7. měsíci.
Celkově 73% hodnocených osob nepřišlo v době zařazení do kontaktu (PCR negativní a séronegativní) s ani jedním ze 4 typů HPV.
Účinnost u osob, které nepřišly do kontaktu s příslušným( i) HPV typem( typy), na které je vakcína zaměřena
Výsledky hodnocení účinnosti u relevantních kritérií účinnosti analyzovaných 2 roky po zařazení do studie a na konci studie (medián trvání následného pozorování = 3, 6 roku) v populaci pacientů, kteří dodrželi protokol, jsou uvedeny v Tabulce 1.
V doplňkové analýze byla účinnost přípravku Gardasil vyhodnocena proti CIN 3 a AIS souvisejícími s HPV 16/ 18.
Tabulka 1:
Analýza účinnosti přípravku Gardasil proti cervikálním lézím vysokého stupně v PPE populaci
Gardasil
Placebo
Gardasil%
Placebo
Počet
Počet
účinnosti Počet
Počet
% účinnosti
případů
případů po případů případů
případů případů po případů případů
na konci
Počet Počet
2 letech Počet P
Počet Počet 2 letech Počet Počet
studie (95%
hodno - CI) cení *
hodno - cení *
hodno - cení *
CIN 2/ 3 nebo AIS
53
100, 0 2 **
112
98, 2
487
460
8 493
8
464
CIN 3 související
29
100
2 **
64
96, 9
460
8 493
8
464
AIS související
6
100
7
100
8 487
8 460
(14, 8 – 100, 0)
8 464
* Počet subjektů hodnocení s alespoň jednou následnou návštěvou po 7. měsíci ** Na základě virologických důkazů je pravděpodobné, že tento případ CIN 3 u pacientky chronicky infikované HPV 52 je v příčinné souvislosti s HPV 52.
Pouze u 1 z 11 vzorků byl zjištěn HPV 16 (ve 32, 5 měsíci), přičemž v tkáni získané při konizaci elektrickou kličkou (LEEP – Loop Electro- Excision Procedure) nebyl detekován.
Ve druhém případu CIN 3 pozorovaném u pacientky infikované HPV 51 1. den (ve 2 z 9 vzorků) byl v bioptickém materiálu získaném v 51. měsíci detekován (v 1 z 9 vzorků) HPV 16 a ve 3 z 9 vzorků byl v 52. měsíci ve tkáni získané při konizaci elektrickou kličkou detekován HPV56. *** Pacientky byly sledovány po dobu až 4 let (medián 3, 6 roku).
Poznámka: bodové odhady a intervaly spolehlivosti jsou upraveny na osobo- čas doby následného sledování.
Na konci studie a v kombinovaných protokolech,
20 účinnost přípravku Gardasil proti CIN 1 související s HPV typů 6, 11, 16, 18 byla 95, 9% (95% CI:
91, 4– 98, 4),
účinnost přípravku Gardasil proti CIN (1, 2, 3) nebo AIS související s HPV typů 6, 11, 16, 18 byla 96, 0% (95% CI:
92, 3– 98, 2),
účinnost přípravku Gardasil proti VIN 2/ 3 a VaIN 2/ 3 související s HPV typů 6, 11, 16, 18 byla 100% (95% CI:
účinnost přípravku Gardasil proti genitálním bradavicím souvisejícím s HPV typů 6, 11, 16, 18 byla 99, 0% (95% CI:
96, 2– 99, 9).
V protokolu 012 účinnost vakcíny Gardasil proti infekci přetrvávající 6 měsíců dle definice [vzorky pozitivní při dvou nebo více po sobě jdoucích návštěvách, mezi kterými je odstup 6 měsíců (±1 měsíc) nebo delší] ve vztahu k HPV 16 byla 98, 7% (95% CI:
95, 1– 99, 8), respektive 100, 0% (95% CI:
93, 2 – 100, 0) u HPV 18, po následném pozorování po dobu až 4 let (střední hodnota sledování 3, 6 roku).
V případě infekce přetrvávající 12 měsíců dle definice byla účinnost proti HPV 16 100, 0% (95% CI:
93, 9– 100, 0), respektive 100, 0% (95% CI:
79, 9– 100, 0) u HPV 18.
Účinnost u jedinců s prokázanou infekcí HPV typů 6, 11, 16 nebo 18 nebo onemocněním 1. den
Nejsou žádné důkazy o ochraně před onemocněním vyvolaným vakcinačními typy HPV, na které byly osoby 1. den PCR pozitivní.
Jedinci, kteří již byli před očkováním infikováni jedním nebo více HPV typy, na které je vakcína zaměřena, byli chráněni před klinickým onemocněním způsobeným zbývajícími HPV typy, na které je vakcína zaměřena.
Účinnost u subjektů hodnocení s předchozí infekcí nebo chorobou (intention to treat – ITT) zapříčiněnou HPV typů 6, 11, 16 nebo 18 nebo bez nich
Tato populace se blíží celkové populaci žen s ohledem na výskyt infekce nebo onemocnění HPV při zařazení.
Výsledky jsou shrnuty v Tabulce 2.
Tabulka 2:
Účinnost přípravku Gardasil při cervikálních lézích vysokého stupně v modifikované ITT populaci zahrnující ženy bez ohledu na výchozí HPV stav
Gardasil
Placebo
Gardasil% účin -
Placebo
Počet
Počet nosti **
nosti **
případů případů
případů případů po 2 letech
na konci
Počet Počet
Počet Počet (95%
subjektů subjektů
subjektů subjektů CI)
(95%
hodno - cení *
hodno - cení *
hodno - cení *
CIN 2/ 3 nebo
122
201
39, 0 146
303
(41, 1 – 60, 7)
CIN 3 související
127
34, 3
103
191
(31, 0 – 57, 9)
AIS související
11
54, 3
6
9 904
(< 0– 87, 3)
* Počet subjektů hodnocení s alespoň jednou následnou návštěvou po 30 dnech po 1. dni ** Procento účinnosti je vypočítáno z kombinovaných protokolů.
Účinnost u CIN 2/ 3 nebo AIS souvisejících s HPV 16/ 18 je založena na údajích z protokolů 005 (pouze kritéria hodnocení související s 16), 007, 013 a 015.
Pacientky byly sledovány po dobu až 4 let (medián 3, 6 roku).
Poznámka: bodové odhady a intervaly spolehlivosti jsou upraveny na osobo- čas doby následného sledování.
V kombinovaných protokolech na konci studie byla účinnost proti VIN 2/ 3 související s HPV typů 6, 11, 16, 18 73, 3% (95% CI:
40, 3– 89, 4), proti VaIN 2/ 3 související s HPV typů 6, 11, 16, 18 byla 85, 7% (95% CI:
37, 6– 98, 4) a proti genitálním bradavicím souvisejícím s HPV typů 6, 11, 16, 18 byla 80, 3% (95% CI:
73, 9– 85, 3).
Celkem 12% kombinované studované populace mělo abnormální Pap test ukazující na CIN 1. den.
U subjektů hodnocení s abnormálním Pap testem 1. den, které k 1. dni nepřišly do kontaktu s příslušnými typy HPV, na které je vakcína zaměřena, zůstala účinnost vakcíny vysoká.
U osob s abnormálním Pap testem k 1. dni, které již 1. den byly infikovány příslušnými typy HPV, nebyla účinnost vakcíny zjištěna.
Ochrana proti celkové zátěži cervikálními chorobami zapříčiněnými HPV u žen ve věku 16 až 26 let
Bylo vyhodnoceno působení přípravku Gardasil proti celkovému riziku cervikálního onemocnění způsobeného HPV (tj. onemocnění způsobené jakýmkoli typem HPV), přičemž se začalo 30 dní po první dávce u 17 599 subjektů hodnocení zařazených do dvou studií účinnosti fáze III (protokoly 013 a 015).
Mezi subjekty hodnocení, které nebyly dosud 14 běžným typům HPV vystaveny a které měly 1. den negativní Pap test, snížilo podání přípravku Gardasil na konci studie incidenci CIN 2/ 3 nebo AIS zapříčiněných vakcinačními nebo nevakcinačními typy HPV o 42, 7% (95% CI:
23, 7– 57, 3) a genitálních bradavic o 82, 8% (95% CI:
74, 3– 88, 8).
7, 0– 28, 4), respektive 62, 5% (95% CI:
54, 0– 69, 5), protože přípravek Gardasil nemá vliv na průběh infekcí nebo onemocnění, které jsou při zahájení vakcinace již přítomny.
Vliv na postupy definitivní cervikální léčby
Na 18 150 subjektech hodnocení zařazených v protokolu 007, protokolech 013 a 015 bylo po 3 letech sledování vyhodnoceno působení přípravku Gardasil na četnost postupů definitivní cervikální léčby bez ohledu na kauzální typy HPV.
27, 7– 53, 5).
V populaci podle původního léčebného záměru bylo odpovídající snížení 23, 9% (95% CI:
15, 2– 31, 7).
Zkřížená ochrana
Účinnost přípravku Gardasil proti CIN (jakéhokoli stupně) a CIN 2/ 3 nebo AIS způsobeným 10 typy HPV neobsaženými ve vakcíně (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59), které jsou strukturně příbuzné, byla vyhodnocena v databázi kombinované účinnosti fáze III (N = 17 599) po následném pozorování s mediánem doby 3, 7 roku (na konci studie).
Byla měřena účinnost proti kritériím choroby zapříčiněné předem definovanými kombinacemi typů HPV neobsažených ve vakcíně.
Studie nebyly navrženy k vyhodnocení účinnosti proti chorobám zapříčiněným jednotlivými typy HPV.
Primární analýza byla provedena u typově specifických populací, které vyžadovaly, aby ženy byly negativní na analyzované typy, ale které mohly být pozitivní na jiné typy HPV (96% celkové populace).
Primární časová analýza po 3 letech neukázala statistickou významnost pro předem specifikovaná kritéria hodnocení.
Výsledky konečné závěrečné studie pro kombinovanou incidenci CIN 2/ 3 nebo AIS v této populaci po následném pozorování po medián doby 3, 7 let jsou uvedeny v Tabulce 3.
Pro kombinovaná kritéria hodnocení byla statisticky významná účinnost proti onemocnění prokázána proti 22 typům HPV fylogeneticky příbuzným s HPV 16 (zejména HPV 31), zatímco nebyla zjištěna statisticky významná účinnost pro typy HPV fylogeneticky příbuzné s HPV 18 (včetně HPV 45).
Pro 10 jednotlivých typů HPV byla statisticky významná účinnost pozorována pouze pro HPV 31.
Tabulka 3:
Výsledky CIN 2/ 3 nebo AIS u subjektů bez dosavadního výskytu typově specifikovaného HPV † Bez dosavadního výskytu ≥ 1 typu HPV Případy 95% interval Složené kritérium účinnosti Případy ‡
užívající Gardasil
užívající placebo
% účinnosti
spolehlivosti
(HPV 31/ 45) (HPV31/ 33/ 45/ 52/ 58) § 10 typů HPV proti kterým není vakcína zaměřena║
34 111 162
60 150 211
43, 2% 25, 8% 23, 0%
12, 1– 63, 9 4, 6– 42, 5 5, 1– 37, 7
Typy příbuzné HPV 16 (druhy A9)
111
157
9, 1– 44, 9
HPV 31 HPV 33 HPV 35 HPV 52 HPV 58 Typy příbuzné HPV 18 (druhy A7)
23 29 13 44 24 34
52 36 15 52 35 46
55, 6% 19, 1% 13, 0% 14, 7% 31, 5% 25, 9%
26, 2– 74, 1 < 0– 52, 1 < 0– 61, 9 < 0– 44, 2 < 0– 61, 0 < 0– 53, 9
HPV 39 HPV 45 HPV 59 Druhy A5 (HPV 51) Druhy A6 (HPV 56) †
15 11 9 34 34
24 11 15 41 30
37, 5% 0, 0% 39, 9% 16, 3% - 13, 7%
< 0– 69, 5 < 0– 60, 7 < 0– 76, 8 < 0– 48, 5 < 0– 32, 5
Studie nebyly navrženy k vyhodnocení účinnosti proti chorobě zapříčiněné jenotlivými typy HPV. ‡ Účinnost byla založena na snížení počtu CIN 2/ 3 nebo AIS souvisejících s HPV 31 § Účinnost byla založena na snížení počtu CIN 2/ 3 nebo AIS souvisejících s HPV 31, 33, 52 a 58 ║ Zahrnuje typy HPV 31, 33, 35, 39, 45, 51, 52, 56, 58 a 59 ve vakcíně neobsažené, které byly identifikovány stanovením.
Imunogenita
Pro HPV vakcíny nebyla zjištěna žádná minimální hladina protilátek spojená s ochranou.
Imunogenita přípravku Gardasil byla hodnocena u 8 915 (Gardasil n = 4 666; placebo n = 4 249) žen ve věku 18 až 26 let a u 3 400 dospívajících žen (Gardasil n = 1 471; placebo n = 583) a mužů adolescentů (Gardasil n = 1 071; placebo n = 275) ve věku od 9 do 17 let.
Pro určení imunogenity každého typu, na který je vakcína zaměřena, byla použita typově specifická imunologická vyšetření, kompetitivní imunologická vyšetření na bázi Luminexu (cLIA), s typově specifickými standardy.
Toto vyšetření měří protilátky proti jedinému neutralizujícímu epitopu pro každý jednotlivý typ HPV.
23 Imunitní odpovědi na přípravek Gardasil
V klinických studiích byla 1 měsíc po 3. dávce ve všech vyšetřovaných věkových skupinách zjištěna séropozitivita proti HPV 6, HPV 11, HPV 16 a HPV 18 zjištěna u 99, 9%, 99, 8%, 99, 8% a 99, 6% jedinců, kteří dostali přípravek Gardasil, v uvedeném pořadí.
Přípravek Gardasil zajistil 1 měsíc po 3. dávce vysoké geometrické průměrné hodnoty titru (Geometric Mean Titers, GMTs) protilátek proti HPV ve všech vyšetřovaných věkových skupinách.
Hladiny protilátek proti HPV u osob dostávajících placebo, které se zbavily HPV infekce (séropozitivní a PCR negativní), byly podstatně nižší než hladiny indukované vakcínou.
Kromě toho zůstaly během dlouhodobého sledování ve studiích fáze III hladiny protilátek proti HPV (GMTs) u očkovaných osob stejné nebo vyšší než sérová hranice (viz Perzistence).
Interpolace účinku přípravku Gardasil od mladých dospělých žen k mladým dospívajícím
Klinická studie (protokol 016) srovnávala imunogenitu přípravku Gardasil u 10 - až 15letých chlapců a dívek s 16 - až 23letými dospívajícími a mladými ženami.
Ve vakcinované skupině dosáhla séropozitivita na všechny sérotypy vakcíny 99, 1 až 100% do 1 měsíce po 3. dávce.
Tabulka 4 srovnává GMTs protilátek proti HPV typů 6, 11, 16 a 18 u 9 - až 15- letých chlapců a dívek s 16 - až 26- letými mladými ženami 1 měsíc po 3. dávce.
Tabulka 4:
Interpolace imunogenity mezi 9 - až 15letými osobami mužského a ženského pohlaví a 16 - až 26letými dospělými ženami (per- protokolová populace) založené na titru měřeném cLIA
Muži ve věku 9 až 15 let (protokoly 016 a 018)
Ženy ve věku 9 až 15 let (protokoly 016 a 018)
Ženy ve věku 16 až 26 let (protokoly 013 a 015) GMT (95%
GMT (95% interval
GMT (95% interval
n spolehlivosti)
n spolehlivosti)
n interval spolehlivosti)
HPV 6
883
1 038 (975– 1 106))
915
929 (874– 987)
2 631
543 (526– 560)
HPV 11 884 1 387 (1 299– 1 481) 915
1 303 (1 223– 1 388)
2 655
762 (735– 789) 2 294 (2 185 –
HPV 16 881 6 053 (5 599– 6 543) 913
4 909 (4 548– 5 300)
2 408)
HPV 18 886 1 356 (1 253– 1 469) 920
2 796
462 (444– 480)
GMT – geometrická střední hodnota titru (Geometric mean titre) v mMU/ ml (mMU = milli- Merck units)
Odpovědi proti HPV v 7. měsíci u 9 - až 15- letých dívek a chlapců nebyly nižší než odpovědi proti HPV u 16 - až 26- letých mladých žen, pro které byla účinnost stanovena ve studiích fáze III.
Imunogenita byla závislá na věku, přičemž v 7. měsíci byly hladiny protilátek proti HPV významně vyšší u mladších jedinců ve věku pod 12 let než u jedinců starších.
Účinnost přípravku Gardasil u 9 - až 15- letých dívek je odvozena na základě interpolace imunogenity.
Imunogenita a bezpečnost přípravku Gardasil byla prokázaná u 9 - až 15- letých chlapců.
Ochranný účinek u mužů nebyl hodnocen.
Perzistence
V protokolu 007 byly nejvyšší hodnoty GMT protilátek proti HPV typů 6, 11, 16, 18 pozorovány 7. měsíc.
Hodnoty GMT poté klesaly až do 24. měsíce a následně se nejméně do 60. měsíce stabilizovaly.
Přesná doba trvání imunity po 3dávkové sérii nebyla stanovena.
Ve studiích fáze III bylo na konci studie 90%, 95%, 98% a 60% jedinců z populace s imunogenitu dle protokolu, kteří dostali přípravek Gardasil, anti- HPV 6, anti- HPV 11, anti- HPV 16 a anti- HPV 18
Jedinci, kteří byli seronegativní pro anti - HPV 6, 11, 16, 18 dle cLIA, byli na konci studie stále chráněni proti klinickému onemocnění.
Důkaz anamnestické (imunitní paměť) odpovědi
Důkaz anamnestické odpovědi se objevil u vakcinovaných jedinců, kteří byli před očkováním séropozitivní na příslušný typ (příslušné typy) HPV, na který (které) je vakcína zaměřena.
Navíc se u podskupiny očkovaných jedinců, kteří dostali provokační dávku přípravku Gardasil 5 let po začátku vakcinace, projevila rychlá a silná anamnestická odpověď, která převyšovala hodnoty GMT protilátek proti HPV pozorované 1 měsíc po dávce 3.
5. 2 Farmakokinetické vlastnosti
Hodnocení farmakokinetických studií se u vakcín nepožaduje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po jediné a opakované dávce a studie místní snášenlivosti neprokázaly žádné zvláštní nebezpečí pro člověka.
Po jedné nebo opakovaných intramuskulárně aplikovaných injekcích indukoval přípravek Gardasil specifické odpovědi protilátek proti HPV typů 6, 11, 16 a 18 u březích samic potkanů.
Protilátky proti všem čtyřem typům HPV se na potomky přenesly během březosti a snad i během laktace.
Ve vztahu k léčbě se neobjevily žádné účinky na vývojové znaky, chování, reprodukční schopnost nebo plodnost potomků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný L- histidin Polysorbát 80 Boritan sodný Voda na injekci
Adjuvans viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2° C– 8 °C).
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
25 6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou (silikonizovaný brombutylelastomer potažený přípravkem Fluroec nebo nepotažený chlorbutylelastomer) a na hrotu s víčkem (brombutyl) s ochranným (bezpečnostním) zařízením jehly, bez jehly nebo s jednou nebo se dvěma jehlami – balení po 1, 10 nebo 20 kusech.
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou (silikonizovaný brombutylelastomer potažený přípravkem Fluroec nebo nepotažený chlorbutylelastomer) a na hrotu s víčkem (brombutyl) bez ochranného (bezpečnostního) zařízení jehly, bez jehly nebo s jednou nebo se dvěma jehlami – balení po 1, 10 nebo 20 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
•
Přípravek Gardasil je k dispozici v předplněné injekční stříkačce připravené k použití jako intramuskulární injekce (i. m.), přednostně do deltového svalu horní paže.
•
Jestliže jsou v balení k dispozici 2 injekční jehly rozdílné délky, vyberte injekční jehlu vhodnou k provedení i. m. aplikace v závislosti na výšce a hmotnosti pacienta.
•
Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy.
Pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Použití předplněné injekční stříkačky s ochranným (bezpečnostním) zařízením jehly Ochranné (bezpečnostní) zařízení jehly se skládá z plastového obalu (ochranné zařízení jehly), který před aplikací dávky kryje válec injekční stříkačky.
Ochranné zařízení jehly kryje jehlu po aplikaci injekce, aby se zabránilo poranění píchnutím o jehlu.
Po dokončení aplikace a úplném stlačení pístu, aktivuje píst spouštěcí páčky.
Po uvolnění pístu překryje plastový obal rychlým pohybem jehlu.
Jestliže v balení není k dispozici injekční jehla, použijte injekční jehlu nepřesahující délku 25 mm, aby ji ochranné zařízení jehly zcela překrylo.
Upozornění:
Před dokončením aplikace injekce se vyvarujte kontaktu se spouštěcími páčkami na zařízení (jak je naznačeno hvězdičkami * na prvním obrázku), aby se zabránilo předčasnému překrytí injekční jehly bezpečnostním zařízením jehly.
Poznámka:
Zajistěte, aby byly před aplikací injekce ze stříkačky odstraněny vzduchové bubliny.
Štítky lze sejmout až po aplikaci vakcíny a když ochranné zařízení jehly překryje jehlu.
Před použitím dobře protřepejte.
Sejměte víčko injekční stříkačky a víčko jehly.
Našroubujte injekční jehlu na válec injekční stříkačky otáčením ve směru hodinových ručiček, zatímco tlačíte na 2 plastové kuličky, čímž jehlu na stříkačku pevně připevníte.
Sejměte kryt jehly.
Aplikujte celou dávku pomalým stlačováním pístu, dokud jej nelze stlačit více.
Poznámka:
Neuvolňujte tlak na píst.
26 Zatímco udržujete tlak na píst, vytáhněte injekční stříkačku z místa vpichu.
Uvolňujte pomalu píst.
Ochranné zařízení jehly překryje rychlým pohybem injekční jehlu.
K sejmutí oddělitelných štítků otáčejte pístem, až bude vidět barevný štítek, Stáhněte barevný štítek za stálého otáčení pístem podle potřeby.
Použití předplněné injekční stříkačky bez ochranného (bezpečnostního) zařízení jehly
Před použitím dobře protřepejte.
Nasaďte jehlu otáčením ve směru hodinových ručiček, dokud jehla bezpečně nedrží na injekční stříkačce.
Podejte celou dávku podle standardního postupu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 357/ 003 EU/ 1/ 06/ 357/ 004 EU/ 1/ 06/ 357/ 005 EU/ 1/ 06/ 357/ 006 EU/ 1/ 06/ 357/ 007 EU/ 1/ 06/ 357/ 008 EU/ 1/ 06/ 357/ 009 EU/ 1/ 06/ 357/ 010 EU/ 1/ 06/ 357/ 011 EU/ 1/ 06/ 357/ 012 EU/ 1/ 06/ 357/ 013 EU/ 1/ 06/ 357/ 014 EU/ 1/ 06/ 357/ 015 EU/ 1/ 06/ 357/ 016 EU/ 1/ 06/ 357/ 017 EU/ 1/ 06/ 357/ 019 EU/ 1/ 06/ 357/ 020 EU/ 1/ 06/ 357/ 021
27 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. září 2006
10.
DD/ MMM/ YYYY
28 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
29 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Box 4 West Point PA 19486 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Waarderweg 39 P. O.
Box 581 NL- 2031 Haarlem Nizozemsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak, jak je popsán ve verzi 1 (z října 2005) uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 2 (ze srpna 2007) plánu řízení rizik (RMP), uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
30 Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
31 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
32 A.
OZNAČENÍ NA OBALU
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Gardasil, injekční suspenze – jednodávková injekční lahvička, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gardasil, injekční suspenze Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze.
1 dávková injekční lahvička, 0, 5 ml.
10 jednodávkových injekčních lahviček po 0, 5 ml.
20 jednodávkových injekčních lahviček po 0, 5 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP MM/ YYYY 34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 357/ 001 – balení po 1 ks EU/ 1/ 06/ 357/ 002 – balení po 10 ks EU/ 1/ 06/ 357/ 018 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU TEXT NA ŠTÍTKU LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Gardasil, injekční suspenze.
IM podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP MM/ YYYY
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka, 0, 5 ml.
6.
JINÉ
Merck Sharp & Dohme, Ltd
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Gardasil, injekční suspenze – předplněná injekční stříkačka bez jehly, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gardasil, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce bez jehel.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách bez jehel.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách bez jehel.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
37 8.
POUŽITELNOST
EXP MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 357/ 003 – balení po 1 ks EU/ 1/ 06/ 357/ 004 – balení po 10 ks EU/ 1/ 06/ 357/ 019 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Gardasil, injekční suspenze – předplněná injekční stříkačka s 1 jehlou, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gardasil, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce s 1 jehlou.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s 1 jehlou.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s 1 jehlou.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
39 8.
POUŽITELNOST
EXP MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 357/ 005 – balení po 1 ks EU/ 1/ 06/ 357/ 006 – balení po 10 ks EU/ 1/ 06/ 357/ 020 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Gardasil, injekční suspenze – předplněná injekční stříkačka se 2 jehlami, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gardasil, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce se 2 jehlami.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách se 2 jehlami.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách se 2 jehlami.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
41 8.
POUŽITELNOST
EXP MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 357/ 007 – balení po 1 ks EU/ 1/ 06/ 357/ 008 – balení po 10 ks EU/ 1/ 06/ 357/ 021 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Gardasil, injekční suspenze – předplněná injekční stříkačka s ochranou jehly a bez jehel, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gardasil, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce s ochranou jehly a bez jehel.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a bez jehel.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a bez jehel.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
43 8.
POUŽITELNOST
EXP MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 357/ 009 – balení po 1 ks EU/ 1/ 06/ 357/ 010 – balení po 10 ks EU/ 1/ 06/ 357/ 011 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Gardasil, injekční suspenze – předplněná injekční stříkačka s ochranou jehly a 1 jehlou, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gardasil, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce s ochranou jehly a 1 jehlou.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a 1 jehlou.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a 1 jehlou.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
45 8.
POUŽITELNOST
EXP MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 357/ 012 – balení po 1 ks EU/ 1/ 06/ 357/ 013 – balení po 10 ks EU/ 1/ 06/ 357/ 014 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Gardasil, injekční suspenze – předplněná injekční stříkačka s ochranou jehly a se 2 jehlami, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gardasil, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce s ochranou jehly a se 2 jehlami.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a se 2 jehlami.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a se 2 jehlami.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
47 8.
POUŽITELNOST
EXP MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 357/ 015 – balení po 1 ks EU/ 1/ 06/ 357/ 016 – balení po 10 ks EU/ 1/ 06/ 357/ 017 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU Text na štítku pro předplněnou injekční stříkačku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Gardasil, injekční suspenze v předplněné injekční stříkačce
IM podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP MM/ YYYY
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka, 0, 5 ml.
6.
JINÉ
Merck Sharp & Dohme, Ltd
49 B.
PŘÍBALOVÁ INFORMACE
50 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Gardasil, injekční suspenze Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než budete Vy nebo Vaše dítě očkován/ a/ o.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám nebo Vašemu dítěti.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Gardasil a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Gardasil používat 3.
Jak se přípravek Gardasil používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Gardasil uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK GARDASIL A K ČEMU SE POUŽÍVÁ
Přípravek Gardasil je vakcína.
Očkování přípravkem Gardasil je určeno k ochraně před onemocněními způsobenými lidskými papilomaviry (HPV) typů 6, 11, 16 a 18.
Tato onemocnění zahrnují rakovinu děložního čípku, předrakovinná poškození ženských pohlavních orgánů (děložního čípku, zevních pohlavních orgánů a pochvy) a bradavice na genitáliích.
HPV typů 16 a 18 jsou zodpovědné za přibližně 70% případů karcinomu děložního čípku a za 70% prekancerózních lézí zevních pohlavních orgánů a pochvy vyvolaných HPV.
HPV typů 6 a 11 jsou odpovědné za přibližně 90% případů genitálních bradavic.
Přípravek Gardasil nemůže vyvolat onemocnění, proti kterým chrání.
Přípravek Gardasil vytváří typově specifické protilátky, přičemž v klinických studiích bylo prokázáno, že zabraňuje těmto onemocněním vyvolaným HPV typy 6, 11, 16 a 18 u dospělých žen ve věku 16 až 26 let.
Vakcína také vytváří protilátky u 9 až 15letých dětí a dospívajících.
Zda tyto typově specifické protilátky zabraňují onemocnění dospělých mužů se nehodnotilo.
Použití přípravku Gardasil musí být v souladu s oficiálními doporučeními.
Největší přínos přípravku Gardasil se očekává před nákazou kterýmkoli lidským papilomavirem typů pokrytých vakcínou.
Nicméně u jedinců, kteří již byli nakaženi jedním nebo více typy HPV, na které je vakcína zaměřena, bude vakcína chránit před zbývajícími HPV typy obsaženými ve vakcíně.
51 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK GARDASIL POUŽÍVAT
Nepoužívejte přípravek Gardasil, jestliže:
osoba, která má být očkována • je alergická (přecitlivělá) na kteroukoli z léčivých látek nebo na kteroukoli další složku přípravku Gardasil (uvedeno pod „ další složky ” – viz bod 6). • rozvinula se u ní po podání dávky přípravku Gardasil alergická reakce. • trpí chorobou s vysokou horečkou.
Mírná horečka nebo infekce horních cest dýchacích (např. nachlazení) však důvodem k odkladu očkování není.
Zvláštní opatrnosti při použití přípravku Gardasil je zapotřebí
Lékaři je nutno sdělit, pokud osoba, která má být očkována: • trpí krvácivostí (onemocnění, které způsobuje větší krvácení než je normální), např. hemofilií • má oslabený imunitní systém, například v důsledku genetické vady nebo infekce HIV
Stejně jako u jiných vakcín nemusí přípravek Gardasil zcela chránit 100% všech očkovaných.
Přípravek Gardasil nebude chránit proti každému typu lidského papilomaviru.
Proto se i nadále musí používat vhodná opatření proti pohlavně přenosným onemocněním.
Přípravek Gardasil nebude chránit proti dalším onemocněním, která nejsou vyvolána lidským papilomavirem.
Očkování nenahrazuje pravidelnou kontrolu děložního čípku.
Musíte nadále dbát pokynů Vašeho lékaře ohledně stěrů z děložního čípku/ Pap testů a preventivních a ochranných opatření.
Jaké další důležité informace o přípravku Gardasil bych měl vědět?
Trvání ochrany není v současnosti známo.
Následující dlouhodobé studie budou uskutečněny, aby se ukázalo, zda je nutná dávka přeočkování.
Vzájemné působení s dalšími léčivými přípravky
Přípravek GARDASIL lze podat při jedné návštěvě s vakcínou proti hepatitidě typu B injekcí do odlišného injekčního místa (jiné místo Vašeho těla, např. druhá paže nebo noha).
Přípravek GARDASIL nemusí mít optimální účinek jestliže: • se užívá s léčivými přípravky, které potlačují imunitní systém.
V klinických studiích nesnížila perorální nebo jiná antikoncepce (např. pilulky) ochranu získanou přípravkem Gardasil.
Prosím, informujte svého lékaře nebo lékárníka, pokud osoba, pro niž je vakcína určena, v současnosti užívá nebo v nedávné době užívala jakékoli jiné léky, včetně léků, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem, jestliže osoba, která má být očkována, je těhotná, snaží se otěhotnět nebo otěhotní během očkovacího období.
Gardasil lze podávat ženám, které kojí nebo se chystají kojit.
52 Řízení dopravních prostředků a obsluha strojů
K dispozici nejsou žádné informace nasvědčující tomu, že by přípravek Gardasil ovlivňoval Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK GARDASIL POUŽÍVÁ
Přípravek Gardasil Vám podá injekcí Váš lékař.
Osoba, která má být očkována, dostane tři dávky vakcíny.
První injekce: ve zvolený den Druhá injekce: nejlépe 2 měsíce po první injekci Třetí injekce: nejlépe 6 měsíců po první injekci
Očkovací schéma může být pružnější, prosím, požádejte svého lékaře o více informací.
Očkovaná osoba musí dokončit třídávkové očkovací schéma, jinak nelze zajistit její úplnou ochranu.
Přípravek Gardasil se podává jako injekce přes kůži do svalu (nejlépe do svalu v horní části paže nebo stehna).
Vakcína se nesmí mísit v jedné stříkačce s jinými vakcínami ani roztoky.
Jestliže jste zapomněl( a) použít přípravek Gardasil
Jestliže jste se zapomněl( a) dostavit pro další dávku vakcíny, rozhodne Váš lékař, kdy ji dostanete.
Je třeba dbát pokynů Vašeho lékaře nebo zdravotní sestry a dostavit se na podání dalších dávek vakcíny.
Pokud zapomenete nebo se v určený den nemůžete dostavit, požádejte svého lékaře o radu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny vakcíny a léky, může mít i přípravek Gardasil nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po použití přípravku Gardasil se mohou pozorovat následující nežádoucí účinky:
Velmi často (u více než 1 z 10 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: bolest, otok a zarudnutí.
Také byla pozorována horečka.
Často (u více než 1 ze 100 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: zhmožděniny, podlitiny, svědění.
Velmi vzácně (u méně než 1 z 10 000 pacientů) byly hlášeny dýchací potíže (bronchospasmus).
Vzácně (u méně než 1 z 1 000 pacientů) vyrážka (kopřivka).
Nežádoucí účinky, které byly hlášeny po uvedení vakcíny na trh, zahrnují:
Bylo hlášeno bezvědomí, někdy doprovázené třesem a ztuhnutím.
Ačkoli jsou epizody bezvědomí méně časté, je pacienty nutno sledovat po dobu 15 minut po aplikaci HPV vakcíny.
53 Byly hlášeny alergické reakce, které mohou zahrnovat dýchací potíže, sípot (bronchospasmus), kopřivku a vyrážku.
Některé z těchto reakcí byly závažné.
Podobně jako u jiných vakcín, nežádoucí účinky, které byly hlášeny při všeobecném použití, zahrnují: zduření uzlin (krčních, podpažních nebo tříselných), syndrom Guillain- Barrého (svalová slabost, abnormální pocity, mravenčení v rukou, nohou a horní části trupu), závrať a bolest hlavy, nevolnost a zvracení, bolest kloubů, bolestivé svaly, neobvyklá unavenost nebo slabost a celkově nedobrý pocit.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK GARDASIL UCHOVÁVAT
Uchovávejte tuto vakcínu mimo dosah a dohled dětí.
Nepoužívejte vakcínu po uplynutí doby použitelnosti, uvedené na štítku injekční lahvičky a na vnější krabičce (za EXP).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2º C−8 ºC).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Máte- li jakékoliv další otázky po přečtení této příbalové informace, zeptejte se svého lékaře nebo lékárníka.
Co přípravek Gardasil obsahuje
Léčivými látkami jsou: vysoce čištěný neinfekční protein pro každý z typů lidského papilomaviru (6, 11, 16 a 18).
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Pomocnými látkami suspenze vakcíny jsou:
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
54 Jak přípravek Gardasil vypadá a co obsahuje toto balení
1 dávka injekční suspenze přípravku Gardasil obsahuje 0, 5 ml.
Před protřepáním může přípravek Gardasil vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
Přípravek Gardasil je k dispozici v balení po 1, 10 nebo 20 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
Výrobce:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Malta MSD Interpharma Tel: + 33. 1. 30. 82. 10. 00 medinfo_ mt@ merck. com
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372. 613. 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Τηλ: +30. 210. 8009111 Mailbox@ vianex. gr
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_ doente@ merck. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Tel: +386. 1. 520. 4201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf., Sími: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370. 5. 2780. 247 msd_ lietuva@ merck. com
MMM/ YYYY ------------------------------------------------------------------------------------------------------------------------ Následující informace je určena pouze pro zdravotnické pracovníky:
Vakcína se musí použít ve stavu, v jakém byla dodána; není ji nutno nijak ředit ani rozpouštět.
Je třeba použít celou doporučenou dávku vakcíny.
Před upotřebením dobře protřepejte.
Aby se vakcína udržela ve formě suspenze, je třeba ji těsně před aplikací důkladně protřepat.
Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy.
Pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
56 B1 PŘÍBALOVÁ INFORMACE (PŘEDPLNĚNÁ STŘÍKAČKA S BEZPEČNOSTNÍM ZAŘÍZENÍM)
57 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Gardasil, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než budete Vy nebo Vaše dítě očkován/ a/ o.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám nebo Vašemu dítěti.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Gardasil a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Gardasil používat 3.
Jak se přípravek Gardasil používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Gardasil uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK GARDASIL A K ČEMU SE POUŽÍVÁ
Přípravek Gardasil je vakcína.
Očkování přípravkem Gardasil je určeno k ochraně před onemocněními způsobenými lidskými papilomaviry (HPV) typů 6, 11, 16 a 18.
Tato onemocnění zahrnují rakovinu děložního čípku, předrakovinná poškození ženských pohlavních orgánů (děložního čípku, zevních pohlavních orgánů a pochvy) a bradavice na genitáliích.
HPV typů 16 a 18 jsou zodpovědné za přibližně 70% případů karcinomu děložního čípku a za 70% prekancerózních lézí zevních pohlavních orgánů a pochvy vyvolaných HPV.
HPV typů 6 a 11 jsou odpovědné za přibližně 90% případů genitálních bradavic.
Přípravek Gardasil nemůže vyvolat onemocnění, proti kterým chrání.
Přípravek Gardasil vytváří typově specifické protilátky, přičemž v klinických studiích bylo prokázáno, že zabraňuje těmto onemocněním vyvolaným HPV typy 6, 11, 16 a 18 u dospělých žen ve věku 16 až 26 let.
Vakcína také vytváří protilátky u 9 až 15letých dětí a dospívajících.
Zda tyto typově specifické protilátky zabraňují onemocnění dospělých mužů se nehodnotilo.
Použití přípravku Gardasil musí být v souladu s oficiálními doporučeními.
Největší přínos přípravku Gardasil se očekává před nákazou kterýmkoli lidským papilomavirem typů pokrytých vakcínou.
Nicméně u jedinců, kteří již byli nakaženi jedním nebo více typy HPV, na které je vakcína zaměřena, bude vakcína chránit před zbývajícími HPV typy obsaženými ve vakcíně.
58 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK GARDASIL POUŽÍVAT
Nepoužívejte přípravek Gardasil, jestliže:
osoba, která má být očkována • je alergická (přecitlivělá) na kteroukoli z léčivých látek nebo na kteroukoli další složku přípravku Gardasil (uvedeno pod „ další složky ” – viz bod 6). • rozvinula se u ní po podání dávky přípravku Gardasil alergická reakce. • trpí chorobou s vysokou horečkou.
Mírná horečka nebo infekce horních cest dýchacích (např. nachlazení) však důvodem k odkladu očkování není.
Zvláštní opatrnosti při použití přípravku Gardasil je zapotřebí
Lékaři je nutno sdělit, pokud osoba, která má být očkována: • trpí krvácivostí (onemocnění, které způsobuje větší krvácení než je normální), např. hemofilií • má oslabený imunitní systém, například v důsledku genetické vady nebo infekce HIV
Stejně jako u jiných vakcín nemusí přípravek Gardasil zcela chránit 100% všech očkovaných.
Přípravek Gardasil nebude chránit proti každému typu lidského papilomaviru.
Proto se i nadále musí používat vhodná opatření proti pohlavně přenosným onemocněním.
Přípravek Gardasil nebude chránit proti dalším onemocněním, která nejsou vyvolána lidským papilomavirem.
Očkování nenahrazuje pravidelnou kontrolu děložního čípku.
Musíte nadále dbát pokynů Vašeho lékaře ohledně stěrů z děložního čípku/ Pap testů a preventivních a ochranných opatření.
Jaké další důležité informace o přípravku Gardasil bych měl vědět?
Trvání ochrany není v současnosti známo.
Následující dlouhodobé studie budou uskutečněny, aby se ukázalo, zda je nutná dávka přeočkování.
Vzájemné působení s dalšími léčivými přípravky
Přípravek GARDASIL lze podat při jedné návštěvě s vakcínou proti hepatitidě typu B injekcí do odlišného injekčního místa (jiné místo Vašeho těla, např. druhá paže nebo noha).
Přípravek GARDASIL nemusí mít optimální účinek jestliže: • se užívá s léčivými přípravky, které potlačují imunitní systém.
V klinických studiích nesnížila perorální nebo jiná antikoncepce (např. pilulky) ochranu získanou přípravkem Gardasil.
Prosím, informujte svého lékaře nebo lékárníka, pokud osoba, pro niž je vakcína určena, v současnosti užívá nebo v nedávné době užívala jakékoli jiné léky, včetně léků, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem, jestliže osoba, která má být očkována, je těhotná, snaží se otěhotnět nebo otěhotní během očkovacího období.
Gardasil lze podávat ženám, které kojí nebo se chystají kojit.
59 Řízení dopravních prostředků a obsluha strojů
K dispozici nejsou žádné informace nasvědčující tomu, že by přípravek Gardasil ovlivňoval Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK GARDASIL POUŽÍVÁ
Přípravek Gardasil Vám podá injekcí Váš lékař.
Osoba, která má být očkována, dostane tři dávky vakcíny.
První injekce: ve zvolený den Druhá injekce: nejlépe 2 měsíce po první injekci Třetí injekce: nejlépe 6 měsíců po první injekci
Očkovací schéma může být pružnější, prosím, požádejte svého lékaře o více informací.
Očkovaná osoba musí dokončit třídávkové očkovací schéma, jinak nelze zajistit její úplnou ochranu.
Přípravek Gardasil se podává jako injekce přes kůži do svalu (nejlépe do svalu v horní části paže nebo stehna).
Vakcína se nesmí mísit v jedné stříkačce s jinými vakcínami ani roztoky.
Jestliže jste zapomněl( a) použít přípravek Gardasil
Jestliže jste se zapomněl( a) dostavit pro další dávku vakcíny, rozhodne Váš lékař, kdy ji dostanete.
Je třeba dbát pokynů Vašeho lékaře nebo zdravotní sestry a dostavit se na podání dalších dávek vakcíny.
Pokud zapomenete nebo se v určený den nemůžete dostavit, požádejte svého lékaře o radu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny vakcíny a léky, může mít i přípravek Gardasil nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po použití přípravku Gardasil se mohou pozorovat následující nežádoucí účinky:
Velmi často (u více než 1 z 10 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: bolest, otok a zarudnutí.
Také byla pozorována horečka.
Často (u více než 1 ze 100 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: zhmožděniny, podlitiny, svědění.
Velmi vzácně (u méně než 1 z 10 000 pacientů) byly hlášeny dýchací potíže (bronchospasmus).
Vzácně (u méně než 1 z 1 000 pacientů) vyrážka (kopřivka).
Nežádoucí účinky, které byly hlášeny po uvedení vakcíny na trh, zahrnují:
Bylo hlášeno bezvědomí, někdy doprovázené třesem a ztuhnutím.
Ačkoli jsou epizody bezvědomí méně časté, je pacienty nutno sledovat po dobu 15 minut po aplikaci HPV vakcíny.
60 Byly hlášeny alergické reakce, které mohou zahrnovat dýchací potíže, sípot (bronchospasmus), kopřivku a vyrážku.
Některé z těchto reakcí byly závažné.
Podobně jako u jiných vakcín, nežádoucí účinky, které byly hlášeny při všeobecném použití, zahrnují: zduření uzlin (krčních, podpažních nebo tříselných), syndrom Guillain- Barrého (svalová slabost, abnormální pocity, mravenčení v rukou, nohou a horní části trupu), závrať a bolest hlavy, nevolnost a zvracení, bolest kloubů, bolestivé svaly, neobvyklá unavenost nebo slabost a celkově nedobrý pocit.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK GARDASIL UCHOVÁVAT
Uchovávejte tuto vakcínu mimo dosah a dohled dětí.
Nepoužívejte vakcínu po uplynutí doby použitelnosti, uvedené na štítku injekční lahvičky a na vnější krabičce (za EXP).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2º C−8 ºC).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Máte- li jakékoliv další otázky po přečtení této příbalové informace, zeptejte se svého lékaře nebo lékárníka.
Co přípravek Gardasil obsahuje
Léčivými látkami jsou: vysoce čištěný neinfekční protein pro každý z typů lidského papilomaviru (6, 11, 16 a 18).
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Pomocnými látkami suspenze vakcíny jsou:
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
61 Jak přípravek Gardasil vypadá a co obsahuje toto balení
1 dávka injekční suspenze přípravku Gardasil obsahuje 0, 5 ml.
Před protřepáním může přípravek Gardasil vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
Přípravek Gardasil je k dispozici v balení po 1, 10 nebo 20 předplněných injekčních stříkačkách s ochranným (bezpečnostním) zařízením jehly.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
Výrobce:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Malta MSD Interpharma Tel: + 33. 1. 30. 82. 10. 00 medinfo_ mt@ merck. com
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372. 613. 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Τηλ: +30. 210. 8009111 Mailbox@ vianex. gr
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_ doente@ merck. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, d. o. o.
Tel: +386. 1. 520. 4201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf., Sími: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370. 5. 2780. 247 msd_ lietuva@ merck. com
------------------------------------------------------------------------------------------------------------------------ Následující informace je určena pouze pro zdravotnické pracovníky:
• Přípravek Gardasil je k dispozici v předplněné injekční stříkačce s bezpečnostním zařízením jehly připravené k použití jako intramuskulární injekce (i. m.), přednostně do deltového svalu horní paže.
• Jestliže jsou v balení k dispozici 2 injekční jehly rozdílné délky, vyberte injekční jehlu vhodnou k provedení i. m. aplikace v závislosti na výšce a hmotnosti pacienta.
63 • Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy.
Pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Ochranné (bezpečnostní) zařízení jehly se skládá z plastového obalu (ochranné zařízení jehly), který před aplikací dávky kryje válec injekční stříkačky.
Ochranné zařízení jehly kryje jehlu po aplikaci injekce, aby se zabránilo poranění píchnutím o jehlu.
Po dokončení aplikace a úplném stlačení pístu, aktivuje píst spouštěcí páčky.
Po uvolnění pístu překryje plastový obal rychlým pohybem jehlu.
Jestliže v balení není k dispozici injekční jehla, použijte injekční jehlu nepřesahující délku 25 mm, aby ji ochranné zařízení jehly zcela překrylo.
Upozornění:
Před dokončením aplikace injekce se vyvarujte kontaktu se spouštěcími páčkami na zařízení (jak je naznačeno hvězdičkami * na prvním obrázku), aby se zabránilo předčasnému překrytí injekční jehly bezpečnostním zařízením jehly.
Poznámka:
Zajistěte, aby byly před aplikací injekce ze stříkačky odstraněny vzduchové bubliny.
Štítky lze sejmout až po aplikaci vakcíny a když ochranné zařízení jehly překryje jehlu.
Před použitím dobře protřepejte.
Sejměte víčko injekční stříkačky a víčko jehly.
Našroubujte injekční jehlu na válec injekční stříkačky otáčením ve směru hodinových ručiček, zatímco tlačíte na 2 plastové kuličky, čímž jehlu na stříkačku pevně připevníte.
Sejměte kryt jehly.
Aplikujte celou dávku pomalým stlačováním pístu, dokud jej nelze stlačit více.
Poznámka:
Neuvolňujte tlak na píst.
Zatímco udržujete tlak na píst, vytáhněte injekční stříkačku z místa vpichu.
Uvolňujte pomalu píst.
Ochranné zařízení jehly překryje rychlým pohybem injekční jehlu.
K sejmutí oddělitelných štítků otáčejte pístem, až bude vidět barevný štítek, Stáhněte barevný štítek za stálého otáčení pístem podle potřeby.
64 B2 PŘÍBALOVÁ INFORMACE (PŘEDPLNĚNÁ STŘÍKAČKA BEZ BEZPEČNOSTNÍHO ZAŘÍZENÍ)
65 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Gardasil, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než budete Vy nebo Vaše dítě očkován/ a/ o.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám nebo Vašemu dítěti.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Gardasil a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Gardasil používat 3.
Jak se přípravek Gardasil používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Gardasil uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK GARDASIL A K ČEMU SE POUŽÍVÁ
Přípravek Gardasil je vakcína.
Očkování přípravkem Gardasil je určeno k ochraně před onemocněními způsobenými lidskými papilomaviry (HPV) typů 6, 11, 16 a 18.
Tato onemocnění zahrnují rakovinu děložního čípku, předrakovinná poškození ženských pohlavních orgánů (děložního čípku, zevních pohlavních orgánů a pochvy) a bradavice na genitáliích.
HPV typů 16 a 18 jsou zodpovědné za přibližně 70% případů karcinomu děložního čípku a za 70% prekancerózních lézí zevních pohlavních orgánů a pochvy vyvolaných HPV.
HPV typů 6 a 11 jsou odpovědné za přibližně 90% případů genitálních bradavic.
Přípravek Gardasil nemůže vyvolat onemocnění, proti kterým chrání.
Přípravek Gardasil vytváří typově specifické protilátky, přičemž v klinických studiích bylo prokázáno, že zabraňuje těmto onemocněním vyvolaným HPV typy 6, 11, 16 a 18 u dospělých žen ve věku 16 až 26 let.
Vakcína také vytváří protilátky u 9 až 15letých dětí a dospívajících.
Zda tyto typově specifické protilátky zabraňují onemocnění dospělých mužů se nehodnotilo.
Použití přípravku Gardasil musí být v souladu s oficiálními doporučeními.
Největší přínos přípravku Gardasil se očekává před nákazou kterýmkoli lidským papilomavirem typů pokrytých vakcínou.
Nicméně u jedinců, kteří již byli nakaženi jedním nebo více typy HPV, na které je vakcína zaměřena, bude vakcína chránit před zbývajícími HPV typy obsaženými ve vakcíně.
66 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK GARDASIL POUŽÍVAT
Nepoužívejte přípravek Gardasil, jestliže:
osoba, která má být očkována • je alergická (přecitlivělá) na kteroukoli z léčivých látek nebo na kteroukoli další složku přípravku Gardasil (uvedeno pod „ další složky ” – viz bod 6). • rozvinula se u ní po podání dávky přípravku Gardasil alergická reakce. • trpí chorobou s vysokou horečkou.
Mírná horečka nebo infekce horních cest dýchacích (např. nachlazení) však důvodem k odkladu očkování není.
Zvláštní opatrnosti při použití přípravku Gardasil je zapotřebí
Lékaři je nutno sdělit, pokud osoba, která má být očkována: • trpí krvácivostí (onemocnění, které způsobuje větší krvácení než je normální), např. hemofilií • má oslabený imunitní systém, například v důsledku genetické vady nebo infekce HIV
Stejně jako u jiných vakcín nemusí přípravek Gardasil zcela chránit 100% všech očkovaných.
Přípravek Gardasil nebude chránit proti každému typu lidského papilomaviru.
Proto se i nadále musí používat vhodná opatření proti pohlavně přenosným onemocněním.
Přípravek Gardasil nebude chránit proti dalším onemocněním, která nejsou vyvolána lidským papilomavirem.
Očkování nenahrazuje pravidelnou kontrolu děložního čípku.
Musíte nadále dbát pokynů Vašeho lékaře ohledně stěrů z děložního čípku/ Pap testů a preventivních a ochranných opatření.
Jaké další důležité informace o přípravku Gardasil bych měl vědět?
Trvání ochrany není v současnosti známo.
Následující dlouhodobé studie budou uskutečněny, aby se ukázalo, zda je nutná dávka přeočkování.
Vzájemné působení s dalšími léčivými přípravky
Přípravek GARDASIL lze podat při jedné návštěvě s vakcínou proti hepatitidě typu B injekcí do odlišného injekčního místa (jiné místo Vašeho těla, např. druhá paže nebo noha).
Přípravek GARDASIL nemusí mít optimální účinek jestliže: • se užívá s léčivými přípravky, které potlačují imunitní systém.
V klinických studiích nesnížila perorální nebo jiná antikoncepce (např. pilulky) ochranu získanou přípravkem Gardasil.
Prosím, informujte svého lékaře nebo lékárníka, pokud osoba, pro niž je vakcína určena, v současnosti užívá nebo v nedávné době užívala jakékoli jiné léky, včetně léků, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem, jestliže osoba, která má být očkována, je těhotná, snaží se otěhotnět nebo otěhotní během očkovacího období.
Gardasil lze podávat ženám, které kojí nebo se chystají kojit.
67 Řízení dopravních prostředků a obsluha strojů
K dispozici nejsou žádné informace nasvědčující tomu, že by přípravek Gardasil ovlivňoval Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK GARDASIL POUŽÍVÁ
Přípravek Gardasil Vám podá injekcí Váš lékař.
Osoba, která má být očkována, dostane tři dávky vakcíny.
První injekce: ve zvolený den Druhá injekce: nejlépe 2 měsíce po první injekci Třetí injekce: nejlépe 6 měsíců po první injekci
Očkovací schéma může být pružnější, prosím, požádejte svého lékaře o více informací.
Očkovaná osoba musí dokončit třídávkové očkovací schéma, jinak nelze zajistit její úplnou ochranu.
Přípravek Gardasil se podává jako injekce přes kůži do svalu (nejlépe do svalu v horní části paže nebo stehna).
Vakcína se nesmí mísit v jedné stříkačce s jinými vakcínami ani roztoky.
Jestliže jste zapomněl( a) použít přípravek Gardasil
Jestliže jste se zapomněl( a) dostavit pro další dávku vakcíny, rozhodne Váš lékař, kdy ji dostanete.
Je třeba dbát pokynů Vašeho lékaře nebo zdravotní sestry a dostavit se na podání dalších dávek vakcíny.
Pokud zapomenete nebo se v určený den nemůžete dostavit, požádejte svého lékaře o radu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny vakcíny a léky, může mít i přípravek Gardasil nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po použití přípravku Gardasil se mohou pozorovat následující nežádoucí účinky:
Velmi často (u více než 1 z 10 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: bolest, otok a zarudnutí.
Také byla pozorována horečka.
Často (u více než 1 ze 100 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: zhmožděniny, podlitiny, svědění.
Velmi vzácně (u méně než 1 z 10 000 pacientů) byly hlášeny dýchací potíže (bronchospasmus).
Vzácně (u méně než 1 z 1 000 pacientů) vyrážka (kopřivka).
Nežádoucí účinky, které byly hlášeny po uvedení vakcíny na trh, zahrnují:
Bylo hlášeno bezvědomí, někdy doprovázené třesem a ztuhnutím.
Ačkoli jsou epizody bezvědomí méně časté, je pacienty nutno sledovat po dobu 15 minut po aplikaci HPV vakcíny.
68 Byly hlášeny alergické reakce, které mohou zahrnovat dýchací potíže, sípot (bronchospasmus), kopřivku a vyrážku.
Některé z těchto reakcí byly závažné.
Podobně jako u jiných vakcín, nežádoucí účinky, které byly hlášeny při všeobecném použití, zahrnují: zduření uzlin (krčních, podpažních nebo tříselných), syndrom Guillain- Barrého (svalová slabost, abnormální pocity, mravenčení v rukou, nohou a horní části trupu), závrať a bolest hlavy, nevolnost a zvracení, bolest kloubů, bolestivé svaly, neobvyklá unavenost nebo slabost a celkově nedobrý pocit.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK GARDASIL UCHOVÁVAT
Uchovávejte tuto vakcínu mimo dosah a dohled dětí.
Nepoužívejte vakcínu po uplynutí doby použitelnosti, uvedené na štítku injekční lahvičky a na vnější krabičce (za EXP).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2º C−8 ºC).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Máte- li jakékoliv další otázky po přečtení této příbalové informace, zeptejte se svého lékaře nebo lékárníka.
Co přípravek Gardasil obsahuje
Léčivými látkami jsou: vysoce čištěný neinfekční protein pro každý z typů lidského papilomaviru (6, 11, 16 a 18).
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Pomocnými látkami suspenze vakcíny jsou:
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
69 Jak přípravek Gardasil vypadá a co obsahuje toto balení
1 dávka injekční suspenze přípravku Gardasil obsahuje 0, 5 ml.
Před protřepáním může přípravek Gardasil vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
Přípravek Gardasil je k dispozici v balení po 1, 10 nebo 20 předplněných injekčních stříkačkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
Výrobce:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Malta MSD Interpharma Tel: + 33. 1. 30. 82. 10. 00 medinfo_ mt@ merck. com
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372. 613. 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Τηλ: +30. 210. 8009111 Mailbox@ vianex. gr
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_ doente@ merck. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, d. o. o.
Tel: +386. 1. 520. 4201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf., Sími: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370. 5. 2780. 247 msd_ lietuva@ merck. com
------------------------------------------------------------------------------------------------------------------------ Následující informace je určena pouze pro zdravotnické pracovníky:
• Přípravek Gardasil je k dispozici v předplněné injekční stříkačce připravené k použití jako intramuskulární injekce (i. m.), přednostně do deltového svalu horní paže.
• Jestliže jsou v balení k dispozici 2 injekční jehly rozdílné délky, vyberte injekční jehlu vhodnou k provedení i. m. aplikace v závislosti na výšce a hmotnosti pacienta.
71 • Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy.
Pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Před použitím dobře protřepejte.
Nasaďte jehlu otáčením ve směru hodinových ručiček, dokud jehla bezpečně nedrží na injekční stříkačce.
Podejte celou dávku podle standardního postupu.
72
European Medicines Agency
Londýn 16. srpna 2007 Dok. č.:
EMEA/ 374268/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku GARENOXACIN MESYLÁT
Mezinárodní nechráněný název (INN): garenoxacin
Dne 25. července 2007 společnost Schering- Plough Europe oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout žádost o vydání rozhodnutí o registraci léčivého přípravku Garenoxacin mesylát 400mg a 600mg potahované tablety a 2mg/ ml infuzní roztok určeného k léčbě bakteriálních infekcí.
Co je Garenoxacin mesylát?
Garenoxacin mesylát je lék, který měl být dostupný ve formě tablet (400 mg a 600 mg) a infuzního roztoku (ke kapání do žíly).
Na co měl být přípravek Garenoxacin mesylát používán?
Garenoxacin mesylát měl být používán k léčbě dospělých s následujícími infekcemi: • s akutní bakteriální exacerbací (zhoršení, propuknutí) chronické bronchitidy (dlouhodobý zánět dýchacích cest v plicích), • s akutní bakteriální sinusitidou (krátkodobá infekce dutin, tj. vzduchem naplněných průchodů v kostech v oblasti nosu a očí), • s komunitně získanou pneumonií (infekce plic, k níž dojde mimo prostředí nemocnice), • s infekcemi kůže a podkožních tkání, včetně infekcí na chodidlech u pacientů s diabetes, • s komplikovanými vnitřními břišními infekcemi, včetně infekcí po operačních výkonech a akutních infekcí v oblasti pánve.
Garenoxacin mesylát byl určen k použití pouze u infekcí, o nichž bylo známo, že je způsobily bakterie citlivé na tento lék.
Jak měl přípravek Garenoxacin mesylát působit?
Garenoxacin mesylát je antibiotikum ze třídy „ chinolonů ”.
Působí prostřednictvím blokování účinku enzymů, které bakterie nezbytně nutně potřebují k vytváření DNA.
Blokováním těchto enzymů garenoxacin mesylát brání určitým typům bakterií v růstu a množení, což může pomoci v léčbě některých typů bakteriálních infekcí.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky Garenoxacin mesylátu byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Garenoxacin mesylát byl zkoumán v 9 studiích zahrnujících celkem více než 7 000 pacientů s bakteriálními infekcemi, k jejichž léčbě měl být přípravek používán.
Rozvržení některých těchto studií, jež byly provedeny před několika lety, nebylo v souladu s nejnovějšími doporučeními ohledně studií nových antibiotik.
Téměř ve všech studiích byl přípravek porovnáván s jinými antibiotiky (klaritromycinem, co - amoxiklavem, amoxicilinem, levofloxacinem, ceftriaxonem, erytromycinem, azitromycinem, piptazobaktamem nebo metronidazolem).
Ve všech studiích bylo hlavním měřítkem účinnosti procento pacientů, u nichž došlo k vyléčení infekce, a to nejméně pět dnů po ukončení léčby, ačkoli doba hodnocení účinnosti závisela na typu léčené infekce.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V den, kdy společnost svou žádost stáhla, byla žádost posuzována 180. den.
Poté, co výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, některé otázky zůstávaly i nadále nedořešené.
Ještě před stažením žádosti o vydání rozhodnutí o registraci společnost stáhla žádost pro některé indikace, jakož i pro infuzní roztok.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě zhodnocení výchozí dokumentace CHMP vypracuje seznam otázek (ve 120. den), který je zaslán společnosti.
Jakmile společnost dodá odpovědi na otázky, výbor CHMP je zhodnotí a před vydáním stanoviska může společnosti předložit další otázky (ve 180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle vydá licenci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení předložených údajů a odpovědí společnosti na seznam otázek předložený výborem CHMP měl výbor CHMP v čase stažení žádosti pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Garenoxacin mesylát nemůže být schválen k léčbě bakteriálních infekcí.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP se obával, že není k dispozici dostatek důkazů o účinnosti léku s ohledem na léčbu některých infekcí, k jejichž léčbě byl určen.
Výbor CHMP byl dále znepokojen vedlejšími účinky přípravku Garenoxacin mesylát, zejména rizikem nízkého krevního tlaku.
Navíc nebylo jisté, zda lék vykazuje účinek na kontrolu hladin glukózy (cukru) v těle.
V době stažení žádosti tedy výbor CHMP zastával názor, že přínos přípravku Garenoxacin mesylátu nebyl dostatečně prokázán a že veškeré přínosy přípravku nepřevýší jeho zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky (EMEA) o stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií přípravku Garenoxacin mesylát?
Společnost informovala výbor CHMP, že do klinických studií přípravku Garenoxacin mesylát nejsou zařazováni žádní další pacienti a že pro pacienty již zařazené nemá stažení žádosti žádné důsledky.
Pokud jste však zařazen / zařazena do klinické studie a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který Vám přípravek podává.
©EMEA 2007
2/ 2
European Medicines Agency
Londýn 15. listopadu 2007 Dok. č.
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku GASTROMOTAL
Mezinárodní nechráněný název (INN): kyselina 1- 13C- kaprylová
Dne 5. listopadu 2007 společnost INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Gastromotal, určeného k in vivo diagnostice doby přesunutí poloviny tuhého obsahu ze žaludku u poruch žaludeční motility.
Co je Gastromotal?
Gastromotal je diagnostický test.
Měl být k dostání ve formě stříkačky s tekutinou určenou k vypití, která obsahuje účinnou látku kyselinu 1- 13C- kaprylovou (90 mg).
Na co měl být přípravek Gastromotal používán?
Přípravek Gastromotal měl být používán k diagnostice opožděného vyprazdňování žaludku u pacientů se žaludečními obtížemi.
Jak měl přípravek Gastromotal působit?
Účinná látka přípravku Gastromotal, kyselina 1- 13C- kaprylová, je přirozená látka nazývaná kyselina kaprylová, která byla označena uhlíkem- 13 (13C).
To znamená, že obsahuje 13C, což je vzácná neradioaktivní forma atomu uhlíku, namísto uhlíku- 12 (12C), což je nejběžnější forma.
Když pacient pozře dávku přípravku Gastromotal smíchanou s jídlem, vstupuje přípravek do žaludku společně s potravou.
Vzhledem k tomu, že se strava ze žaludku postupně přesouvá do střeva, dostává se i přípravek Gastromotal do střeva, kde je vstřebán do krve a poté rozložen tak, že dochází k uvolňování oxidu uhličitého, který je označen 13C, do vydechovaného vzduchu.
Takto označený oxid uhličitý může být poté zachycen ve vzorcích vydechnutého vzduchu, které jsou odebírány každých 15 až 30 minut během 4 hodin po požití potravy s obsahem přípravku.
Rychlost vyprazdňování žaludku může být potom stanovena na základě rychlosti, jakou je označený oxid uhličitý uvolňován do vydechovaného vzduchu.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Gastromotal byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Gastromotal byla porovnávána s účinností běžného testu nazývaného 99 Tc- scintigrafie (druh zobrazovacího vyšetření, při kterém se používají radioaktivní izotopy) ve dvou hlavních studiích, jež zahrnovaly celkem 310 dospělých.
Tato skupina zahrnovala jak zdravé dobrovolníky, tak pacienty se žaludečními potížemi.
V obou studiích byla hlavním kritériem účinnosti doba, během které došlo k přesunutí poloviny tuhého obsahu ze žaludku.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V den, kdy společnost svou žádost stáhla, byla žádost posuzována 200. den.
Výbor CHMP v té době posuzoval odpovědi společnosti na seznam otázek.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti měl výbor CHMP určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Gastromotal nemůže být schválen k diagnostice opožděného vyprazdňování žaludku.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen skutečností, že nebyla prokázána spolehlivost a prospěšnost přípravku Gastromotal v diagnostice opožděného vyprazdňování žaludku.
V hlavních studiích byla míra shody mezi přípravkem Gastromotal a běžným testem nepřijatelně nízká, což má za následek významné riziko falešně pozitivních a falešně negativních výsledků.
Toto by mohlo mít dopad na druh léčby vybrané lékařem na základě výsledků testu.
Proto v době stažení žádosti zastával CHMP názor, že nebyl dostatečně prokázán přínos přípravku Gastromotal a že přínos přípravku nepřevážil zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Gastromotal podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do programů v rámci tzv. compassionate use s použitím přípravku Gastromotal.
Pokud se účastníte klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
©EMEA 2008
2/ 2
European Medicines Agency
Londýn 19. července 2007 Dok. č.
EMEA/ 321164/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ REGISTRACE přípravku GENASENSE
Mezinárodní nechráněný název (INN): oblimersen
Dne 26. dubna 2007 přijal Výbor pro humánní léčivé přípravky (CHMP) negativní stanovisko ve věci registrace léčivého přípravku Genasense 30mg/ ml koncentrát pro infuzní roztok, určený pro léčbu pokročilého nebo metastazujícího melanomu – doporučil registraci tohoto přípravku zamítnout.
Žádost o registraci podala společnost Genta Development Limited.
Žadatel požádal o přezkoumání stanoviska.
Po zvážení podkladů této žádosti výbor CHMP opětovně přezkoumal své původní stanovisko a dne 19. července 2007 potvrdil zamítnutí registrace.
Co je Genasense?
Genasense je léčivý přípravek, který obsahuje účinnou látku oblimersen.
Je vyroben ve formě roztoku, který se podává jako intravenózní infuze (kapání do žíly).
Na co měl být přípravek Genasense používán?
Přípravek Genasense měl být používán pro léčbu pacientů s melanomem (typ kožního nádoru, který napadá buňky nazývané „ melanocyty “), jejichž choroba je pokročilá (nemůže být odstraněn samotnou operací) nebo metastazující (rozšířila se do jiných částí těla).
Přípravek Genasense měl být používán v kombinaci s dakarbazinem (jiný protinádorový lék).
Jak měl přípravek Genasense působit?
Oblimersen, účinná látka přípravku Genasense, je protinádorový lék.
Předpokládá se, že jeho funkcí je zabránit buňkám produkovat protein Bcl- 2.
Tento protein obvykle umožňuje nádorovým buňkám přežít tím, že jim brání ve spáchání sebevraždy (apoptóza).
Blokováním produkce Bcl- 2 se očekávalo, že přípravek Genasense způsobí, že nádorové buňky budou více citlivé vůči faktorům, které způsobují odumření buňky, včetně protinádorových léků, jako je dakarbazin.
Očekávalo se, že to zpomalí růst nádoru.
Oblimersen je „ antioligonukleotidový “ lék.
Připojuje se k „ mesengerové RNA “ (mRNA), která obvykle vydává pokyny buňce o tom, jak má produkovat Bcl- 2.
Toto stimuluje buňku v ničení mRNA tím, že blokuje produkci proteinu.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Genasense byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Genasense byl zkoumán také u 771 pacientů s pokročilým nebo metastatickým melanomem.
Účinky přípravku Genasense v kombinaci s dakarbazinem byly srovnávány s účinky samotného dakarbazinu.
Hlavním měřítkem účinnosti léčby byla míra přežití.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké byly hlavní důvody zamítnutí registrace výborem CHMP?
V hlavní studii pacientů s melanomem byla míra přežití u pacientů, kteří dostávali přípravek Genasense s dakarbazinem, podobná jako u pacientů, kteří dostávali samotný dakarbazin.
Studie proto neprokázala, že by přípravek Genasense byl v léčbě melanomu účinný.
V souvislosti s léčbou přípravkem Genasense se vyskytly vedlejší účinky.
V dané chvíli výbor CHMP zastával názor, že přínosy přípravku Genasense v léčbě pokročilého nebo metastatického melanomu nepřevyšují jeho rizika.
Výbor CHMP proto doporučil, aby rozhodnutí o registraci přípravku Genasense bylo zamítnuto.
Zamítnutí CHMP bylo po přezkoumání potvrzeno.
Jaké důsledky má zamítnutí registrace pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Genasense podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že zamítnutí registrace nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do klinických studií nebo do programů v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) s použitím přípravku Genasense.
Pokud jste však zařazen / zařazena do klinické studie nebo do programů v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který Vám přípravek podává.
©EMEA 2007
Strana 2/ 2
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU REALIZOVÁNY ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU REALIZOVÁNY ČLENSKÝMI STÁTY
Členské státy by měly zajistit splnění všech podmínek nebo omezení ohledně bezpečného a účinného používaní léčivého přípravku popsaných níže.
Gliolan by měl být používán pouze neurochirurgy, kteří se zúčastnili školení v souladu s níže uvedenými standardy.
− školení pro neurochirurgy, které bude zaměřeno na minimalizaci rizik a podporu bezpečného a efektivního použití výrobku.
Školení se uskuteční ve školicích centrech s příslušným oprávněním a prostřednictvím kvalifikovaných školitelů.
Tento kurz bude zaměřen na opatření k minimalizaci nežádoucích příhod souvisejících s chirurgickými zákroky prováděnými pomocí vizualizace fluorescencí vyvolanou přípravkem Gliolan (především závažných neurologických nežádoucích příhod) s tím, že bude provedeno dostatečné školení o:
a) teorii a hlavních principech chirurgických zákroků prováděných pomocí vizualizace fluorescencí za použití přípravku Gliolan a resekci maligních gliomů, včetně metod jednoznačné identifikace elokventních míst, b) použití fluorescenčního mikroskopu v místě zákroku, včetně případných úskalí jeho použití a identifikace problémů, c) diferenciaci intenzity fluorescence, zachování bezpečných vzdáleností od elokventních oblastí atd., d) postupech chirurgických zákroků pomocí vizualizace fluorescencí vyvolanou přípravkem Gliolan (včetně účasti nejméně na jednom případu, při němž je využit chirurgický zákrok pomocí vizualizace fluorescencí vyvolanou přípravkem Gliolan na operačním sále, kde jsou na místě poskytovány instrukce pro použití mikroskopu, nebo je zajištěna demonstrace resekce kontrolované fluorescencí na videu), e) aktuálních znalostech přínosů a rizik cytoredukční chirurgie při léčbě pacientů s maligními gliomy, f) teoretické podstatě akumulace porfyrinu v maligních gliomech, g) technicých principech, které jsou podstatou resekcí kontrolovaných fluorescencí pomocí přípravku Gliolan, h) jak identifikovat vhodné kandidáty pro resekce kontrolované fluorescencí pomocí přípravku Gliolan, i) jak aplikovat přípravek Gliolan ve správné dávce a načasování, přičemž má být lékařům zdůrazněna důležitost souběžného podávání kortikosteroidů, j) jak identifikovat pacienty ohrožené rizikem neurologických deficitů pomocí resekcí kontrolovaných fluorescencí za použití přípravku Gliolan, se zvláštním zaměřením na afázie a další kritické fokální deficity, k) techniky omezení rizik během operačních zákroků (mikrochirurgická technika, neurofyziologické monitorování, volba přístupu) a jak je provádět, l) jak identifikovat fluorescenci k resekci pomocí operačního mikroskopu v praxi na operačním sále, m) přínosy a rizika resekcí kontrolovaných fluorescencí pomocí přípravku Gliolan.
Pro kvalifikovaného školitele platí dále uvedené minimální požadavky:
- neurochirurgická atestace podle místních národních požadavků,
- předchozí úspěšná účast na školení nebo v ekvivalentním kursu během studie fáze III,
- zkušenosti s alespoň 20 případy chirurgických zákroků prováděných pomocí vizualizace
fluorescencí vyvolanou přípravkem Gliolan.
Pro oprávněná školicí centra platí dále uvedené minimální požadavky:
- mikroskop upravený pro resekce kontrolované fluorescencí,
2
European Medicines Agency
EMEA/ H/ C/ 744
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
GLIOLAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Gliolan?
Gliolan je prášek určený k přípravě perorálně užívaného roztoku.
Obsahuje účinnou látku hydrochlorid kyseliny 5- aminolevulové (30 mg/ ml).
Na co se přípravek Gliolan používá?
Gliolan se používá u dospělých pacientů s maligním gliomem (druh nádoru mozku).
Gliolan zlepšuje viditelnost nádoru během operace prováděné za účelem jeho odstranění z mozku.
Jelikož počet pacientů s maligním gliomem je nízký, toto onemocnění je považováno za „ vzácné “ a přípravek Gliolan byl dne 13. listopadu 2002 označen za „ léčivý přípravek pro vzácná onemocnění ”.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Gliolan používá?
Přípravek Gliolan by měli používat pouze zkušení neurochirurgové, kteří jsou dobře obeznámeni s chirurgickým řešením maligních gliomů, mají hluboké znalosti anatomie mozku a absolvovali kurz fluorescenční chirurgie.
Doporučená dávka Gliolanu je 20 mg na kilogram tělesné hmotnosti, která se užívá dvě až čtyři hodiny před podáním anestezie.
Zdravotní sestra či lékárník rozpustí Gliolan prášek v 50 ml pitné vody a pacient ho vypije.
U pacientů s jaterními či ledvinovými potížemi by se přípravek Gliolan měl používat s opatrností.
Jak přípravek Gliolan působí?
Účinná látka přípravku Gliolan, kyselina 5- aminolevulová, patří mezi „ senzibilizátory pro fotodynamickou terapii “.
Je vstřebávána tělními buňkami, kde ji enzymy přeměňují na fluorescenční chemické látky, zejména na protoporfyrin IX (PPIX).
Jelikož buňky gliomu vstřebávají více účinné látky a také ji rychleji převádějí na PPIX, v rakovinových buňkách se hromadí více PPIX než v buňkách normálních.
Při osvětlení modrým světlem stanovené vlnové délky září PPIX obsažený v nádoru jasně rudou barvou, zatímco normální mozková tkáň se jeví jako modrá.
Díky tomu chirurg při operaci vidí nádor mnohem zřetelněji, a proto jej může odstranit s větší přesností a ušetřit tak zdravou mozkovou tkáň.
Jak byl přípravek Gliolan zkoumán?
Účinky přípravku Gliolan byly nejprve zkoumány na experimentálních modelech a teprve poté na lidech.
Nicméně vzhledem k tomu, že kyselina 5- aminolevulová patří mezi přirozeně se vyskytující 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravek Gliolan byl zkoumán v hlavní studii zahrnující 415 pacientů s maligním gliomem, kteří měli podstoupit operaci mozku za účelem odstranění nádoru.
Byly porovnávány výsledky operace dosažené u pacientů, kterým byl podán přípravek Gliolan (byli operováni při modrém světle), s výsledky zaznamenanými u těch, kteří nedostali žádný lék pro zviditelnění nádoru (byli operováni při běžném bílém světle).
Byla stanovena dvě hlavní měřítka účinnosti: procento pacientů, u nichž při zobrazení mozku pořízeném 72 hodin po skončení operace nebyla zaznamenána žádná známka nádoru, a procento pacientů přeživších déle než 6 měsíců bez progrese (návratu či zvětšení) nádoru.
Odborník, který vyhodnocoval snímky mozku, nevěděl, zda pacient dostával Gliolan, či nikoli.
Jaký přínos přípravku Gliolan byl prokázán v průběhu studií?
Při použití přípravku Gliolan během operace bylo odstranění nádoru dokonalejší.
Mezi pacienty, kteří dostali před zákrokem Gliolan, se 72 hodin po operaci neobjevila žádná viditelná známka nádoru u 63, 6% odoperovaných, zatímco ve skupině bez medikace činilo toto číslo 37, 6%.
Delší než šestiměsíční přežití bez progrese nádoru vykázalo 20, 5% pacientů, kteří dostali Gliolan, oproti 11, 0% těch, kterým tento přípravek nebyl podán.
Jaká rizika jsou spojena s přípravkem Gliolan?
Nejběžnější vedlejší účinky pozorované po použití přípravku Gliolan jsou povahy kombinované – tj. způsobené podáním léku jako takového, anestezií i odstraněním nádoru.
Mezi nejčastější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patří anémie (nízký počet červených krvinek), trombocytopenie (nízký počet krevních destiček), leukocytózu (vysoká hladina leukocytů, konkrétního druhu bílých krvinek) a zvýšení hladin jaterních enzymů v krvi (bilirubinu, alaninaminotransferázy, aspartátaminotransferázy, gama glutamyltransferázy a amylázy).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Gliolan je uveden v příbalových informacích.
Gliolan by neměly užívat osoby s možnou přecitlivělostí (alergií) na hydrochlorid kyseliny 5- aminolevulové nebo na porfyriny.
Přípravek by rovněž neměli užívat pacienti s porfyrit (neschopností štěpit porfyriny) a ženy v průběhu těhotenství.
Na základě čeho byl přípravek Gliolan schválen?
Výbor pro humánní léčivé přípravky (CHMP) konstatoval, že cílem chirurgické léčby maligního gliomu by mělo být odstranění co největšího množství nádorové tkáně za současného zachování tkáně zdravé, a došel k závěru, že přípravek Gliolan zlepšuje schopnost rozlišení nádoru od zdravé mozkové tkáně během operace, zvyšuje procento pacientů, u nichž se podaří nádor odstranit úplně, a prodlužuje dobu přežívání pacientů bez progrese onemocnění.
Výbor usoudil, že přínos přípravku Gliolan převyšuje jeho rizika, je- li používán ke zviditelnění zhoubné nádorové tkáně při operaci maligního gliomu.
Výbor doporučil, aby přípravku Gliolan bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Gliolan?
Společnost, která přípravek Gliolan vyrábí, je povinna ještě před jeho uvedením na trh ve všech členských státech zorganizovat kurzy pro neurochirurgy, jejichž náplní bude poskytování informací týkajících se bezpečného a účinného použití přípravku během chirurgického výkonu.
Další informace o přípravku Gliolan:
Evropská komise udělila rozhodnutí o registraci přípravku Gliolan platné v celé Evropské unii společnosti m e d a c Gesellschaft für klinische Spezialpräparate mbH dne 7. září 2007.
Shrnutí stanoviska k přípravku Gliolan, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Gliolan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 07/ 413/ 001
smyšlený název Gliolan
síla 30 mg/ ml
léková forma Prášek pro přípravu perorálního roztoku
Cesta podání obal Perorální podání Injekční lahvička (sklo)
obsah 1, 5 g
velikosti balení 1 injekční lahvička
EU/ 1/ 07/ 413/ 002
Gliolan
30 mg/ ml
Prášek pro přípravu perorálního roztoku
Perorální podání Injekční lahvička (sklo)
1, 5 g
2 injekční lahvičky
EU/ 1/ 07/ 413/ 003
Gliolan
30 mg/ ml
Prášek pro přípravu perorálního roztoku
Perorální podání Injekční lahvička (sklo)
1, 5 g
10 injekčních lahviček
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Gliolan 30 mg/ ml prášek pro přípravu perorálního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 1, 17 g acidi aminolevulinici (kyseliny 5- aminolevulové), což odpovídá 1, 5 g acidi aminolevulinici hydrochloridum (hydrochloridu kyseliny 5- aminolevulové - 5- ALA HCl).
Jeden ml roztoku po rekonstituci obsahuje 23, 4 mg kyseliny 5- aminolevulové, což odpovídá 30 mg hydrochloridu kyseliny 5- aminolevulové (5- ALA HCl).
3.
LÉKOVÁ FORMA
Prášek pro přípravu perorálního roztoku.
Prášek je bílý až bělavý kompaktní prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Gliolan je indikován k vizualizaci maligní tkáně během operace maligního gliomu (stupně III a IV podle klasifikace WHO) u dospělých pacientů.
4. 2 Dávkování a způsob podání
Tento léčivý přípravek mohou používat pouze zkušení neurochirurgové dobře obeznámení s chirurgickým řešením maligních gliomů a s hlubokými znalostmi funkční anatomie mozku, kteří absolvovali kurs fluorescenční chirurgie.
Doporučené dávkování je 20 mg hydrochloridu kyseliny 5- aminolevulové na jeden kilogram tělesné hmotnosti.
Roztok se podává perorálně tři hodiny (rozmezí 2- 4 hodiny) před zahájením anestezie.
Použití 5- ALA za podmínek odlišných od podmínek, za kterých probíhala klinická hodnocení, představuje riziko, které nelze přesně stanovit.
Pacienti s postižením ledvin či jater Nebyly provedeny žádné studie s pacienty s klinicky relevantním postižením ledvin či jater.
Proto je třeba tento léčivý přípravek používat u takovýchto pacientů s opatrností.
Pediatrická populace Nejsou žádné zkušenosti s podáváním u dětí.
Starší pacienti Pro použití u starších pacientů s normální funkcí orgánů nejsou žádné zvláštní pokyny.
4. 3 Kontraindikace
• Hypersenzitivita na hydrochlorid 5- aminolevulové kyseliny nebo porfyriny. • Akutní nebo chronické typy porfyrie. • Těhotenství (viz bod 4. 6 a 5. 3).
4. 4 Zvláštní upozornění a opatření pro použití
2 Fluorescence mozkové tkáně vyvolaná 5- ALA neposkytuje informace o neurologické funkci zobrazované tkáně.
Resekci fluoreskující tkáně je proto třeba dobře zvážit s ohledem na neurologickou funkci fluoreskující tkáně.
Zvláštní péči je třeba věnovat pacientům s tumorem v bezprostřední blízkosti důležitých neurologických funkcí a s preexistujícími fokálními deficity (např. afázií, poruchami zraku, parézou apod.), u nichž nedošlo ke zlepšení po léčbě kortikoidy.
Bylo zjištěno, že resekce při fluorescenčním zobrazení je u těchto pacientů spojena s vyšším rizikem kritických neurologických deficitů.
Nezávisle na stupni fluorescence je třeba zachovat bezpečnou vzdálenost alespoň 1 cm od elokventních kortikálních oblastí a subkortikálních struktur.
U všech pacientů s tumorem v blízkosti důležité neurologické funkce je třeba předoperačně nebo během operace lokalizovat danou funkci ve vztahu k tumoru tak aby byly zachovány bezpečné vzdálenosti.
Po podání tohoto léčivého přípravku je třeba zamezit expozici očí a pokožky silným zdrojům světla (např. osvětlení na operačním sále, přímé sluneční světlo, nebo jasné bodové vnitřní osvětlení) po dobu 24 hodin.
Je třeba zamezit souběžnému podání s dalšími potenciálně fototoxickými látkami (např. tetracykliny, sulfonamidy, fluorochinolony, extrakty s obsahem hypericinu) (viz též bod 5. 3).
Po dobu 24 hodin po podání se nemají podávat další potencionálně hepatotoxické léčivé přípravky.
U pacientů s preexistujícím kardiovaskulárním onemocněním je třeba tento léčivý přípravek používat s opatrností, neboť v literatuře se uvádí snížení systolického a diastolického tlaku, systolického a diastolického tlaku v plicní artérii i rezistence plicních cév.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Byl hlášen jeden případ zvýšené fototoxické reakce (těžké popálení od slunce trvající 5 dní) u pacienta po souběžném podání kyseliny 5- aminolevulové a extraktu s obsahem hypericinu (známé fototoxické agens).
Pacienti by po dobu až 2 týdnů po podání přípravku Gliolan neměli být vystaveni žádným fotosenzitizujícím látkám.
4. 6 Těhotenství a kojení
Použití v těhotenství Adekvátní údaje o podávání tohoto léčivého přípravku těhotným ženám nejsou k dispozici.
Některé omezené studie na zvířatech naznačují embryotoxickou aktivitu 5- ALA v kombinaci s expozicí světlu (viz bod 5. 3).
Tento léčivý přípravek by proto neměl být během těhotenství podáván.
Použití při kojení Není známo, zda se 5- ALA nebo jeho metabolit PPIX vylučuje do lidského mateřského mléka.
Exkrece 5- ALA ani PPIX do mléka nebyla na zvířatech studována.
Po léčbě tímto léčivým přípravkem je třeba kojení přerušit na dobu 24 hodin.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Gliolan nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky pozorované po použití tohoto léčivého přípravku pro účely fluorescenční resekce gliomu se řadí do dvou následujících kategorií:
- Bezprostřední reakce, k nimž dochází po perorálním podání léčivého přípravku před zahájením
anestezie (= nežádoucí účinky specifické pro léčivou látku)
- Kombinované nežádoucí účinky 5- ALA, anestezie a resekce tumoru (= nežádoucí účinky
specifické pro zákrok)
Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100, < 1/ 10) Méně časté (≥ 1/ 1 000, < 1/ 100) Vzácné (≥ 1/ 10 000, < 1/ 1 000) Velmi vzácné (≤ 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky specifické pro léčivou látku:
Srdeční poruchy Gastrointestinální poruchy Poruchy kůže a podkoží
Méně časté: hypotenze Méně časté: nevolnost Méně časté: fotosenzitivní reakce, fotodermatóza
Nežádoucí účinky specifické pro zákrok
Rozsah a četnost neurologických nežádoucích účinků souvisejících se zákrokem závisí na lokalizaci mozkového tumoru a na stupni resekce nádorové tkáně ležící v elokventních mozkových oblastech (viz bod 4. 4).
Poruchy krve a lymfatického systému
Velmi časté:
anémie, trombocytopenie, leukocytóza
Poruchy nervového systému
Časté:
Velmi vzácné:
hypestezie
Srdeční poruchy Cévní poruchy Gastrointestinální poruchy
Méně časté: hypotenze Časté: tromboembolie Časté: zvracení, nevolnost Velmi vzácné: průjem
Velmi časté: zvýšení hladiny bilirubinu v krvi, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, zvýšení hladiny gama glutamyltransferázy, zvýšení hladiny amylázy v krvi
21 zdravých dobrovolníků – mužů, bylo možno do 24 hodin po perorálním podání 20 mg 5- ALA
U 1 z 21 dobrovolníků byla hlášena mírná nevolnost, která mohla souviset s léčivým přípravkem.
V další studii prováděné v jednom centru bylo 21 pacientům s maligním gliomem podáno 0, 2, 2, nebo 20 mg 5- ALA HCl na kg tělesné hmotnosti, po čemž následovala fluorescenční resekce tumoru.
Jediným nežádoucím účinkem hlášeným v tomto hodnocení byl jeden případ mírného spálení od slunce, k němuž došlo u pacienta léčeného nejvyšší dávkou.
Ve studii s jedním ramenem, do níž bylo zařazeno 36 pacientů s maligním gliomem, byly hlášeny nežádoucí příhody související s léčivým přípravkem u 4 pacientů (jeden pacient: mírný průjem, jeden
4 pacient: střední hypestezie, jeden pacient: zimnice středního stupně a jeden pacient: arteriální hypotenze 30 minut po aplikaci 5- ALA HCl).
Všem pacientům byl léčivý přípravek podáván v dávce 20 mg/ kg tělesné hmotnosti a všichni pacienti absolvovali fluorescenční resekci.
Období následného sledování trvalo 28 dní.
Ve srovnávacím nezaslepeném hodnocení fáze III (MC- ALS. 3/ GLI), bylo 201 pacientům s maligními gliomy podáváno 5- ALA HCl v dávce 20 mg/ kg tělesné hmotnosti a 176 z těchto pacientů absolvovalo resekci fluorescenční s následnou radioterapií.
173 pacientů absolvovalo standardní resekci bez podání léčivého přípravku s následnou radioterapií.
Období následného sledování trvalo minimálně 180 dní po podání.
U 2/ 201 (1, 0%) pacientů byly hlášeny nežádoucí příhody, které měly možnou souvislost s podáváním přípravku: mírné zvracení 48 hodin po chirurgickém zákroku a mírná fotosenzitivita 48 hodin po chirurgickém zákroku v rámci studie.
Dalšímu pacientovi byla náhodně podána nadměrná dávka léčivého přípravku (3000 mg místo 1580 mg).
Dechová nedostatečnost, která byla hlášena u tohoto pacienta, byla léčena zavedením ventilace a zcela se upravila.
U pacientů léčených 5- ALA HCl bylo pozorováno výraznější přechodné zvýšení hladiny jaterních enzymů bez klinických příznaků.
Nejvyšších hodnot dosahovaly v období od 7 do 14 dnů po podání.
Byly pozorovány zvýšené hladiny amylázy, celkového bilirubinu a leukocytů, avšak snížené hladiny trombocytů a erytrocytů, nicméně rozdíly mezi léčebnými skupinami nebyly statisticky významné.
4. 9 Předávkování
V rámci klinického hodnocení byla omylem podána 63letému pacientovi s kardiovaskulárním onemocněním v anamnéze nadměrná dávka 5- ALA HCl (3000 mg místo 1580 mg).
Během chirurgického zákroku se u něj objevila dechová nedostatečnost, která byla upravena zavedením ventilace.
Po chirurgickém zákroku se u pacienta také objevil erythém v obličeji.
Bylo konstatováno, že pacient byl vystaven většímu množství světla, než bylo pro účely hodnocení povoleno.
Dechová nedostatečnost a erythém zcela vymizely.
V případě předávkování je třeba zavést nezbytná podpůrná opatření, včetně dostatečné ochrany před silnými zdroji světla (např. přímým slunečním světlem).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: senzibilizátory pro fotodynamickou terapii, ATC kód:
L01XD04
Kyselina 5- aminolevulová (5- ALA), léčivá látka přípravku Gliolan, je přirozený biochemický prekurzor hemu, který se metabolizuje řadou enzymatických reakcí na fluorescenční porfyriny, především protoporfyrin IX (PPIX).
Syntéza 5- ALA je řízena množstvím intracelulárního volného hemu pomocí mechanismu negativní zpětné vazby.
Systémové podání 5- ALA má za následek přetížení buněčného metabolismu porfyrinu a kumulaci PPIX v různých epitelech a rakovinné tkáni.
Také bylo prokázáno, že tkáň maligního gliomu (stupeň III a IV podle klasifikace WHO, např. glioblastoma multiforme, gliosarkom nebo anaplastický astrocytom) po podání 5- ALA syntetizuje a kumuluje porfyriny.
Koncentrace PPIX je významně nižší v bílé hmotě než v kortexu a tumoru.
Tkáň v okolí tumoru a normální mozková tkáň mohou být také zasaženy.
Nicméně tvorba PPIX vyvolaná 5- ALA je významně vyšší v maligní tkáni než v normálním mozkové tkáni.
Oproti tomu u tumorů nižších stupňů (stupeň I a II podle klasifikace WHO, např. meduloblastom, oligodendrogliom) nelze po aplikaci léčivé látky pozorovat žádnou fluorescenci.
Mozkové metastázy vykazovaly nekonsistentní nebo žádnou fluorescenci.
5 Jev kumulace PPIX u maligních gliomů stupně III a IV podle klasifikace WHO lze vysvětlit vyšším vychytáváním 5- ALA do tkáně tumoru nebo změnou exprese či aktivity enzymů (např. ferochelatázy) podílejících se na biosyntéze hemoglobinu v nádorových buňkách.
Vyšší vychytávání 5- ALA lze vysvětlit narušením hematoencefalické bariéry, zvýšenou neovaskularizací a nadměrnou expresí membránových transportérů ve tkáni gliomu.
Po excitaci modrým světlem (λ=400- 410 nm), je PPIX silně fluorescenční (nejvyšší hodnoty při λ=635 nm) a lze jej, po příslušné úpravě, vizualizovat standardním neurochirurgickým mikroskopem.
Fluorescenční emisi lze klasifikovat jako intenzivní červenou (jednobarevnou) fluorescenci (odpovídá vitální, pevné tkáni tumoru) a neurčitou růžovou fluorescenci (odpovídá infiltrujícím nádorovým buňkám), zatímco normální mozková tkáň bez zvýšených hladin PPIX odráží fialovomodré světlo a jeví se jako modrá.
V hodnocení fáze I/ II, do něhož bylo zahrnuto 21 pacientů, byl zjištěn vztah dávka- účinek mezi výší dávky a rozsahem a kvalitou fluorescence v jádru tumoru: vyšší dávky 5- ALA HCl zvyšovaly kvalitu fluorescence a stupeň fluorescence jádra tumoru oproti vymezení jádra tumoru při standardním osvětlení nepřerušovaným konstantním bílým světlem.
Nejvyšší dávka (20 mg/ kg tělesné hmotnosti) byla stanovena jako nejúčinnější.
Byla zjištěna pozitivní prediktivní hodnota tkáňové fluorescence ve výši 84, 8% (90% interval spolehlivosti (CI):
70, 7% - 93, 8%).
Tato hodnota byla definována jako procento pacientů s pozitivní identifikací nádorových buněk ve všech biopsiích odebraných z oblastí silné a slabé fluorescence.
Pozitivní prediktivní hodnota silné fluorescence byla vyšší (100, 0%; 90% CI:
91, 1% - 100, 0%) než u slabé fluorescence (83, 3%; 90% CI:
68, 1% - 93, 2%).
Výsledky vycházely z hodnocení fáze II, jehož se účastnilo 33 pacientů, kterým byl podáván 5- ALA HCl v dávce 20 mg/ kg tělesné hmotnosti.
Výsledná fluorescence byla použita jako peroperační marker tkáně maligního gliomu s cílem zlepšit chirurgickou resekci těchto tumorů.
Pacienti byli randomizováni do skupiny s fluorescenční resekcí po podání 20 mg 5- ALA HCl na kg tělesné hmotnosti, nebo do skupiny s konvenční resekcí za bílého světla.
Tumor zvyšující kontrast byl resekován u 64% pacientů v experimentální skupině oproti 38% v kontrolní skupině (p < 0, 001).
Při kontrole šest měsíců po resekci tumoru přežívalo bez progrese 20, 5% z pacientů léčených 5- ALA a 11% pacientů, kteří podstoupili standardní chirurgický zákrok.
Rozdíl zjištěný pomocí chí kvadrát testu byl statisticky významný (p=0, 015).
V této studii nebyl pozorován žádný významný nárůst v celkovém přežití, ovšem toto hodnocení se na zjišťování takovéhoto rozdílu nezaměřovalo.
5. 2 Farmakokinetické vlastnosti
Obecná charakteristika Tento léčivý přípravek vykazuje dobrou rozpustnost ve vodných roztocích.
Po požití není samotná 5 - ALA fluorescenční, ale vychytává ji nádorová tkáň (viz bod 5. 1) a intracelulárně se metabolizuje na fluorescenční porfyriny, převážně na protoporfyrin IX (PPIX).
Absorpce 5- ALA HCl se jako pitný roztok rychle a kompletně absorbuje a maximálních hladin 5– ALA v plazmě je dosaženo 0, 5– 2 hodiny po perorálním podání 20 mg/ kg tělesné hmotnosti.
Hladiny v plazmě se vracejí k výchozím hodnotám 24 hodin po podání perorální dávky 20 mg/ kg tělesné hmotnosti.
Vliv jídla nebyl zkoumán, protože tento léčivý přípravek se obecně podává nalačno před zahájením anestezie.
6 5- ALA je přednostně vychytávána v játrech, ledvinách, endotelu, kůži a také maligních gliomech (stupně III a IV podle klasifikace WHO) a je metabolizována na fluorescenční PPIX.
Čtyři hodiny po perorálním podání 20 mg 5- ALA HCl na kg tělesné hmotnosti dosáhne hladina PPIX v plazmě své maximální hodnoty.
Hladiny PPIX v plazmě rapidně klesají v průběhu následujících 20 hodin a 48 hodin po podání je již nelze detekovat.
Při doporučené perorální dávce 20 mg/ kg tělesné hmotnosti jsou poměry fluorescence tumoru a normálního mozku obvykle vysoké a nabízejí jasný kontrast pro zrakové vnímání nádorové tkáně při fialovomodrém světle po dobu alespoň 9 hodin.
Kromě nádorové tkáně byla hlášena i slabá fluorescence choroidního plexu.
5- ALA vychytávají a metabolizují na PPIX také jiné tkáně, např. játra, ledviny nebo kůže (viz bod 4. 4).
Vazby 5- ALA na proteiny v plazmě nejsou známy.
Eliminace 5- ALA se eliminuje rychle, s konečným poločasem 1- 3 hodiny.
Přibližně 30% perorálně podávané dávky 20 mg/ kg tělesné hmotnosti se vyloučí nezměněno v moči do 12 hodin.
5- ALA jsou přímo úměrné velikosti perorální dávky tohoto léčivého přípravku.
Pacienti s postižením ledvin nebo jater Farmakokinetika 5- ALA u pacientů s postižením ledvin nebo jater nebyla zkoumána.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny standardní bezpečnostní farmakologické pokusy u myší, potkanů a psů, kteří byli chráněni před světlem.
Podání 5- ALA HCl neovlivňuje funkci gastrointestinálního systému ani centrálního nervového systému.
Nelze vyloučit mírný vzestup salurézy.
Jednorázové podání vysokých dávek 5- ALA HCl myším nebo potkanům vede k nespecifickým nálezům intolerance bez makroskopických abnormalit či známek opožděné toxicity.
Studie toxicity po opakovaných dávkách na potkanech a psech prokazují nežádoucí účinky v závislosti na dávce ovlivňující změny v histologii žlučových cest (nereverzibilní se 14 denním obdobím zotavení), přechodné zvýšení hladin transamináz, LDH, celkového bilirubinu, celkového cholesterinu, kreatininu, urey, a dále zvracení (pouze u psů).
Známky systémové toxicity (kardiovaskulární a respirační parametry) se vyskytovaly při vyšších dávkách u psů v anestezii: při 45 mg/ kg tělesné hmotnosti podávaných intravenózně byl zaznamenán mírný pokles tlaku v periferních artériích a systolického tlaku levé komory.
Pět minut po podání se znovu obnovily výchozí hodnoty.
Pozorované kardiovaskulární účinky jsou vztahovány k intravenózní cestě podání.
Fototoxicita pozorovaná po léčbě 5- ALA HCl in vitro a in vivo je zřejmě úzce spjata s indukcí syntézy PPIX v ozářených buňkách či tkáních, která je závislá na dávce a času.
Je pozorována destrukce tukových buněk, fokální epidermální nekróza s přechodným akutním zánětem a difuzními reaktivními změnami v keratinocytech i s přechodným sekundárním edémem a zánětem škáry.
Kůže vystavená světlu se zotavila kompletně s výjimkou přetrvávajícího snížení počtu vlasových váčků.
Vzhledem k výše uvedenému se doporučují obecná mírná ochranná opatření pro oči a kůži po dobu alespoň 24 hodin po podání tohoto léčivého přípravku.
Přestože pivotní studie reprodukčního a vývojového působení 5- ALA nebyly provedeny, lze vyvodit, že syntéza porfyrinu vyvolaná 5- ALA může vést k embryotoxické aktivitě u embryí myší, potkanů a kuřat pouze za předpokladu, že dojde zároveň k přímé expozici světlu.
Tento léčivý přípravek by proto neměl být během těhotenství podáván.
Léčba nadměrnou jednorázovou dávkou 5- ALA u potkanů vyvolala reverzibilní postižení samčí plodnosti na dva týdny po podání dávky.
Většina studií genotoxicity prováděných ve tmě nepoukazuje na genotoxický potenciál 5- ALA.
Sloučenina potencionálně vyvolává fotogenotoxicitu po následném ozáření či expozici světlu, což zjevně souvisí s indukcí syntézy porfyrinu.
7 Dlouhodobé studie karcinogenicity in vivo nebyly provedeny.
Nicméně s ohledem na terapeutické indikace nemůže mít jednorázová perorální léčba 5- ALA HCl souvislost s žádným závažným potencionálním kancerogenním rizikem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Žádné.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Roztok po rekonstituci je fyzikálně- chemicky stabilní po dobu 24 hodin při 25ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z bezbarvého skla typu II, s pryžovou zátkou.
Velikosti balení:
1, 2 a 10 injekční lahviček s práškem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Perorální roztok se připraví rozpuštěním celého množství prášku obsaženého v jedné injekční lahvičce v 50 ml pitné vody.
Roztok po rekonstituci je čirá a bezbarvá až mírně nažloutlá tekutina.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Injekční lahvička na jedno použití – zlikvidujte veškerý obsah zbylý po prvním použití.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D- 20354 Hamburg, Německo Tel. + 49 4103 8006 0 Fax: +49 4103 8006 100
8.
REGISTRAČNÍ ČÍSLO( A)
8 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D- 22880 Wedel Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Gliolan by měl být používán pouze neurochirurgy, kteří se zúčastnili školení v souladu s níže uvedenými standardy.
Držitel rozhodnutí o registraci po dohodě s příslušnými orgány členských států před uvedením přípravku na trh uskuteční:
− školení pro neurochirurgy, které bude zaměřeno na minimalizaci rizik a podporu bezpečného a efektivního použití výrobku.
Školení se uskuteční ve školicích centrech s příslušným oprávněním a prostřednictvím kvalifikovaných školitelů.
Tento kurz bude zaměřen na opatření k minimalizaci nežádoucích příhod souvisejících s chirurgickými zákroky prováděnými pomocí vizualizace fluorescencí vyvolanou přípravkem Gliolan (především závažných neurologických nežádoucích příhod) s tím, že bude provedeno dostatečné školení o:
a) teorii a hlavních principech chirurgických zákroků prováděných pomocí vizualizace fluorescencí za použití přípravku Gliolan a resekci maligních gliomů, včetně metod jednoznačné identifikace elokventních míst, b) použití fluorescenčního mikroskopu v místě zákroku, včetně případných úskalí jeho použití a identifikace problémů, c) diferenciaci intenzity fluorescence, zachování bezpečných vzdáleností od elokventních oblastí atd., d) postupech chirurgických zákroků pomocí vizualizace fluorescencí vyvolanou přípravkem Gliolan (včetně účasti nejméně na jednom případu, při němž je využit chirurgický zákrok pomocí vizualizace fluorescencí vyvolanou přípravkem Gliolan na operačním sále, kde jsou na místě poskytovány instrukce pro použití mikroskopu, nebo je zajištěna demonstrace resekce kontrolované fluorescencí na videu), e) aktuálních znalostech přínosů a rizik cytoredukční chirurgie při léčbě pacientů s maligními gliomy, f) teoretické podstatě akumulace porfyrinu v maligních gliomech, g) technicých principech, které jsou podstatou resekcí kontrolovaných fluorescencí pomocí přípravku Gliolan, h) jak identifikovat vhodné kandidáty pro resekce kontrolované fluorescencí pomocí přípravku Gliolan, 11 i) jak aplikovat přípravek Gliolan ve správné dávce a načasování, přičemž má být lékařům zdůrazněna důležitost souběžného podávání kortikosteroidů, j) jak identifikovat pacienty ohrožené rizikem neurologických deficitů pomocí resekcí kontrolovaných fluorescencí za použití přípravku Gliolan, se zvláštním zaměřením na afázie a další kritické fokální deficity, k) techniky omezení rizik během operačních zákroků (mikrochirurgická technika, neurofyziologické monitorování, volba přístupu) a jak je provádět, l) jak identifikovat fluorescenci k resekci pomocí operačního mikroskopu v praxi na operačním sále, m) přínosy a rizika resekcí kontrolovaných fluorescencí pomocí přípravku Gliolan.
Pro kvalifikovaného školitele platí dále uvedené minimální požadavky:
- neurochirurgická atestace podle místních národních požadavků,
- předchozí úspěšná účast na školení nebo v ekvivalentním kursu během studie fáze III,
- zkušenosti s alespoň 20 případy chirurgických zákroků prováděných pomocí vizualizace
fluorescencí vyvolanou přípravkem Gliolan.
Pro oprávněná školicí centra platí dále uvedené minimální požadavky:
- mikroskop upravený pro resekce kontrolované fluorescencí,
- dostatečný počet případů (nejméně 10 pacientů ročně) maligních gliomů (stupně WHO III a
- neurofyziologické monitorovací techniky pro chirurgické zákroky v elokventních oblastech
mozku.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, popsaný ve verzi 2, předložené v modulu 1. 8. 1. žádosti o registraci přípravku, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně popsané v plánu farmakovigilance tak, jak byly schváleny ve verzi 5 plánu řízení rizik (RMP), předloženém v modulu 1. 8. 2. žádosti o registraci přípravku a ve všech dalších aktualizovaných verzích plánu řízení rizik schválených CHMP.
Podle Pokynu CHMP pro systémy řízení rizik pro humánní léčivé přípravky (CHMP Guideline on Risk Management Systems for medicinal products for human use) musí být aktualizovaný plán řízení rizik předložen ve stejnou dobu jako další periodicky aktualizovaná zpráva o bezpečnosti přípravku (PSUR).
Dále je nutné aktualizovaný plán řízení rizik předkládat v dále uvedených případech: • pokud jsou obdrženy nové informace, které mohou mít vliv na aktuální specifikace bezpečnosti, plán farmakovigilance nebo aktivity pro minimalizaci rizik, • do 60 dnů po dosažení důležitého milníku (v oblasti farmakovigilance nebo minimalizace rizik), • na žádost EMEA.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnější krabička/ štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gliolan 30 mg/ ml prášek pro přípravu perorálního roztoku Acidi aminolevulinici hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 1, 17 g kyseliny 5- aminolevulové, což odpovídá 1, 5 g hydrochloridu kyseliny 5- aminolevulové (5- ALA HCl).
Jeden ml roztoku po rekonstituci obsahuje 23, 4 mg kyseliny 5- aminolevulové, což odpovídá 30 mg hydrochloridu kyseliny 5- aminolevulové (5- ALA HCl).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu perorálního roztoku
Pouze injekční lahvička:
1, 5 g hydrochloridu kyseliny 5- aminolevulové
1 injekční lahvička 2 injekční lahvičky 10 injekční lahviček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání po rekonstituci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Injekční lahvička na jedno použití – zlikvidujte veškerý obsah zbylý po prvním použití.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D- 20354 Hamburg Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Gliolan 30 mg/ ml prášek pro přípravu perorálního roztoku Acidi aminolevulinici hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Gliolan a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Gliolan používat 3.
Jak se Gliolan používá 4.
Možné nežádoucí účinky 5.
Jak Gliolan uchovávat 6.
Další informace
1.
CO JE GLIOLAN IS A K ČEMU SE POUŽÍVÁ
Gliolan se používá pro vizualizaci určitých nádorů na mozku (tzv. maligních gliomů) při chirurgické operaci nádoru.
Gliolan obsahuje látku, která se nazývá hydrochlorid kyseliny aminolevulové (5- ALA).
5- ALA je rychleji vychytáván nádorovými buňkami, kde se přeměňuje na další podobnou látku.
Když se poté nádor osvítí modrým světlem, tato nová látka vyzařuje červenofialové světlo, které napomáhá lépe vidět, co je normální tkáň a co nádorová tkáň.
To chirurgovi pomáhá v úplnějším odstranění nádoru a zachování zdravé tkáně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GLIOLAN POUŽÍVAT
Nepoužívejte Gliolan
- jestliže jste alergický/ á (přecitlivělý/ á) na hydrochlorid kyseliny 5- aminolevulové nebo na
- v případě známých akutních či chronických typů porfyrie nebo podezření na ně (tzn. dědičné nebo
získané poruchy určitých enzymů v cyklu syntézy červeného krevního barviva),
- v případě známého těhotenství nebo podezření na ně.
Zvláštní opatrnosti při použití přípravku Gliolan je zapotřebí Po podání tohoto léku se vyhněte působení silného světla (například osvětlení operačního sálu, přímého slunečního světla nebo jasného bodového vnitřního osvětlení) na oči a kůži po dobu 24 hodin.
Pokud se u vás vyskytuje srdeční onemocnění nebo pokud jste srdečním onemocněním trpěli v minulosti, měli byste o tom informovat svého lékaře.
V tomto případě je třeba tento přípravek používat s opatrností, protože může dojít k poklesu krevního tlaku.
Pacienti s postižením ledvin či jater Nebyly provedeny žádné studie s pacienty s nedostatečnou činností jater či ledvin.
Proto je třeba u takovýchto pacientů tento přípravek podávat s opatrností.
18 Děti a dospívající (< 18 let) Zkušenosti s používáním přípravku Gliolan u dětí nejsou k dispozici.
Proto se jeho použití v této věkové skupině nedoporučuje.
Starší pacienti Pro použití u starších pacientů s normální funkcí orgánů nejsou žádné zvláštní pokyny.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, především o lécích, které mohou vyvolávat kožní problémy, pokud dojde k vystavení kůže silnému světlu (například některé typy léků nazývaných antibiotika), ale také o lécích, které jsou dostupné bez lékařského předpisu (např. extrakty s obsahem hypericinu neboli třezalkové extrakty).
Byl hlášen jeden případ těžkého popálení od slunce trvající 5 dní u pacienta, který užil tento přípravek a extrakt s obsahem hypericinu.
Neměli byste užívat žádné takovéto přípravky po dobu 2 týdnů po podání přípravku Gliolan.
Po dobu 24 hodin po užití přípravku Gliolan se vyhněte užití dalších léků, které by mohly poškodit játra.
Používání přípravku Gliolan s jídlem a pitím Tento přípravek se obecně užívá pouze jednou, konkrétně 2- 4 hodiny před anestézií, pro účely chirurgické operace určitých nádorů na mozku nazývaných gliomy.
Alespoň 6 hodin před zahájením anestezie byste neměl( a) jíst ani pít.
Těhotenství a kojení Použití v těhotenství Není známo, zda Gliolan poškozuje nenarozené dítě.
Nepoužívejte tento lék, pokud jste těhotná.
Použití při kojení Není známo, zda tento přípravek proniká do mateřského mléka.
Kojící matky by neměly kojit po dobu 24 hodin po podání tohoto přípavku.
Řízení dopravních prostředků a obsluha strojů Samotný přípravek nemá vliv na schopnost řídit a obsluhovat stroje.
3.
JAK SE GLIOLAN POUŽÍVÁ
Tento přípravek je prášek, který je třeba před použitím nejprve smíchat s pitnou vodou.
Toto vždy provádí lékárník nebo zdravotní sestra, nikoliv Vy.
Obvyklá dávka je 20 mg na kilogram tělesné hmotnosti.
Lékárník nebo zdravotní sestra vypočtou přesnou dávku, kterou potřebujete.
Připravený roztok musíte vypít 2- 4 hodiny před zahájením anestezie.
Pokud se narkóza/ operace o několik hodin odloží, nesmějí se podávat další dávky tohoto léku.
Pokud se operace odloží o jeden den nebo o několik dní, lze užít 2- 4 hodiny před zahájením narkózy další dávku tohoto přípravku.
Jestliže jste použil( a) více přípravku Gliolan než jste měl( a) Jestliže jste použil( a) více přípravku Gliolan než jste měl( a), Váš lékař rozhodne o veškerých nezbytných opatřeních zabraňujících vzniku potíží, včetně dostatečné ochrany před silným světlem (například před přímým slunečním světlem).
Jestliže jste zapomněl( a) použít Gliolan
19 Tento přípravek se podává pouze jednou, v den operace, 2- 4 hodiny před zahájením narkózy.
Pokud si zapomenete přípravek vzít během této doby, nedoporučuje se jej užít těsně před začátkem narkózy.
Máte- li jakékoli další otázky, týkající se užívání tohoto léku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Gliolan nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Po užití přípravku Gliolan a před zahájením anestezie může dojít k následujícím nežádoucím účinkům:
Nevolnost (pocity na zvracení), snížení krevního tlaku, kožní reakce (například vyrážka připomínající reakci při spálení od slunce).
V kombinaci s anestézií a odstraněním nádoru může dojít k dalším nežádoucím účinkům:
Mírné změny v krevním obrazu (počtu červených a bílých krvinek, destiček), mírné zvýšení hladiny některých enzymů (transamináz, γ- GT, amylázy) či bilirubinu (žlučový pigment, který se tvoří v játrech rozpadem červeného krevního barviva) v krvi.
Tyto změny vrcholí mezi 7 – 14 dny po zákroku.
Během několika týdnů tyto změny zcela vymizí.
Pokud dojde k těmto změnám, obvykle nepocítíte žádné příznaky.
Nevolnost (pocity na zvracení), zvracení, neurologické poruchy (poruchy, které postihují nervovou soustavu, jako je hemiparéza (částečné ochrnutí jedné poloviny těla), afázie (celková nebo částečná ztráta schopnosti používat řeč či řeči rozumět), konvulze (záchvaty) a hemianopsie (slepota v polovině zorného pole jednoho oka či obou očí)), tromboembolie (krevní sraženiny, které mohou vytvářet překážku v krevních cévách).
Snížení krevního tlaku.
Hypestezie (tj. snížení citlivosti hmatu), průjem (řídká či vodnatá stolice).
5.
JAK GLIOLAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Gliolan nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
20 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Gliolan obsahuje Léčivou látkou je hydrochlorid kyseliny 5- aminolevulové.
Jedna injekční lahvička obsahuje 1, 17 g kyseliny 5- aminolevulové, což odpovídá 1, 5 g hydrochloridu kyseliny 5- aminolevulové (5- ALA HCl).
Jeden ml roztoku po rekonstituci obsahuje 23, 4 mg kyseliny 5- aminolevulové, což odpovídá 30 mg hydrochloridu kyseliny 5- aminolevulové (5- ALA HCl).
Jak Gliolan vypadá a co obsahuje toto balení Tento přípravek je prášek pro přípravu perorálního roztoku.
Prášek je kompaktní, bílé až bělavé barvy.
Roztok po rekonstituci je čirá a bezbarvá až mírně nažloutlá tekutina.
Gliolan se dodává v balení po 1 injekční lahvičce, 2 a 10 injekční lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D- 20354 Hamburg, Německo Tel. + 49 4103 8006 0 Fax: + 49 4103 8006 100
Výrobce medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D- 22880 Wedel, Německo Tel. + 49 4103 8006 0 Fax: + 49 4103 8006 100
Tato příbalová informace byla naposledy schválena
21
European Medicines Agency
EMEA/ H/ C/ 406
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
GLIVEC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Glivec?
Glivec je léčivý přípravek obsahující účinnou látku imatinib.
Je k dispozici ve formě tobolek, a to oranžově žlutých (50 mg) a oranžových (100 mg), a tmavě žlutých/ oranžových tablet – kulatých (100 mg) a oválných (400 mg).
Na co se přípravek Glivec používá?
Glivec je lék proti rakovině.
Používá se k léčbě následujících onemocnění: • chronické myeloidní leukemie (CML), což je rakovina bílých krvinek, při níž dochází k nekontrolovanému růstu granulocytů (určitý typ bílých krvinek).
Přípravek Glivec se používá, je- li pacient „ Philadelphia chromosom pozitivní “ (Ph+), tj. došlo- li u něj k přeskupení některých genů, na základě něhož se vytvořil speciální chromosom, nazývaný chromosom Philadelphia.
Přípravek Glivec se používá u dospělých a dětí s nově diagnostikovanou Ph+ CML, u nichž transplantace kostní dřeně nepředstavuje vhodnou volbu.
Také se používá u dospělých a dětí s „ chronickou fází “ onemocnění, u nichž selhala léčba interferonem- alfa (jiný lék proti rakovině), a v případech pokročilejších stadií onemocnění (v případě ‚ akcelerované fáze ’ nebo ‚ blastické krize ’). • Ph+ akutní lymfatické leukemie (ALL), což je typ rakoviny, při níž dochází k příliš rychlému množení lymfocytů (jiný typ bílých krvinek).
Přípravek Glivec se používá v kombinaci s jinými léky proti rakovině u dospělých s nově diagnostikovanou Ph+ ALL.
Používá se též samostatně k léčbě Ph+ ALL, pokud jde o recidivu (návrat) onemocnění nebo pokud není účinná léčba jinými přípravky. • myelodysplastických nebo myeloproliferativních onemocnění (MD/ MPD), tj. skupiny nemocí, při nichž tělo produkuje velké množství jednoho nebo více typů abnormálních krvinek.
Přípravek Glivec se používá k léčbě dospělých s MD/ MPD, kteří mají změněné uspořádání genu receptoru pro růstový faktor krevních destiček (PDGFR). • pokročilého hypereozinofilního syndromu (HES) nebo chronické eozinofilní leukemie (CEL), což jsou onemocnění, při nichž dochází k nekontrolovanému růstu eozinofilů (jiný typ bílých krvinek).
Přípravek Glivec se používá k léčbě dospělých s HES nebo CEL, kteří mají specifické přeskupení 2 genů nazývaných FIP1L1 a PDGFRα. • maligních stromálních nádorů zažívacího traktu (GIST), což je typ rakoviny (sarkom) žaludku a střev, při níž dochází k nekontrolovanému růstu buněk podpůrných tkání těchto orgánů.
Přípravek Glivec se používá k léčbě dospělých s GIST, pokud jde o nádory inoperabilní (nelze je chirurgicky odstranit) nebo metastatické (již se rozšířily do jiných částí těla).
Lze ho použít pouze k léčbě GIST, které produkují specifický protein nazývaný Kit.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged • dermatofibrosarkomu protuberans (DFSP), což je typ rakoviny (sarkom), při níž dochází k nekontrolovanému dělení buněk podkožní tkáně.
Jak se přípravek Glivec používá?
Léčbu přípravkem Glivec by měl zahájit vždy jen lékař, který má zkušenosti s léčbou pacientů s rakovinou krve a solidními nádory.
Přípravek Glivec se podává perorálně spolu s jídlem a zapíjí se velkou sklenicí vody, aby se snížilo riziko podráždění žaludku a střev.
Denní dávky by nicméně neměla překročit 800 mg.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek Glivec působí?
Účinná látka přípravku Glivec, imatinib, je inhibitor protein- tyrosin kinázy, což znamená, že blokuje konkrétní enzymy známé jako tyrosin kinázy.
Tyto enzymy se nacházejí v některých receptorech na povrchu rakovinných buněk, včetně receptorů, které se účastní stimulace buněk k nekontrolovanému dělení u pacientů trpících onemocněními, k jejichž léčbě se přípravek Glivec používá.
Blokováním těchto receptorů Glivec napomáhá kontrolovat dělení buněk.
Jak byl přípravek Glivec zkoumán?
Přípravek Glivec byl zkoumán v rámci 4 hlavních studií na 2 133 dospělých a 1 studie na 54 dětech s CML.
V rámci jedné ze studií byly u celkem 1 106 dospělých porovnávány účinky přípravku Glivec s účinky kombinace interferonu- alfa a cytarabinu (jiných léků proti rakovině), přičemž se měřila doba do progrese CML.
Pokud jde o ALL, účinky přípravku Glivec byly zkoumány v rámci 3 studií na 456 dospělých, včetně jedné, která porovnávala přípravek Glivec se standardní chemoterapií u 55 nově diagnostikovaných pacientů.
Pokud jde o MD/ MPD (31 pacientů), HES a CEL (176 pacientů), GIST (147 pacientů) a DFSP (18 pacientů), účinky přípravku Glivec nebyly porovnávány s žádným jiným lékem.
Tyto studie zkoumaly, jestli se počet krvinek vrátil na normální úroveň nebo jestli se zmenšil počet rakovinných krvinek či velikost nádoru.
Jaký přínos přípravku Glivec byl prokázán v průběhu studií?
Přípravek Glivec byl účinnější než srovnávací léky.
U pacientů s CML, kteří užívali Glivec, došlo po 5 letech k progresi onemocnění u 15, 6% pacientů, přičemž u pacientů užívajících interferon- alfa a cytarabin to bylo u 28, 0%.
Také u pacientů s ALL Glivec prokázal lepší výsledky než standardní chemoterapie.
V rámci studií CML, ALL a GIST bez použití srovnávacího přípravku vykazovalo odpověď na léčbu 26 až 96% pacientů.
U ostatních onemocnění je vzhledem k jejich vzácnosti dostupné jen omezené množství údajů, ale přibližně dvě třetiny pacientů vykázaly alespoň částečnou odpověď na léčbu přípravkem Glivec.
Jaká rizika jsou spojena s přípravkem Glivec?
Mezi nejběžnější vedlejší účinky přípravku Glivec (zaznamenané u více než 1 z 10 pacientů) patří neutropenie (nízký počet bílých krvinek), trombocytopenie (nízký počet krevních destiček), anémie (nízký počet červených krvinek), bolest hlavy, nauzea (pocit nevolnosti), zvracení, průjem, dyspepsie (špatné zažívání), bolest břicha, otoky, vyrážka, svalové křeče, bolest svalů a kloubů, únava.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Glivec je uveden v příbalových informacích.
Přípravek Glivec by neměly užívat osoby s možnou přecitlivělostí (alergií) na imatinib nebo jakoukoli jinou složku přípravku.
©EMEA 2006
2/ 3
Společnost, která přípravek Glivec vyrábí, provede další studie přípravku, včetně přezkoumání jeho interakcí s jinými léky, jeho účinků na výsledek budoucí transplantace kostní dřeně a účinnosti u pacientů s GIST, zejména při vysokých dávkách.
Další informace o přípravku Glivec:
Evropská komise udělila rozhodnutí o registraci přípravku Glivec platné v celé Evropské unii společnosti Novartis Europharm Limited dne 7. listopadu 2001.
Registrace přípravku byla obnovena dne 7. listopadu 2006.
Shrnutí stanoviska k přípravku Glivec, vydaná Výborem pro léčivé přípravky pro vzácná onemocnění, jsou k dispozici zde (CML:
28. října 2005) a zde (MD/ MPD:
23. prosince 2005).
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Glivec je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2006
3/ 3
EU číslo
Smyšlený název
Síla
Léková forma
Cesta podání
Druh obalu
Velikost balení
EU/ 1/ 01/ 198/ 001 EU/ 1/ 01/ 198/ 002 EU/ 1/ 01/ 198/ 003 EU/ 1/ 01/ 198/ 004 EU/ 1/ 01/ 198/ 005 EU/ 1/ 01/ 198/ 006 EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012 EU/ 1/ 01/ 198/ 013
Glivec Glivec Glivec Glivec Glivec Glivec Glivec Glivec Glivec Glivec Glivec Glivec Glivec
50 mg 100 mg 100 mg 100 mg 100 mg 100 mg 100 mg 100 mg 400 mg 400 mg 100 mg 100 mg 400 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVDC/ alu) blistr (PVDC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVDC/ alu)
30 tobolek 24 tobolek 48 tobolek 96 tobolek 120 tobolek 180 tobolek 20 potahovaných tablet 60 potahovaných tablet 10 potahovaných tablet 30 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 90 potahovaných tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Glivec 50 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 50 mg imatinibum (jako imatinibi mesilas).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Bílý až žlutý prášek ve světle žlutých až oranžově žlutých neprůhledných tobolkách označených „ NVR SH “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Glivec je indikován k léčbě • dospělých a dětských pacientů s nově diagnostikovanou Philadelphia chromosom (bcr- abl) pozitivní (Ph+) chronickou myeloidní leukemií (CML), u kterých není transplantace kostní dřeně považována za léčbu první volby. • dospělých a dětských pacientů s Ph+ CML s chronickou fází onemocnění, u kterých selhala léčba interferonem- alfa, nebo kteří jsou v akcelerované fázi onemocnění nebo v blastické krizi. • dospělých pacientů s nově diagnostikovanou Philadelphia chromosom pozitivní akutní lymfatickou leukemií (Ph+ ALL) doplněnou chemoterapií. • dospělých pacientů s recidivující nebo refrakterní Ph+ ALL jako monoterapie. • dospělých pacientů s myelodysplastickým/ myeloproliferativním onemocněním (MDS/ MPD) spojeným se změnou genu receptoru pro růstový faktor krevních destiček (PDGFR). • dospělých pacientů se syndromem pokročilé hypereosinofilie (HES) a/ nebo chronickou eosinofilní leukemií (CEL) s přeskupením FIP1L1- PDGFRα.
Účinek Glivecu na výsledek transplantace kostní dřeně nebyl stanoven.
Glivec je také indikován k léčbě • dospělých pacientů s pozitivními Kit (CD 117) inoperabilními a/ nebo metastatickými maligními stromálními nádory zažívacího traktu (GIST). • dospělých pacientů s inoperabilním dermatofibrosarkomem protuberans (DFSP) a dospělých pacientů s rekurentním a/ nebo metastatickým DFSP, kteří nejsou způsobilí operace.
U dospělých a dětských pacientů je účinnost Glivecu hodnocena podle stupně celkové hematologické a cytogenetické odpovědi a přežívání bez progrese onemocnění u CML, podle stupně hematologické a cytogenetické odpovědi u Ph+ ALL, MDS/ MPD, podle stupně hematologické odpovědi u HES/ CEL a podle stupně objektivní odpovědi u dospělých pacientů s GIST a DFSP.
Zkušenosti s Glivecem u pacientů s MDS/ MPD spojeným se změnou genu receptoru PDGFR jsou velmi omezené (viz bod 5. 1).
Kromě nově diagnostikované chronické fáze CML nejsou k dispozici žádné kontrolované studie, které by prokázaly klinický přínos nebo prodloužené přežití u těchto uvedených onemocnění.
2 4. 2 Dávkování a způsob podání
Léčbu by měl zahájit lékař s odpovídajícími zkušenostmi v léčbě pacientů s hematologickými malignitami a maligními sarkomy.
Předepsaná dávka by měla být podávána perorálně s jídlem a zapíjena velkou sklenicí vody, aby se minimalizovalo riziko gastrointestinálního podráždění.
Dávky 400 mg nebo 600 mg by měly být podávány jednou denně, zatímco dávka 800 mg by měla být podávána rozděleně na 400 mg dvakrát denně ráno a večer.
Pro pacienty (děti), kteří nemohou polykat celé tobolky je možné naředit celý obsah tobolky ve sklenici neperlivé vody nebo v jablečnému džusu.
Protože ve studiích na zvířatech byla prokázána reprodukční toxicita a možné riziko pro lidský plod není známé, je nutné ženám ve fertilním věku doporučit při otevírání tobolek zvýšenou opatrnost, tak aby nedošlo k inhalaci prášku nebo ke kontaktu prášku s kůží a očima (viz bod 4. 6).
Po manipulaci s otevřenou tobolkou je nutné si okamžitě umýt ruce.
Dávkování u CML u dospělých pacientů Doporučená dávka Glivecu je pro pacienty v chronické fázi CML 400 mg/ den.
Chronická fáze CML je definována dosažením všech následujících kriterií: blasty v krvi a kostní dřeni < 15%, basofily v periferní krvi < 20%, krevní destičky > 100 x 109/ l.
U pacientů s akcelerovanou fází je doporučená dávka Glivecu 600 mg/ den.
Akcelerovaná fáze onemocnění je určena přítomností kteréhokoli z následujících projevů: blasty v krvi nebo kostní dřeni ≥ 15% ale < 30%, blasty a promyelocyty v krvi nebo kostní dřeni ≥ 30% (za předpokladu < 30% blastů), basofily v periferní krvi ≥ 20%, krevní destičky < 100 x 109/ l bez vztahu k léčbě.
U pacientů v blastické krizi je doporučená dávka Glivecu 600 mg/ den.
Blastická krize je definována počtem blastů v krvi nebo kostní dřeni ≥ 30% nebo extramedulárním postižením jiným než hepatosplenomegalií.
V klinických studiích pokračovala léčba Glivecem do progrese onemocnění.
Efekt zastavení léčby po dosažení kompletní cytogenetické odpovědi nebyl zkoumán.
U pacientů v chronické fázi onemocnění je možno uvažovat o vzestupu dávky ze 400 mg na 600 mg nebo 800 mg, u pacientů s akcelerovanou fází onemocnění nebo v blastické krizi je možné zvýšit dávku ze 600 mg na maximum 800 mg (podáváno 2krát denně 400 mg), při absenci závažných nežádoucích účinků nebo závažné neutropenii či trombocytopenii nesouvisející s leukemií, za následujících okolností: při progresi onemocnění (kdykoliv); pokud nebylo ani po 3 měsících léčby dosaženo uspokojivé hematologické odpovědi; pokud nebylo po 12 měsících léčby dosaženo cytogenetické odpovědi; nebo při ztrátě předtím dosažené hematologické a/ nebo cytogenetické odpovědi.
Při zvyšování podávané dávky by měli být pacienti pečlivě sledováni pro možnost zvýšeného výskytu nežádoucích reakcí při vyšších dávkách.
Dávkování u CML u dětí Dávkování pro děti by mělo být stanoveno podle tělesného povrchu (mg/ m2).
Dávka 340 mg/ m2 denně se doporučuje dětem s chronickou fází CML nebo v pokročilé fázi CML (nepřekročit celkovou dávku 800 mg).
Lék může být podáván jednou denně nebo může být celková denní dávka rozdělena do dvou částí – jedna ráno a druhá večer.
Doporučené dávkování je v současnosti založeno na malém počtu dětských pacientů (viz body 5. 1 a 5. 2).
S léčbou dětí do 2 let věku nejsou zkušenosti.
U dětí je možno uvažovat o vzestupu dávky z 340 mg/ m2 denně na 570 mg/ m2 denně (nepřekročit celkovou dávku 800 mg) při absenci závažných nežádoucích účinků nebo závažné neutropenii či trombocytopenii nesouvisející s leukemií za následujících okolností: při progresi onemocnění (kdykoliv), pokud nebylo ani po 3 měsících léčby dosaženo uspokojivé hematologické odpovědi, pokud nebylo po 12 měsících léčby dosaženo cytogenetické odpovědi, nebo při ztrátě před tím dosažené hematologické a/ nebo cytogenetické odpovědi.
Při zvyšování podávané dávky by měli být pacienti pečlivě sledováni pro možnost zvýšeného výskytu nežádoucích reakcí při vyšších dávkách.
3 Dávkování u Ph+ ALL U pacientů s Ph+ ALL je doporučená dávka Glivecu 600 mg/ den.
Hematologičtí odborníci pro léčbu tohoto onemocnění by měli terapii sledovat po celou dobu všech fází péče.
Podle dosavadních údajů byla prokázána účinnost a bezpečnost Glivecu, pokud se podával v dávce 600 mg/ den v kombinaci s chemoterapií v indukční fázi, v konsolidační a udržovací fázi po chemoterapii (viz bod 5. 1) u dospělých pacientů s nově diagnostikovanou Ph+ ALL.
Délka léčby Glivecem se může měnit s vybraným léčebným programem, ale obecně delší expozice Glivecu přináší lepší výsledky.
Pro dospělé pacienty s recidivující nebo refrakterní Ph+ ALL je monoterapie Glivecem při dávce 600 mg/ den bezpečná, účinná a může být podávána, dokud se neobjeví progrese onemocnění.
Dávkování u MDS/ MPD U pacientů s MDS/ MPD je doporučená dávka Glivecu 400 mg/ den.
Pouze v jedné klinické studii, která dosud trvá, pokračovala léčba Glivecem do progrese onemocnění (viz bod 5. 1).
V čase analýzy byl medián trvání léčby 47 měsíců (24 dnů – 60 měsíců).
Dávkování u HES/ CEL U pacientů s HES/ CEL je doporučená dávka Glivecu 100 mg/ den.
Zvýšení dávky ze 100 mg na 400 mg lze zvažovat při absenci nežádoucích účinků léčiva, a jestliže se ukazuje při posouzení léčby nedostatečná odpověď pacienta.
Dávkování u GIST U pacientů s inoperabilním a/ nebo metastatickým maligním GIST je doporučená dávka Glivecu 400 mg/ den.
Existuje jen omezené množství údajů o účinku zvýšení dávky ze 400 mg na 600 mg nebo 800 mg u pacientů s progresí při užívání nižší dávky (viz bod 5. 1).
V současnosti není dostatek údajů, které by podporovaly zvláštní dávkovací režim pro pacienty s GIST, s předchozí gastrointestinální resekcí.
Většina (98%) pacientů v klinických studiích (viz bod 5. 2) byla po předchozí resekci.
U všech pacientů byl mezi resekcí a první dávkou Glivecu odstup nejméně dva týdny; avšak na základě této studie nejsou možná žádná další doporučení.
Trvání léčby: v klinických studiích pokračovala léčba pacientů s GIST do progrese onemocnění.
V době analýzy byl medián trvání léčby 7 měsíců (7 dní až 13 měsíců).
Efekt zastavení léčby po dosažení odpovědi nebyl studován.
Dávkování u DFSP U pacientů s DFSP je doporučená dávka Glivecu 800 mg/ den.
Úprava dávkování pro nežádoucí účinky Ne- hematologické nežádoucí účinky Jestliže se při léčbě Glivecem vyskytnou závažné ne- hematologické nežádoucí účinky, musí být léčba do jejich zvládnutí přerušena.
Potom může být odpovídající léčba obnovena, podle závažnosti příhody.
Při zvýšení hladiny bilirubinu > 3násobek stanoveného horního limitu normálu (IULN) nebo při nálezu jaterních transamináz > 5násobek IULN, měla by být léčba Glivecem přerušena, dokud se hladiny bilirubinu nevrátí k < 1, 5násobku IULN a transaminázy k hladinám < 2, 5násobku IULN.
Léčba Glivecem potom může pokračovat nižšími denními dávkami.
U dospělých by měla být dávka snížena ze 400 na 300 mg nebo ze 600 na 400 mg nebo z 800 mg na 600 mg a u dětí ze 340 na 260 mg/ m2/ den.
4 Hematologické nežádoucí účinky Při závažné neutropenii nebo trombocytopenii se doporučuje snížení dávky nebo přerušení léčby tak, jak je uvedeno v následující tabulce.
Úprava dávkování při neutropenii nebo trombocytopenii:
HES/ CEL (zahajovací dávka 100 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Chronická fáze CML, MDS/ MPD a GIST (zahajovací dávka 400 mg) HES/ CEL (dávka 400 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
2.
3.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Obnovte léčbu Glivecem na úroveň předchozí dávky (tj. před vážnými nežádoucími reakcemi).
V případě návratu k ANC < 1, 0 x 109/ l a/ nebo trombocytů k < 50 x 109/ l, opakujte bod 1 a léčbu Glivecem obnovte sníženou dávkou 300 mg.
Chronická fáze CML u dětí (dávka 340 mg/ m2)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Obnovte léčbu Glivecem na úroveň předchozí dávky (tj. před vážnými nežádoucími reakcemi).
a
3.
V případě návratu k ANC < 1, 0 x109/ l a/ nebo trombocytů < 50 x109/ l, opakujte bod 1 a léčbu Glivecem obnovte sníženou dávkou 260 mg/ m2.
Akcelerovaná fáze CML a blastická krize a Ph+ ALL (počáteční dávka 600 mg)
2.
Zjistěte, zda cytopenie souvisí s leukemií (aspirací kostní dřeně nebo biopsií).
Pokud cytopenie nesouvisí s leukemií, snižte dávku Glivecu na 400 mg.
3.
Pokud cytopenie přetrvává po 2 týdny, snižte dále dávku na 300 mg.
a
4.
Pokud cytopenie přetrvává po 4 týdny a stále nesouvisí s leukemií, přerušte podávání Glivecu dokud není ANC ≥ 1 x 109/ l a trombocyty ≥ 20 x 109/ l, potom obnovte léčbu dávkou 300 mg.
Akcelerovaná fáze CML a blastická krize u dětí (počáteční dávka 340 mg/ m2)
ANC < 0, 5 x 109/ l a/ nebo trombocyty < 10 x 109/ l
2.
Zjistěte, zda cytopenie souvisí s leukemií (aspirací kostní dřeně nebo biopsií).
Pokud cytopenie nesouvisí s leukemií, snižte dávku Glivecu na 260 mg/ m2.
3.
Pokud cytopenie přetrvává po 2 týdny, snižte dále dávku na 200 mg/ m2.
4.
Pokud cytopenie přetrvává po 4 týdny a stále nesouvisí s leukemií, přerušte podávání Glivecu, dokud není ANC ≥ 1 x 109/ l a trombocyty ≥ 20 x 109/ l, potom obnovte léčbu dávkou
5
DFSP (při dávce 800 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Obnovte léčbu Glivecem v dávce 600 mg.
V případě návratu k ANC < 1, 0 x 109/ l a/ nebo trombocytů k < 50 x 109/ l, opakujte bod 1 a léčbu Glivecem obnovte se sníženou dávkou 400 mg.
ANC = absolutní počet neutrofilů a výskyt nejméně po 1 měsíci léčby nebo 260 mg/ m2 u dětí
Nejsou žádné zkušenosti s podáváním u dětí s CML mladších než 2 roky (viz bod 5. 1).
Zkušenosti u dětí s Ph+ ALL jsou omezené, zkušenosti u dětí s MDS/ MPD a DFSP jsou velmi omezené.
Nejsou žádné zkušenosti s podáváním u dětí nebo dospívajících s GIST a HES/ CEL.
Jaterní nedostatečnost:
Imatinib je metabolizován především játry.
Pacientům s mírnou, středně závažnou nebo závažnou dysfunkcí jater by měla být podána minimální doporučená dávka 400 mg denně.
Dávka může být snížena, pokud není tolerována (viz body 4. 4, 4. 8 a 5. 2).
Celkový bilirubin: > 1, 5– 3, 0 ULN AST: jakákoliv
Závažná ULN = horní hranice normy AST = aspartátaminotransferáza
Celkový bilirubin: > 3– 10 ULN AST: jakákoliv
Protože je clearance imatinibu ledvinami zanedbatelná, neočekává se u pacientů s renální nedostatečností pokles clearance imatinibu.
U pacientů s mírnou nebo středně závažnou dysfunkcí ledvin (clearance kreatininu = 20- 59 ml/ min) se jako zahajovací dávka doporučuje minimální dávka 400 mg denně.
Ačkoliv jsou dostupné jen velmi omezené údaje, pacienti se závažnou dysfunkcí ledvin (clearance kreatininu = < 20 ml/ min) nebo pacienti na dialýze by mohli začít léčbu stejnou dávkou 400 mg.
Avšak u těchto pacientů se doporučuje opatrnost.
Pokud dávka není tolerována, může být snížena nebo naopak v případě nedostatku účinnosti zvýšena (viz bod 4. 4 a 5. 2).
U starších pacientů nebyla farmakokinetika imatinibu cíleně studována.
Ve farmakokinetice dospělých pacientů, kdy bylo nejméně 20% pacientů ve věku 65 let a starších, nebyl v klinických studiích pozorován významný rozdíl.
U starších pacientů není nutné doporučovat zvláštní dávkování.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Pokud je Glivec podáván společně s jinými léčivými přípravky, je možné očekávat lékové interakce (viz bod 4. 5).
Souběžné užívání imatinibu a léčivých přípravků, které indukují CYP3A4 (např. dexamethason, 6 fenytoin, karbamazepin, rifampicin, fenobarbital nebo Hypericum perforatum, také známé jako třezalka tečkovaná) mohou významně snižovat hladinu Glivecu a zvyšovat riziko selhání léčby Proto by se mělo zabránit souběžnému užívání silných induktorů CYP3A4 a imatinibu (viz bod 4. 5).
Během léčby Glivecem byly hlášeny klinické případy hypotyreózy u pacientů, kterým byla provedena tyreoidektomie a kteří byli substitučně léčeni levothyroxinem (viz bod 4. 5).
U těchto pacientů je třeba důkladně kontrolovat hladiny TSH.
Glivec je metabolizován převážně játry a pouze 13% je vylučováno ledvinami.
U pacientů s dysfunkcí jater (mírnou, středně závažnou nebo závažnou) by měl být pečlivě sledován počet krevních elementů v periferní krvi a jaterní enzymy (viz body 4. 2, 4. 8 a 5. 2).
Je nutné si uvědomit, že pacienti s GIST mohou mít jaterní metastázy, které mohou vést ke zhoršení jaterních funkcí.
Při léčbě imatinibem byly pozorovány případy jaterního poškození včetně jaterního selhání a jaterní nekrózy.
Pokud bylo podávání imatinibu kombinováno s vysokými dávkami chemoterapie, byl zjištěn nárůst závažných jaterních reakcí.
Jaterní funkce by měly být pečlivě monitorovány, jestliže se imatinib kombinuje s chemoterapií, o které je také známo, že bývá spojena s poruchou jaterních funkcí (viz bod 4. 5 a 4. 8).
Výskyt závažné retence tekutin (pleurální výpotek, edém, plicní edém, ascites, povrchový edém) byl hlášen přibližně u 2, 5% nově diagnostikovaných pacientů s CML užívajících Glivec.
Proto se velice doporučuje pravidelné vážení pacientů.
Neočekávaný, rychlý nárůst tělesné hmotnosti by měl být pečlivě vyšetřen, a pokud je to nezbytné, měla by být provedena podpůrná a léčebná opatření.
V klinických studiích byl zvýšený výskyt těchto příhod u starších pacientů a u pacientů se srdečním onemocněním v anamnéze.
Proto je nutné pacientům se srdeční dysfunkcí věnovat zvýšenou pozornost.
Pacienti se srdečním onemocněním nebo s rizikovými faktory srdečního selhání by měli být pečlivě sledováni, a u každého pacienta s příznaky nebo projevy shodnými s příznaky srdečního selhání by mělo být provedeno vyšetření a poskytnuta léčba.
U pacientů s hypereosinofilním syndromem (HES) a se srdečními potížemi bylo v ojedinělých případech zahájení léčby imatinibem spojeno se vznikem kardiogenního šoku či dysfunkcí levé komory.
Dle hlášení bylo reverzibility tohoto stavu dosaženo podáváním systémových kortikosteroidů, opatřeními k podpoře cirkulace a dočasným vysazením imatinibu.
Protože byly hlášeny méně časté kardiální nežádoucí účinky při podávání Glivecu, mělo by být před zahájením léčby pečlivě zváženo stanovení prospěchu/ rizika léčby imatinibem u pacientů s HES/ CEL.
Myelodysplastické/ myeloproliferativní onemocnění se změnou genu receptoru PDGFR by mohlo být spojeno s vysokými hladinami eosinofilů.
Proto by se mělo před podáním Glivecu pacientům s HES/ CEL a pacientům s MDS/ MPD spojeným s vysokými hladinami eosinofilů zvážit vyšetření odborníkem kardiologem, provedení echokardiogramu a stanovení troponinu v séru.
Pokud je výsledek jednoho z vyšetření abnormální, mělo by být zváženo vyšetření odborníkem kardiologem a profylaktické podávání systémových kortikosteroidů (1- 2 mg/ kg) po dobu jednoho až dvou týdnů souběžně se zahájením léčby imatinibem.
V klinických studiích u pacientů s GIST bylo hlášeno jak gastrointestinální, tak i intratumorózní krvácení (viz bod 4. 8).
Na základě dostupných údajů nebyly identifikovány žádné predispoziční faktory (např. velikost nádoru, lokalizace nádoru, poruchy koagulace), které by pacienty s GIST řadily do skupiny s vyšším rizikem nebo typem krvácení.
Protože je zvýšená vaskularizace a sklon ke krvácivosti součástí povahy a klinického průběhu GIST, měl by být u všech pacientů aplikován standardní postup monitorování a ošetření krvácení.
Laboratorní testy Během léčby Glivecem musí být pravidelně vyšetřován kompletní krevní obraz.
Léčba Glivecem u pacientů s CML byla doprovázena výskytem neutropenie nebo trombocytopenie.
Avšak výskyt těchto cytopenií pravděpodobně souvisí se stavem onemocnění a je častější u pacientů s akcelerovanou fází CML nebo v blastické krizi než u pacientů s chronickou fází CML.
Léčba Glivecem může být
7 přerušena nebo dávky mohou být sníženy, jak je doporučeno viz bod 4. 2.
U pacientů užívajících Glivec by měly být pravidelně monitorovány jaterní funkce (transaminázy, bilirubin, alkalická fosfatáza).
U pacientů s poruchou renálních funkcí je expozice imatinibem v plazmě patrně vyšší, než u pacientů s normální funkcí ledvin, pravděpodobně v důsledku zvýšené hladiny alfa- acid glycoproteinu (AGP) a vazby imatinibu na proteiny u těchto pacientů.
Pacientům s renální nedostatečností by se měla podávat minimální zahajovací dávka.
Pacienti se závažnou renální nedostatečností by měli být léčeni s opatrností.
Pokud není dávka imatinibu tolerována, může být snížena (viz bod 4. 2 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Látky, které inhibují aktivitu izoenzymu CYP3A4 cytochromu P450 (např. ketokonazol, itrakonazol, erythromycin, klaritromycin) by mohly snižovat metabolismus a zvyšovat koncentraci imatinibu.
Při souběžné jednotlivé dávce ketokonazolu (inhibitoru CYP3A4) zdravým jedincům bylo pozorováno signifikantní zvýšení účinku imatinibu (průměrná Cmax imatinibu vzrostla o 26% a AUC o 40%).
Při aplikaci Glivecu s inhibitory skupiny CYP3A4 je nutná opatrnost.
Látky, které indukují aktivitu CYP3A4 by mohly zvyšovat metabolismus a snižovat koncentraci imatinibu v plazmě.
Souběžná léčba, která indukuje CYP3A4 (např. dexamethason, fenytoin, karbamazepin, rifampicin, fenobarbital, fosfenytoin, primidon nebo Hypericum perforatum, známé také jako třezalka tečkovaná) může významně snižovat působení Glivecu a potenciálně zvyšovat riziko selhání léčby.
Předchozí léčba opakovaným podáním rifampicinu 600 mg následovaná jednorázovou dávkou 400 mg Glivecu měla za následek snížení Cmax nejméně o 54% a AUC( 0- ∞) o 74% ve srovnání s hodnotami bez předchozí léčby rifampicinem.
Podobné výsledky byly pozorovány u pacientů s maligními gliomy, kteří byli léčeni Glivecem a užívali antiepileptické léky (EIAEDs) jako např. karbamazepin, oxkarbamazepin a fenytoin, které indukovaly příslušné jaterní enzymy.
Došlo ke snížení AUC imatinibu v plazmě o 73% oproti pacientům, kteří neužívali EIAEDs.
Mělo by se zabránit souběžnému užívání rifampicinu nebo jiných silných induktorů CYP3A4 a imatinibu.
Léčivé látky, jejichž koncentrace v plazmě by mohla být ovlivněna Glivecem Imatinib zvyšuje průměrnou Cmax simvastatinu 2krát a AUC simvastatinu (CYP3A4 substrát) 3, 5krát, což znamená, že je CYP3A4 inhibován imatinibem.
Při aplikaci Glivecu se substráty CYP3A4 s úzkým terapeutickým oknem se proto doporučuje opatrnost (např. cyklosporin nebo pimozid).
Glivec může zvyšovat plazmatickou koncentraci jiných léků metabolizovaných CYP3A4 (např. triazolo- benzodiazepinů, dihydropyridinových blokátorů kalciových kanálů, některých inhibitorů HMG- CoA reduktázy, tj. statinů, atd.).
Vzhledem k tomu, že je warfarin metabolizován CYP2C9, měli by pacienti vyžadující antikoagulační léčbu dostávat nízkomolekulární nebo standardní heparin.
In vitro Glivec inhibuje aktivitu izoenzymu CYP2D6 cytochromu P450 v koncentraci podobné té, která ovlivňuje aktivitu CYP3A4.
Imatinib v dávce 400 mg dvakrát denně působil inhibičně na metabolismus metoprololu zprostředkovaný CYP2D6; došlo ke zvýšení Cmax a AUC metoprololu o přibližně 23% (90% CI [1, 16- 1, 30]). Zdá se, že při souběžném podávání imatinibu se substráty CYP2D6 není nutno upravovat dávkování, doporučuje se však věnovat zvýšenou pozornost substrátům CYP2D6 s úzkou terapeutickou šíří, jako je např. metoprolol.
U pacientů léčených metoprololem je nutno zvážit klinické monitorování.
In vitro Glivec inhibuje O- glukuronidaci paracetamolu (Ki hodnota 58, 5 mikromol/ l v terapeutické hladině).
Pozornost by proto měla být věnována při souběžném užívání Glivecu a paracetamolu zejména u vyšších dávek paracetamolu.
8 U pacientů s tyreoidektomií, kteří byli léčeni levothyroxinem, může být plazmatická expozice levothyroxinu snížena, pokud se podává spolu s Glivecem (viz bod 4. 4).
Proto se doporučuje opatrnost.
Nicméně mechanismus pozorované interakce v současnosti není znám.
U pacientů s Ph+ ALL existují klinické zkušenosti souběžného podávání Glivecu a chemoterapie (viz bod 5. 1), avšak lékové interakce mezi imatinibem a chemoterapeutickým režimem nejsou dobře známy.
Nežádoucí účinky imatinibu jako jaterní toxicita, myelosuprese a další se mohou zvyšovat, podle hlášení souběžné užívání s L- asparaginázou by mohlo souviset se zvýšením jaterní toxicity (viz bod 4. 8).
Proto je třeba zvláštní opatrnosti, pokud se Glivec užívá v kombinaci.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání imatinibu těhotným ženám nejsou k dispozici.
Studie na zvířatech však prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro plod není známé.
Glivec by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pokud je během těhotenství užíván, pacientka musí být informována o možném riziku pro plod.
Ženám ve fertilním věku musí být během léčby doporučeno užívání účinné kontracepce.
Kojení Není známo, zda je imatinib vylučován do mateřského mléka.
U zvířat byly imatinib a/ nebo jeho metabolity extenzivně vylučovány do mléka.
Ženy, které užívají Glivec by proto neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně pacienti by měli být upozorněni, že se u nich mohou během léčby imatinibem vyskytnout nežádoucí účinky, jako jsou závratě nebo neostré vidění.
Proto se při řízení nebo obsluze strojů doporučuje zvýšená opatrnost.
4. 8 Nežádoucí účinky
U pacientů s pokročilým stadiem malignit se může vyskytovat řada různorodých zdravotních potíží vyvolaných základním onemocněním, jeho progresí nebo množstvím souběžně užívaných léčivých přípravků, což ztěžuje stanovení příčinné souvislosti výskytu nežádoucích reakcí.
Během klinického hodnocení léku u CML musela být z důvodů nežádoucích reakcí, které byly v příčinné souvislosti s podáváním léku, léčba přerušena pouze u 2, 4% nově diagnostikovaných pacientů, 4% pacientů v pozdní chronické fázi po selhání léčby interferonem, u 4% pacientů v akcelerované fázi po selhání léčby interferonem a u 5% pacientů v blastické krizi po selhání léčby interferonem.
U pacientů s GIST bylo podávání hodnoceného léku přerušeno pro nežádoucí reakce související s lékem u 4% pacientů.
Nežádoucí účinky byly ve všech indikacích podobné, s výjimkou dvou reakcí.
U pacientů s CML byla častěji pozorována myelosuprese než u pacientů s GIST, pravděpodobně způsobené základním onemocněním.
V klinické studii u pacientů s GIST se u 7 (5%) pacientů vyskytl CTC stupeň 3/ 4 GI krvácení (3 pacienti), intra- tumorózní krvácení (3 pacienti) nebo obojí (1 pacient).
Lokalizace GI nádorů může být zdrojem krvácení do zažívacího traktu (viz bod 4. 4).
Krvácení do zažívacího traktu nebo z nádoru může být někdy velmi vážné, v některých případech až fatální.
Nejčastěji hlášené (≥ 10%) nežádoucí reakce vyvolané lékem v obou souborech byly mírná nauzea, zvracení, průjem, bolesti břicha, únava, svalové bolesti, svalové křeče a vyrážka.
Povrchové otoky byly společným nálezem ve všech studiích a byly popisovány hlavně jako otoky kolem očí nebo otoky dolních končetin.
Tyto otoky však byly jen vzácně závažné a bylo možné je zvládnout diuretiky, jinou podpůrnou léčbou nebo snížením dávky Glivecu.
Pokud se imatinib kombinuje s vysokou dávkou chemoterapie u pacientů s Ph+ ALL, byla pozorována
9 přechodná jaterní toxicita ve formě zvýšení transamináz a hyperbilirubinemie.
Různorodé nežádoucí reakce, jako je pleurální výpotek, ascites, plicní edém a rychlý přírůstek tělesné hmotnosti s nebo bez superficiálních otoků, je možné souhrnně popsat jako „ retence tekutin “.
Tyto nežádoucí reakce je možné obvykle zvládnout dočasným vynecháním Glivecu a diuretiky a jinou vhodnou podpůrnou léčbou.
Avšak některé z těchto reakcí by mohly být velmi závažné nebo život ohrožující a několik pacientů s blastickou krizí zemřelo na soubor klinických projevů pleurálního výpotku, městnavého srdečního selhání a selhání ledvin.
V klinických studiích nebyly u dětí pozorovány specificky odlišné nežádoucí účinky.
Nežádoucí účinky Nežádoucí účinky, které se vyskytly častěji než v ojedinělých případech jsou uvedeny níže podle orgánové klasifikace a frekvence výskytu.
Frekvence výskytu jsou definovány jako: velmi časté (> 1/ 10), časté (> 1/ 100, ≤1/ 10), méně časté (> 1/ 1 000, ≤1/ 100), vzácné (≤1/ 1 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle četnosti od nejčastější.
Nežádoucí účinky a četnost jejich výskytu jsou uvedené v Tabulce 1 na základě hlavních registračních studií.
Tabulka 1 Nežádoucí účinky v klinických studiích
Vyšetřování Velmi časté:
Časté:
Méně časté:
Zvýšení hmotnosti Snížení hmotnosti Zvýšení koncentrace kreatininu v krvi, zvýšení kreatinfosfokinázy v krvi, zvýšení laktátdehydrogenázy v krvi, zvýšení alkalické fosfatázy v krvi
Vzácné:
Zvýšení amylázy v krvi
Méně časté:
Vzácné:
Palpitace, tachykardie, městnavé srdeční selhání1, plicní edém Arytmie, atriální fibrilace, srdeční zástava, infarkt myokardu, angina pectoris, perikardiální výpotek
Ćasté:
Méně časté:
Vzácné:
Neutropenie, trombocytopenie, anemie Pancytopenie, febrilní neutropenie Trombocytemie, lymfopenie, útlum kostní dřeně, eozinofilie, lymfadenopatie Hemolytická anemie
Poruchy nervového systému Velmi časté:
Časté:
Méně časté:
Bolesti hlavy2 Závratě, parestezie, porucha chutě, hypestezie Migréna, somnolence, synkopa, periferní neuropatie, zhoršení paměti, ischias, syndrom neklidných nohou, třes, mozkové krvácení
Vzácné:
Oční poruchy
Zvýšený intrakraniální tlak, křeče, optická neuritida
Časté:
Otok očních víček, zvýšené slzení, krvácení do spojivky, konjunktivitida, syndrom suchého oka, rozmazané vidění
Méně časté:
Podráždění očí, bolesti očí, edém očnice, krvácení do bělimy, krvácení do sítnice, blefaritida, makulární edém
Vzácné:
Katarakta, glaukom, edém papily
Méně časté:
Vertigo, tinitus, ztráta sluchu
10 Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Vzácné:
Dušnost, krvácení z nosu, kašel Pleurální výpotek3, bolesti hrtanu/ hltanu, faryngitida Bolest pohrudnice, plicní fibróza, plicní hypertenze, krvácení do plic
Gastrointestinální poruchy Velmi časté:
Časté:
Méně časté:
Stomatitida, ulcerace v ústech, gastrointestinální krvácení5, říhání, meléna, ezofagitida, ascites, žaludeční ulcerace, hematemeze, cheilitida, dysfagie, pankreatitida
Vzácné:
Kolitida, ileus, zánětlivé střevní onemocnění
Poruchy ledvin a močových cest Méně časté:
Bolesti ledvin, hematurie, akutní selhání ledvin, zvýšená frekvence močení
Velmi časté:
Časté:
Periorbitální edém, dermatitida/ ekzém/ vyrážka Pruritus, otok obličeje, suchá pleť, erytém, alopecie, noční pocení, reakce fotosensitivity
Méně časté:
Pustulózní vyrážka, zhmožděniny, zvýšené pocení, urtikarie, ekchymóza, zvýšená tendence k tvorbě podlitin, hypotrichóza, hypopigmentace kůže, exfoliativní dermatitida, lámání nehtů, folikulitida, petechie, lupénka, purpura, hyperpigmentace kůže, výsev puchýřků
Vzácné:
Akutní febrilní neutrofilní dermatóza (Sweet’ s syndrome), ztráta barvy nehtů, angioneurotický edém, puchýřkovitá vyrážka, multiformní erytém, leukocytoklastická vaskulitida, Stevens- Johnsonův syndrom
Poruchy pohybového systému a pojivové tkáně Velmi časté:
Svalové křeče a záchvaty křečí, muskuloskeletární bolesti včetně myalgie, artralgie, bolesti kostí6
Časté:
Méně časté:
Vzácné:
Otoky kloubů Kloubní a svalová ztuhlost Svalová slabost, artritida
Poruchy metabolismu a výživy Časté:
Méně časté:
Anorexie Hypokalemie, zvýšená chuť k jídlu, hypofosfatemie, snížená chuť k jídlu, dehydratace, dna, hyperurikemie, hyperkalcemie, hyperglykemie, hyponatremie
Vzácné:
Hyperkalemie, hypomagnesemie
Herpes zoster, herpes simplex, nasofaryngitida, pneumonie7, sinusitida, celulitida, infekce horních cest dýchacích, chřipka, zánět močových cest, gastroenteritida, sepse
Plísňové infekce
Časté:
Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Časté:
Méně časté:
Zadržování tekutin a edémy, únava Slabost, pyrexie, anasarka, mrazení, ztuhlost Bolest na hrudi, malátnost
Poruchy jater a žlučových cest Časté:
Méně časté:
Vzácné:
Zvýšení jaterních enzymů Hyperbilirubinemie, hepatitida, žloutenka Jaterní selhání9, jaterní nekróza
11 Méně časté:
Psychiatrické poruchy
Gynekomastie, erektilní dysfunkce, menoragie, nepravidelná menstruace, poruchy sexuální funkce, bolesti bradavek, zvětšení prsou, edém skrota
Časté:
Méně časté:
Vzácné:
Nespavost Deprese, snížení libida, úzkost Stav zmatenosti
1 Na podkladě hodnocení pacientoroků byly srdeční příhody včetně městnavého srdečního selhání pozorovány častěji u pacientů s transformovanou CML než u pacientů s chronickou CML.
2 Bolesti hlavy byly nejčastější u pacientů s GIST.
3 Pleurální výpotek byl častěji hlášen u pacientů s GIST a u pacientů s transformovanou CML (CML- AP a CML- BC) než u pacientů s chronickou CML.
4+5 Bolesti břicha a gastrointestinální krvácení byly nejčastěji pozorovány u pacientů s GIST.
6 Muskuloskeletární bolesti a související příhody byly častěji pozorovány u pacientů s CML než u pacientů s GIST.
8 Zrudnutí bylo nejčastější u pacientů s GIST a krvácení (hematomy, hemoragie) bylo nejčastější u pacientů s GIST a s transformovanou CML (CML- AP a CML- BC).
9 Bylo hlášeno několik fatálních případů jaterního selhání a jaterních nekróz.
Následující typy nežádoucích účinků byly hlášeny zejména z post- marketingových zkušeností s Glivecem.
Jsou zde zahrnuty spontánní hlášení nežádoucích účinků a také závažné nežádoucí účinky z pokračujících studií, rozšířených přístupových programů, studií klinické farmakologie a výzkumných studií v dosud neschválených indikacích.
Protože tyto reakce jsou hlášeny z populace neurčitého rozsahu, není vždy možné spolehlivě odhadnout jejich četnost výskytu nebo stanovit kauzální vztah vůči expozici imatinibem.
Tabulka 2 Nežádoucí účinky hlášené z post- marketingových hlášení
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů) Není známo:
krvácivé tumory/ nekrózy tumorů
Srdeční poruchy
Anafylaktický šok
Není známo:
Perikarditida, srdeční tamponáda
Poruchy nervového systému Není známo:
Oční poruchy
Edém mozku
Není známo:
Krvácení do sklivce
Respirační, hrudní a mediastinální poruchy Není známo:
Akutní respirační selhání1, intersticiální plicní onemocnění
Poruchy kůže a podkoží
Ileus/ neprůchodnost střev, gastrointestinální perforace, divertikulitida
Není známo:
Není známo:
Lichenoidní keratóza, lichen planus Toxická epidermální nekrolýza
Poruchy pohybového systému a pojivové tkáně Není známo:
Avaskulární nekrózy/ nekrózy kyčlí
Není známo:
Trombózy/ embolie
1 Byly hlášeny fatální případy u pacientů s pokročilým onemocněním, těžkými infekcemi, těžkou neutropenií a dalšími závažnými souběžnými onemocněními.
12 Změny hodnot laboratorních vyšetření Hematologie U CML byly cytopenie, zvláště neutropenie a trombocytopenie shodným nálezem ve všech studiích, s předpokladem vyššího výskytu při vysokých dávkách ≥ 750 mg (fáze I studie).
Výskyt cytopenií byl však jasně závislý na stavu onemocnění.
Frekvence výskytu 3. nebo 4. stupně neutropenií (ANC < 1, 0 x 109/ l) a trombocytopenií (počet destiček < 50 x 109/ l) byly 4krát a 6krát častější v blastické krizi a akcelerované fázi onemocnění (59– 64% pro neutropenii a 44– 63% pro trombocytopenii) ve srovnání s nově diagnostikovanými pacienty s chronickou fází CML (16, 7% neutropenií a 8, 9% trombocytopenií).
U nově diagnostikovaných pacientů s chronickou fází CML byl 4. stupeň neutropenie (ANC < 0, 5 x 109/ l) pozorován u 3, 6% a trombocytopenie (počet destiček < 10 x 109/ l) u < 1% pacientů.
Medián trvání neutropenické a trombocytopenické episody byl obvykle v rozmezí od 2 do 3 týdnů a od 3 do 4 týdnů.
Tyto příhody je možné obvykle zvládnout buď snížením dávky nebo přerušením léčby Glivecem, ale ve vzácných případech mohou vést k trvalému přerušení léčby.
U dětských pacientů s CML byly nejčastějším pozorovaným hematologickým nežádoucím účinkem cytopenie 3. nebo 4. stupně, které zahrnovaly neutropenii, trombocytopenii a anemii.
Většinou se objevily během prvních několika měsíců léčby.
U pacientů s GIST byl popsán 3. stupeň anemie u 5, 4% a 4. stupeň u 0, 7% pacientů, které mohly souviset, alespoň u některých pacientů, s gastrointestinálním nebo intra- tumorózním krvácením.
Třetí stupeň neutropenie byl pozorován u 7, 5% pacientů a 4. stupeň u 2, 7% pacientů a 3. stupeň trombocytopenie byl u 0, 7% pacientů.
U žádného pacienta se nevyvinul 4. stupeň trombocytopenie.
Snížení počtu bílých krvinek (WBC) a neutrofilů se objevilo hlavně během prvních šesti týdnů léčby, potom zůstávaly hodnoty relativně stabilní.
Biochemie Závažné zvýšení hodnot transamináz (< 5%) nebo bilirubinu (< 1%) bylo pozorováno u pacientů s CML a obvykle je bylo možné zvládnout snížením dávky nebo přerušením léčby (medián trvání těchto epizod byl přibližně jeden týden).
Léčba byla z důvodů abnormálních laboratorních hodnot jaterních testů trvale přerušena u méně než 1% pacientů s CML.
U pacientů s GIST (studie B2222), bylo sledováno zvýšení 6, 8% 3. nebo 4. stupně ALT (alaninaminotransferáza) a zvýšení 4, 8% 3. nebo 4. stupně AST (aspartátaminotransferáza).
Zvýšení bilirubinu bylo pod 3%.
Byly to případy cytolytické a cholestatické hepatitidy a jaterního selhání; některé z nich byly fatální, včetně jednoho pacienta užívajícího vysoké dávky paracetamolu.
4. 9 Předávkování
Zkušenosti s dávkami vyššími než 800 mg jsou omezené.
Předávkování Glivecem bylo hlášeno v izolovaných případech.
Pacient s myeloidní blastickou krizí užíval neuváženě 1 200 mg Glivecu po dobu 6 dnů a byl u něho zjištěn 1. stupeň zvýšení sérového kreatininu, 2. stupeň ascitu a zvýšení hodnot jaterních transamináz a 3. stupeň zvýšení bilirubinu.
Léčba byla dočasně přerušena a během jednoho týdne došlo k úpravě všech hodnot.
Léčba byla znovu zahájena dávkou 400 mg bez znovu objevení problémů.
U dalšího pacienta se objevila závažná svalová křeč po užití 1 600 mg Glivecu denně po dobu 6 dnů.
Po následujícím přerušení léčby vyskytnutá svalová křeč odezněla, v léčbě se postupně pokračovalo.
V případě předávkování by měl být pacient pozorován a vhodně léčen podpůrnou léčbou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor protein- tyrosin kinázy, ATC kód:
L01XE01
Imatinib je inhibitor protein- tyrosin kinázy, který účinně inhibuje Bcr- Abl tyrosin kinázu na buněčné
Látka selektivně inhibuje proliferaci a indukuje apoptózu u Bcr- Abl pozitivních buněčných linií, stejně jako u nových leukemických buněk pacientů s CML s pozitivním Philadelphia chromozómem a u pacientů s akutní lymfoblastickou leukemií (ALL).
In vivo byl na zvířecích modelech s Bcr- Abl pozitivními nádorovými buňkami při monoterapii pozorován protinádorový účinek této látky.
Imatinib je také účinný inhibitor receptorů tyrosin kinázy pro růstový faktor destiček - platelet- derived growth factor (PDGF), PDGF- R, faktoru kmenových buněk - stem cell factor (SCF), c- Kit, a inhibuje PDGF - a SCF- zprostředkované buněčné pochody.
In vitro, imatinib inhibuje proliferaci a indukuje apoptózu gastrointestinálních stromálních nádorových buněk (GIST), které mají schopnost aktivovat kit mutaci.
Konstitutivní aktivace receptorů pro PDGF či Abl proteinu tyrosinkinázy jako následek spojení rozdílných partnerských proteinů či konstitutivní produkce PDGF zřejmě hrají roli v patogenezi MDS/ MPD, HES/ CEL a DFSP.
Imatinib inhibuje signalizaci a proliferaci buněk ovlivňovaných porušenou regulací aktivity PDGFR a Abl kinázy.
Klinické studie u chronické myeloidní leukemie Účinnost Glivecu je založena na míře celkové hematologické a cytologické odpovědi a doby přežití bez progrese onemocnění.
Kromě nově diagnostikované chronické fáze CML nejsou k dispozici kontrolované klinické studie, které by demonstrovaly klinický přínos, jako je zlepšení projevů onemocnění nebo prodloužení přežití.
Tři velké, mezinárodní, otevřené, nekontrolované studie fáze II byly provedeny u pacientů s pozitivním Philadelphia chromosomem (Ph+) s pokročilou CML, blastickou nebo akcelerovanou fází onemocnění, jinými Ph+ leukemiemi nebo s CML v chronické fázi, ale kde selhala předchozí léčba interferonem- alpha (IFN).
Jedna velká, otevřená, multicentrická, mezinárodní randomizovaná studie fáze III byla provedena u pacientů s nově diagnostikovanou Ph+ CML.
Navíc děti byly léčeny ve dvou studiích fáze I a v jedné studii fáze II.
Ve všech klinických studiích bylo 38– 40% pacientů ve věku ≥ 60 let a 10– 12% pacientů bylo ve věku ≥ 70 let.
Studie fáze III u dospělých pacientů srovnávala léčbu samotným Glivecem s kombinovanou léčbou interferonem- alpha (IFN) a cytarabinem (Ara- C).
Bylo dovoleno, aby pacienti, u kterých nebylo dosaženo léčebné odpovědi (nedostatečná kompletní hematologická odpověď (CHR) za 6 měsíců, se zvýšením počtu bílých krvinek, bez hlavní cytogenetické odpovědi (MCyR) za 24 měsíců), se ztrátou odpovědí (CHR nebo MCyR) nebo se závažnou intolerancí na léčbu, byli převedeni na alternativní větev léčby.
Ve skupině s Glivecem byli pacienti léčeni dávkou 400 mg denně.
Ve skupině s IFN byli pacienti léčeni s cílovou dávkou IFN 5 MIU/ m2/ den subkutánně v kombinaci se subkutánním podáním Ara- C 20 mg/ m2/ den po 10 dnů/ měsíc.
Celkem bylo randomizováno 1 106 pacientů, 553 do každé skupiny.
Výchozí charakteristiky byly mezi oběma skupinami dobře vyváženy.
Median stáří byl 51 let (rozmezí 18– 70 roků), 21, 9% pacientů bylo ve věku ≥ 60 let.
Bylo 59% mužů a 41% žen; 89, 9% pacientů bylo bílé pleti a 4, 7% černé pleti.
Po pěti letech od zařazení posledního pacienta byl medián trvání léčby v první linii 60 měsíců pro skupinu pacientů léčených přípravkem Glivec a 8 měsíců pro skupinu pacientů léčených IFN.
Medián trvání léčby v druhé linii byl 45 měsíců pro skupinu pacientů s Glivecem.
Pacienti, kteří byli léčeni Glivecem v první linii, dostávali celkem v průměru denní dávku 389 ± 71 mg.
Endpointem primární účinnosti ve studii bylo přežití bez progrese onemocnění.
Progrese byla definována jako jakákoliv z následujících událostí: progrese do akcelerované fáze nebo blastické krize, úmrtí, ztráta CHR nebo MCyR, nebo u pacientů, kteří nedosáhli CHR zvýšení počtu bílých krvinek navzdory odpovídající léčbě.
Hlavní cytogenetická odpověď, hematologická odpověď, molekulární odpověď (hodnocení minimálního residuálního onemocnění) doba do akcelerace onemocnění nebo do blastické krize a přežívání jsou hlavními sekundárními endpointy.
Údaje o odpovědích jdou uvedeny v Tabulce 3.
14 Tabulka 3 Odpovědi na léčbu ve studii u nově diagnostikované CML (60měsíční data)
Glivec
IFN+Ara- C
(Nejlepší frekvence odpovědí) Hematologická odpověď
n=553
n=553
CHR frekvence n (%)
534 (96, 6%) *
313 (56, 6%) *
[95% CI]
[94, 7%, 97, 9%]
[52, 4%, 60, 8%]
Cytogenetická odpověď Velká odpověď n (%)
490 (88, 6%) *
129 (23, 3%) *
[95% CI] Kompletní CyR n (%) Parciální CyR n (%)
[85, 7%, 91, 1%] 454 (82, 1%) * 36 (6, 5%)
[19, 9%, 27, 1%] 64 (11, 6%) * 65 (11, 8%)
Molekulární odpověď Velká odpověď ve 12 měsících (%) Velká odpověď ve 24 měsících (%) * p < 0, 001, Fischerův test významnosti
40% * 54%
2% * NA **
** nedostatečné údaje, pouze dva vhodní pacienti se vzorky Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny po ≥ 4 týdnech):
Bílé krvinky < 10 x 109/ l, destičky < 450 x 109/ l, myelocyty+metamyelocyty < 5% v krvi, žádné blasty a promyelocyty v krvi, basofily < 20%, žádné extramedulární postižení Kriteria cytogenetické odpovědi: kompletní (0% Ph+ metafáze), parciální (1– 35%), mírná (36 – 65%) nebo minimální (66– 95%).
Hlavní odpověď (0– 35%) kombinuje kompletní a parciální odpovědi.
Kritéria velké molekulární odpovědi: v periferní krvi ≥ 3- logaritmové snížení v obsahu Bcr- Abl transkripci (měřeno reálným časem kvantitativní opačné transkriptázy PCR zkoušky) proti standardní výchozí hodnotě.
Míra kompletní hematologické odpovědi, velké cytogenetické odpovědi a kompletní cytogenetické odpovědi na léčbu první volby byla odhadována použitím Kaplan- Meierova postupu u pacientů vybraných při poslední návštěvě, kteří neodpovídali na léčbu.
CHR z 96, 4% na 98, 4% a CCyR z 69, 5% na 86, 7%.
Při 5letém sledování bylo 86 (15, 6%) případů progrese ve skupině s Glivecem:
35 (6, 3%) zahrnovalo progresi do akcelerované fáze/ blastické krize, 28 (5, 1%) ztrátu MCyR, 14 (2, 5%) ztrátu CHR nebo zvýšení WBC a 9 (1, 6%) úmrtí nesouvisejících s CML.
Tyto výsledky jsou rozdílné od skupiny léčené IFN+Ara- C, ve které bylo 155 (28, 0%) příhod, z nichž 128 se vyskytlo během léčby IFN+Ara - C v první linii.
Na základě sledování po 60 měsících byl stanoven podíl pacientů bez progrese do akcelerované fáze nebo do blastické krize, který byl signifikantně vyšší ve skupině pacientů léčených Glivecem ve srovnání se skupinou pacientů léčených IFN (92, 9% proti 86, 2%, p < 0, 001).
Roční míra progrese do akcelerované fáze nebo blastické krize se v průběhu léčby snižovala a byla menší než 1% za rok ve čtvrtém a pátém roce.
Odhadovaný podíl přežívajících pacientů bez progrese za 60 měsíců byl 83, 2% u Glivecu a 64, 1% u kontrolní skupiny (p < 0, 001).
Roční míra progrese jakéhokoli typu se ve skupině s Glivecem rovněž snížila.
Celkem ve skupině s Glivecem zemřelo 57 pacientů (10, 3%) a 73 pacientů (13, 2%) ve skupině s IFN+Ara- C.
Po 60 měsících sledování bylo celkové přežití ve skupině s Glivecem 89, 4% (86, 92) oproti 85, 6% (82, 89) ve skupině s IFN+Ara- C, (p=0, 049, log- rank test).
Cílový parametr „ doba do výskytu příhody “ byl výrazně ovlivněn vysokým podílem převedení z léčby IFN+Ara- C na léčbu Glivecem.
Účinnost léčby Glivecem na přežití v chronické fázi onemocnění nově diagnostikované CML bylo dále zkoumáno v retrospektivních analýzách výše uvedených údajů o Glivecu s původními údaji z další studie fáze III, kde byl použit stejný léčebný režim IFN+Ara- C (n=325).
15 (p < 0, 001); během 42 měsíců 47 (8, 5%) pacientů s Glivecem zemřelo oproti 63 (19, 4%) pacientům s IFN+Ara- C.
U pacientů léčených Glivecem měla míra dosažené cytogenetické odpovědi a molekulární odpovědi jednoznačný vliv na dlouhodobé výsledky léčby.
Zatímco určených 97% (93%) pacientů, kteří dosáhli CCyR (PCyR) do 12 měsíců, bylo bez progrese do akcelerované fáze/ blastické krize za období 60 měsíců léčby, pouze 81% pacientů, kteří nedosáhli MCyR do 12 měsíců, bylo bez progrese do pokročilé CML za 60 měsíců (p < 0, 001 celkově, p=0, 20 mezi CCyR a PCyR).
U pacientů, kteří dosáhli CCyR a nejméně 3- log snížení koncentrace Bcr- Abl transkriptu do 12 měsíců léčby, byla pravděpodobnost setrvání bez příhod od progrese do akcelerované fáze/ blastické krize za 60 měsíců léčby 100%.
Podobná zjištění se objevila v analýzách 18. měsíce léčby.
V této studii bylo povolené zvýšení dávky ze 400 mg za den na 600 mg za den, a potom ze 600 mg za den na 800 mg za den.
Po 42 měsících sledování došlo u 11 pacientů k potvrzené ztrátě jejich cytogenetické odpovědi (během 4 týdnů).
Zatímco u 7 pacientů, kterým nebyla zvyšována dávka, pouze jeden dosáhl kompletní cytogenetické odpovědi.
Výskyt některých nežádoucích účinků byl vyšší u 40 pacientů, kterým byla dávka zvýšena na 800 mg za den, ve srovnání s pacienty před zvýšením dávky (n=551).
Častější nežádoucí účinky zahrnovaly gastrointestinální krvácení, konjunktivitidu a zvýšení transamináz a bilirubinu.
Další nežádoucí účinky byly hlášeny buď méně nebo se stejnou frekvencí.
532 dospělých pacientů bylo léčeno úvodní dávkou 400 mg.
Pacienti byli rozděleni do tří hlavních kategorií: hematologické selhání (29%), cytogenetické selhání (35%), nebo nesnášenlivost interferonu (36%).
Střední hodnota intervalu, po který pacienti měli předchozí léčbu IFN v dávce ≥ 25 x 106 IU/ týden, byla 14 měsíců a všichni byli v pozdní chronické fázi, medián doby od diagnózy byl 32 měsíců.
Základním ukazatelem účinnosti byla v této studii míra hlavní cytogenetické odpovědi (kompletní a parciální odpověď, 0 až 35% Ph+ metafáze v kostní dřeni).
V této studii dosáhlo 65% pacientů hlavní cytogenetické odpovědi, která byla kompletní u 53% (potvrzeno 43%) pacientů (Tabulka 4).
Kompletní hematologické odpovědi bylo dosaženo u 95% pacientů.
Do studie bylo zařazeno 235 dospělých pacientů s akcelerovanou fází onemocnění.
Prvních 77 pacientů dostalo počáteční dávku 400 mg, protokol byl následně doplněn a dovoloval vyšší dávkování, zbývajících 158 pacientů dostalo zahajovací dávku 600 mg.
Základním variabilním ukazatelem účinnosti byla míra hematologické odpovědi, popisovaná jako kompletní hematologická odpověď, žádný průkaz leukemie (tj. vymizení blastů z kostní dřeně a krve, ale bez úplné obnovy periferní krve jako při kompletní odpovědi), nebo návrat do chronické fáze CML.
Potvrzení hematologické odpovědi bylo dosaženo u 71, 5% pacientů (Tabulka 4).
Důležité je, že 27, 7% pacientů dosáhlo také hlavní cytogenetické odpovědi, která byla kompletní u 20, 4% (potvrzena u 16%) pacientů.
U pacientů léčených dávkou 600 mg, současný poměr mediánu přežívání bez progrese 22, 9 měsíců a celkového přežití 42, 5 měsíce.
Do studie bylo zařazeno 260 pacientů s myeloidní blastickou krizí.
Z toho 95 (37%) pacientů bylo dříve léčeno chemoterapií buď pro akcelerovanou fázi nebo blastickou krizi („ předléčení pacienti “), zatímco 165 (63%) nebyli dosud léčeni („ neléčení pacienti “).
Léčba prvních 37 pacientů byla zahájena dávkou 400 mg, následně byl protokol doplněn a dovoloval podání vyšších dávek, zahajovací dávka pro zbývajících 223 pacientů byla 600 mg.
Základním variabilním ukazatelem účinnosti, při použití stejných kritérií jako u akcelerované fáze, byla míra dosažení hematologické odpovědi, popisovaná buď jako kompletní hematologická odpověď, žádný průkaz leukemie, nebo návrat do chronické fáze CML.
Poměr
16 dosažení odpovědi byl vyšší u pacientů léčených dávkou 600 mg (33%) ve srovnání s pacienty, kteří dostávali dávku 400 mg (16%, p=0, 0220).
Medián přežití dříve neléčených pacientů byl 7, 7 měsíců a předléčených pacientů byl 4, 7 měsíců.
Lymfoidní blastická krize:
Do studie fáze I byl zařazen omezený počet pacientů (n=10).
Dosažená hematologická odpověď byla 70% a trvala 2– 3 měsíce.
Tabulka 4 Odpovědi dospělých pacientů ve studii s CML
Studie 0110
Studie 0109
Studie 0102
37měsíční data Chronická fáze, IFN selhání (n=532)
40, 5měsíční data Akcelerovaná fáze (n=235)% pacientů (CI95%)
38měsíční data Myeloidní blastická krize (n=260)
Hematologická odpověď1 Kompletní hematologická odpověď (CHR)
95% (92, 3– 96, 3) 95%
71% (65, 3– 77, 2) 42%
31% (25, 2– 36, 8) 8%
Bez průkazu leukemie (NEL) Návrat do chronické fáze (RTC)
Neaplikovatelné Neaplikovatelné
12% 17%
5% 18%
Hlavní cytogenetická odpověď2 Kompletní
65% (61, 2– 69, 5) 53%
28% (22, 0– 33, 9) 20%
15% (11, 2– 20, 4) 7%
(Potvrzeno3) [95% CI] Parciální
(43%)
(2%)
[0, 6– 4, 4] 8%
Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny za ≥ 4 týdny):
CHR Studie 0110 [Počet bílých krvinek < 10 x 109/ l, destičky < 450 x 109/ l, myelocyty+metamyelocyty < 5% v krvi, žádné blasty ani promyelocyty v krvi, basofily < 20%, žádné extramedulární postižení] a ve studiích 0102 a 0109 [ANC ≥ 1, 5 x 109/ l, destičky ≥ 100 x 109/ l, žádné blasty v krvi, BM blasty < 5% a žádné extramedulární postižení] NEL stejná kritéria jako pro CHR ale ANC ≥ 1 x 109/ l a destičky ≥ 20 x 109/ l (0102 a 0109 pouze) RTC < 15% blastů v BM a PB, < 30% blastů+promyelocytů v BM a PB, < 20% basofilů v PB, žádné jiné extramedulární postižení než ve slezině a játrech (pouze pro 0102 a 0109).
BM = Kostní dřeň, PB = periferní krev 2 Kritéria cytogenetické odpovědi:
Hlavní odpověď se skládá jak z kompletní tak i parciální odpovědi: kompletní (0% Ph+ metafáze), parciální (1– 35%) 3 Kompletní cytogenetická odpověď potvrzena druhým cytogenetickým hodnocením kostní dřeně nejméně jeden měsíc po počátečním vyšetření kostní dřeně.
Pediatričtí pacienti:
Do studie fáze I se zvyšováním dávky bylo zahrnuto celkem 26 dětských pacientů ve věku < 18 let buď s chronickou fází CML (n=11) nebo CML v blastické krizi nebo Ph+ akutní leukemií (n=15).
Byla to populace silně předléčených pacientů, protože 46% bylo dříve léčeno BMT a 73% dostávalo předchozí mnohočetnou chemoterapii.
Pacienti byli léčeni dávkami Glivecu 260 mg/ m2/ den (n=5), 340 mg/ m2/ den (n=9), 440 mg/ m2/ den (n=7) a 570 mg/ m2/ den (n=5).
Z 9 pacientů s chronickou fází CML a dostupných cytogenetických údajů bylo dosaženo kompletní cytogenetické odpovědi u 4 (44%) pacientů a parciální odpovědi u 3 (33%) pro stupeň MCyR 77%.
Do otevřené, multicentrické, jednoramenné studie fáze II bylo zařazeno celkem 51 pediatrických pacientů s nově diagnostikovanou neléčenou CML v chronické fázi.
Pacienti byli léčeni Glivecem 340 mg/ m2/ den bez přerušení a při absenci toxicity v závislosti na dávce.
Léčba Glivecem vyvolala rychlou odpověď u nově diagnostikovaných dětských pacientů s CML při CHR 78% po 8 týdnech léčby.
Vysoký podíl CHR byl doprovázen rozvojem kompletní cytogenetické odpovědi (CCyR) 65%, což je srovnatelné s výsledky pozorovanými u dospělých pacientů.
Dodatečně parciální cytogenetická odpověď (PCyR) byla pozorována u 16%, McyR u 81%.
U většiny pacientů, kteří dosáhli kompletní cytogenetické odpovědi (CCyR), byla CCyR vyvolána mezi 3. a 10. měsícem léčby se střední dobou 17 odpovědi 5, 6 měsíců dle Kaplan- Meierova odhadu.
V kontrolované studii (ADE10), ve které byl porovnáván imatinib s indukční chemoterapií u 55 nově diagnostikovaných pacientů ve věku 55 let či starších, imatinib aplikovaný jako monoterapie signifikantně zvýšil počet kompletních hematologických odpovědí v porovnání s chemoterapií (96, 3% vs.
50%; p=0, 0001).
Při záchranné terapii byl imatinib podáván pacientům, kteří neodpovídali na chemoterapii nebo jejichž odpověď na chemoterapii byla nedostatečná, 9 těchto pacientů (81, 8%) z celkového počtu 11 pacientů dosáhlo kompletní hematologické odpovědi.
Po 2 týdnech léčby byl tento klinický efekt spojen s větším snížením bcr- abl transkripce u pacientů léčených imatinibem ve srovnání se skupinou s chemoterapií (p=0, 02).
Po fázi indukce všichni pacienti dostávali imatinib a konzolidační chemoterapii (viz Tabulka 5) a po 8 týdnech byly hladiny bcr- abl transkripce stejné v obou skupinách.
V souladu s očekáváním vycházejícím ze základního designu studie nebyl pozorován žádný rozdíl v době trvání remise, v přežití bez příznaků onemocnění nebo celkovém přežití, ačkoliv pacienti s kompletní molekulární odpovědí a trvajícím minimálním reziduálním onemocněním měli lepší výsledek, pokud šlo o dobu trvání remise (p=0, 01) a přežití onemocnění bez příznaků (p=0, 02).
Výsledky pozorované ve skupině 211 nově diagnostikovaných pacientů s Ph+ ALL ve čtyřech nekontrolovaných klinických studiích (AAU02, ADE04, AJP01 a AUS01) jsou shodné s výsledky popisovanými výše.
Podáváním imatinibu v kombinaci s indukční chemoterapií (viz Tabulka 5) bylo dosaženo kompletní hematologické odpovědi v 93% (147 ze 158 hodnotitelných pacientů) a hlavní cytogenetické odpovědi v 90% (19 z 21 hodnotitelných pacientů).
Míra kompletní molekulární odpovědi byla 48% (49 z 102 hodnotitelných pacientů).
Hodnoty přežití bez příznaků onemocnění (DFS) a celkového přežití (OS) konstantně převyšovaly 1 rok a byly lepší proti předchozím kontrolám (DFS p < 0, 001; OS p < 0, 01) ve dvou studiích (AJP01 a AUS01).
Tabulka 5 Chemoterapeutický režim užívaný v kombinaci s imatinibem
Studie ADE10
DEX 10 mg/ m2 perorálně, den 1- 5; CP 200 mg/ m2 i. v., den 3, 4, 5; MTX 12 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 6- 7, 13- 16; VCR 1 mg i. v., den 7, 14; IDA 8 mg/ m2 i. v.
(0, 5 h), den 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) den 1; Ara - C 60 mg/ m2 i. v., den 22- 25, 29- 32
Konzolidační terapie I, III, V Konzolidační terapie II, IV Studie AAU02
MTX 500 mg/ m2 i. v.
(24 h), den 1, 15; 6- MP 25 mg/ m2 perorálně, den 1 - 20 Ara- C 75 mg/ m2 i. v.
(1 h), den 1- 5; VM26 60 mg/ m2 i. v.
(1 h), den 1- 5
novo Ph+ ALL)
i. v., den 1, 8, 15, 22; CP 750 mg/ m2 i. v., den 1, 8; prednison 60 mg/ m2 perorálně, den 1- 7, 15- 21; IDA 9 mg/ m2 perorálně, den 1- 28; MTX 15 mg intratekálně, den 1, 8, 15, 22; Ara- C 40 mg intratekálně, den 1, 8, 15, 22; methylprednisolon 40 mg intratekálně, den 1, 8, 15, 22
Ara- C 1 000 mg/ m2/ 12 h i. v. (3 h), den 1- 4; mitoxantron 10 mg/ m2 i. v. den 3- 5; MTX 15 mg intratekálně, den 1; methylprednisolon 40 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 1- 5; CP 200 mg/ m2 i. v., den 3- 5; MTX 15 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 1- 5; VCR 2 mg i. v., den 6, 13, 20; daunorubicin 45 mg/ m2 i. v., den 6- 7, 13- 14
CP 1 g/ m2 i. v.
(1 h), den 28- 31,
18 35- 38, 42- 45; 6- MP 60 mg/ m2 perorálně, den 26- 46
DEX 10 mg/ m2 perorálně, den 1- 5; vindesin 3 mg/ m2 i. v., den 1; MTX 1, 5 g/ m2 i. v.
(24 h), den 1; etoposid 250 mg/ m2 i. v.
(1 h) den 4- 5; Ara- C 2x 2 g/ m2 i. v.
(3 h, q 12 h), den 5
CP 1, 2 g/ m2 i. v.
(3 h), den 1; daunorubicin 60 mg/ m2 i. v.
(1 h), den 1- 3; vinkristin 1, 3 mg/ m2 i. v., den 1, 8, 15, 21; prednisolon 60 mg/ m2/ den perorálně
Konzolidační terapie
Alternativní chemoterapeutický postup: vysoká dávka chemoterapie s MTX 1 g/ m2 i. v.
(24 h), den 1, a Ara- C 2 g/ m2 i. v.
(q 12 h), den 2- 3, po 4 cyklech
Udržovací terapie Studie AUS01
VCR 1, 3 g/ m2 i. v., den 1; prednisolon 60 mg/ m2 perorálně, den 1- 5
Indukční - konzolidační terapie
Hyper- CVAD režim:
(24 h), den 4; DEX 40 mg/ den po dnech 1- 4 a 11- 14, střídavě s MTX 1 g/ m2 i. v.
(24 h), den 1, Ara- C 1 g/ m2 i. v.
(2 h, q 12 h), den 2- 3 (celkově 8 léčebných kúr)
Udržovací terapie
VCR 2 mg i. v. měsíčně po dobu 13 měsíců; prednisolon 200 mg perorálně, 5 dnů za měsíc po dobu 13 měsíců
Všechny léčebné režimy včetně podávání kortikosteroidů na CNS profylaxe.
Ara- C: cytosin arabinosid; CP: cyclofosfamid; DEX: dexamethason; MTX: methotrexát; 6- MP:
6 - merkaptopurin; VM26: teniposid; VCR: vinkristin; IDA: idarubicin; i. v.: intravenózně
Při podávání imatinibu v monoterapii pacientům s recidivující/ refrakterní Ph+ ALL, bylo dosaženo ve skupině 53 hodnotitelných pacientů z celkového počtu 411 pacientů hematologické odpovědi ve 30% (v 9% kompletní) a velké cytogenetické odpovědi ve 23%.
(Upozornění – z celkového počtu 411 pacientů bylo 353 pacientů léčeno v rámci programu širšího zpřístupnění této léčby, přičemž u těchto pacientů nebyl proveden sběr dat hodnotících míru odpovědi.) Medián trvání doby do progrese u celkové populace 411 pacientů s recidivující/ refrakterní Ph+ ALL byl v rozmezí mezi 2, 6 až 3, 1 měsíců, medián doby celkového přežití u 401 hodnotitelných pacientů byl v rozmezí od 4, 9 do 9 měsíců.
Údaje byly podobné, když byly reanalyzovány, aby se zahrnuli pouze pacienti ve věku 55 let a starší.
Klinické studie u MDS/ MPD Zkušenosti s Glivecem v této indikaci jsou velmi omezené a jsou založené na poměru hematologické a cytogenetické odpovědi.
Neexistují žádné kontrolované studie, které by prokázaly klinický prospěch nebo rostoucí přežití.
V otevřené, multicentrické klinické studii fáze II (study B2225) byl Glivec zkoušen u různých skupin pacientů s život ohrožujícími onemocněními spojenými problematikou Abl, Kit nebo PDGFR protein tyrosinkináz.
Do této studie bylo zařazeno 7 pacientů s MDS/ MPD, kteří byli léčeni Glivecem 400 mg denně.
Tři pacienti prokázali kompletní hematologickou odpověď (CHR) a jeden pacient dosáhl parciální hematologické odpovědi (PHR).
V době výchozí analýzy tři ze čtyř pacientů se zjištěnou změnou genu PDGFR dosáhli hematologické odpovědi (2 CHR a 1 PHR).
Věk těchto pacientů byl v rozmezí od 20 do 72 let.
Ve 13 kazuistikách bylo hlášeno dalších 24 pacientů s MDS/ MPD.
21 pacientů bylo léčeno Glivecem 400 mg denně, další 3 pacienti byli léčeni nižšími dávkami.
U 11 pacientů byla zjištěna změna genu PDGFR, 9 z nich dosáhlo CHR a 1 PHR.
Věk těchto pacientů byl v rozmezí od 2 do 79 let.
V poslední uveřejněné aktualizované informaci bylo uvedeno, že 6 z těchto 11 pacientů zůstalo v cytogenetické remisi (v rozmezí 32- 38 měsíců).
Ve stejné publikaci byly uvedeny údaje dlouhodobého sledování 12 pacientů s MDS/ MPD s přeměnou genu PDGFR (5 pacientů ze studie B2225).
U 6 pacientů převýšilo sledování nyní 4 roky.
Jedenáct pacientů dosáhlo rychlé CHR; deset dosáhlo kompletního rozlišení cytogenetických abnormalit a dle měření RT- PCR snížení nebo vymizení fúze transkriptu.
Hematologické a cytogenetické odpovědi byly zachovány v mediánu 49 měsíců (v rozmezí 19- 60) a 47 měsíců (v rozmezí 16- 59).
Celkové přežití bylo 65 měsíců od stanovení diagnózy (v rozmezí 25- 234).
Podávání Glivecu pacientům bez genetické translokace
Klinické studie u HES/ CEL V otevřené, multicentrické klinické studii fáze II (studie B2225) byl Glivec zkoušen u různých skupin pacientů s život ohrožujícími onemocněními spojenými problematikou Abl, Kit nebo PDGFR protein tyrosinkináz.
V této studii 14 pacientů s HES/ CEL bylo léčeno Glivecem 100 mg až 1 000 mg denně.
Dalších 162 pacientů s HES/ CEL uvedených ve 35 zveřejněných kazuistikách bylo léčeno Glivecem v dávkách 75 mg až 800 mg denně.
Cytogenetické abnormality byly hodnoceny u 117 z celkových 176 léčených pacientů.
U 61 pacientů z těchto 117 byla zjištěna fúzní kináza FIP1L1- PDGFRα.
Ve třech dalších publikovaných kazuistikách byli uvedeni čtyři pacienti s HES s pozitivní fúzní kinázou FIP1L1- PDGFRα.
Všech 65 pacientů s pozitivní fúzní kinázou FIP1L1- PDGFRα dosáhlo CHR, která se udržela po dobu několika měsíců (v rozmezí 1+ až 44+ měsíců, zaznamenáno v době hlášení).
Podle posledních publikovaných hlášení 21 z těchto 65 pacientů také dosáhlo kompletní molekulární remise s mediánem 28měsíčního sledování (v rozmezí 13- 67 měsíců).
Věk těchto pacientů byl v rozmezí od 25 do 72 let.
Dodatečné symptomatologické zlepšení a úprava porušených funkcí dalších orgánů byly hlášeny investigátory v kazuistikách.
Zlepšení byla hlášena u poruch funkce srdeční, nervové, kožní/ podkožní, respirační/ hrudní/ mediastinální, muskuloskeletální/ pojivové/ vaskulární a gastrointestinální orgánové soustavy.
Klinické studie u pacientů s GIST Jedna otevřená, randomizovaná nekontrolovaná mezinárodní studie fáze II byla provedena u pacientů s inoperabilním nebo metastatickým maligním gastrointestinálním stromálním nádorem (GIST).
Do studie bylo zařazeno 147 pacientů a randomizováno tak, že dostávali 400 mg nebo 600 mg jednou denně perorálně po dobu 36 měsíců.
Tito pacienti byli ve věku od 18 až 83 let a byla u nich stanovena diagnóza Kit- pozitivní maligní GIST, který byl inoperabilní a/ nebo metastazující.
Rutinně bylo prováděno imunohistochemické vyšetření pomocí Kit protilátek (A- 4502, králičí polyklonální antisérum, 1: 100; DAKO Corporation, Carpinteria, CA) metodou nalezení antigenu podle analýzy avidin- biotin- peroxidázového komplexu.
Primární průkaz účinnosti byl založen na míře objektivní odpovědi.
U nádorů byla vyžadována měřitelnost alespoň jednoho ukazatele choroby a charakter odpovědi byl založen na kriteriích Southwestern Oncology Group (SWOG).
Výsledky jsou uvedeny v Tabulce 6.
Tabulka 6 Nejlepší odpovědi nádoru ve studii STIB2222 (GIST)
Všechny dávky (n=147) 400 mg (n=73) 600 mg (n=74) Nejlepší odpověď Kompletní odpověď
n (%) 1 (0, 7)
Parciální odpověď
98 (66, 7
Stabilizace onemocnění Progrese onemocnění Nehodnotitelné Neznámo
23 (15, 6) 18 (12, 2) 5 (3, 4) 2 (1, 4)
Nebyly nalezeny rozdíly v odpovědích mezi dvěma skupinami s rozdílným dávkováním.
U významného počtu pacientů, kteří byli stabilizovaní v době průběžného hodnocení, dosáhlo částečné odpovědi při delší léčbě (střední doba sledování 31 měsíců).
12– 23).
106– 147), zatímco v celé studijní populaci to bylo 84 týdny (95% C. I 71– 109).
Střední doba celkového přežití nebyla dosažena.
Odhad pro přežití podle Kaplan- Meiera po 36 měsících sledování je 68%.
Ve dvou klinických studiích (studie B2222 a studie S0033) byla denní dávka Glivecu zvyšována na 800 mg u pacientů, kteří se zlepšovali při nižších denních dávkách 400 nebo 600 mg.
Denní dávka byla zvýšena na 800 mg u 103 pacientů; 6 pacientů dosáhlo částečné odpovědi a 21 stabilizace nemoci
Z dostupných bezpečnostních dat nevyplývá, že by zvýšení dávky na 800 mg za den u pacientů progredujících při nižších dávkách 400 mg nebo 600 mg za den mělo vliv na bezpečnostní profil Glivecu.
Klinické studie u DFSP Bylo provedeno otevřené, multicentrické klinické zkoušení fáze II (studie B2225) zahrnující 12 pacientů s DFSP léčených Glivecem 800 mg denně.
Věk pacientů s DFSP byl mezi 23 až 75 roky; DFSP byl metastatický, lokálně recidivující po primární chirurgické léčbě a v době zařazení do studie vyhodnocen jako neoperabilní. Přímé důkazy účinnosti byly založeny na míře objektivní odpovědi.
1 kompletně a 8 parciálně.
Tři pacienti s parciální odpovědí byli následně převedení bez příznaků onemocnění po provedené operaci.
Medián doby trvání léčby ve studii B2225 byl 6, 2 měsíce, s maximem doby trvání 24, 3 měsíců.
Dalších 6 pacientů s DFSP léčených Glivecem bylo publikováno v 5 kazuistikách, věk těchto pacientů byl mezi 18 měsíci až 49 roky.
Dospělí pacienti uvedení v publikované literatuře byli léčeni denní dávkou Glivecu buď 400 mg (4 případy) nebo 800 mg (1 případ).
Dětští pacienti dostávali dávku 400 mg/ m2/ den, následně zvýšenou na 520 mg/ m2/ den.
Odpovědělo 5 pacientů, 3 kompletně a 2 parciálně.
V literatuře je publikován medián doby trvání léčby v rozmezí 4 týdnů až více než 20 měsíců.
Translokace t( 17: 22) [(q22: q13)] nebo její genový produkt byl přítomen téměř u všech pacientů odpovídajících na léčbu Glivecem.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika Glivecu Farmakokinetika Glivecu byla hodnocena v rozmezí dávek 25 až 1 000 mg.
Farmakokinetický profil léku v plazmě byl analyzován 1., 7. nebo 28. den, kdy koncentrace v plazmě dosáhla rovnovážného stavu.
Absorpce Průměrná hodnota absolutní biologické dostupnosti pro tobolky byla 98%.
Po perorálním podání byla mezi pacienty vysoká variabilita v AUC hladinách imatinibu v plazmě.
Při podání léku s tučným jídlem, byla rychlost absorpce imatinibu snížena jen minimálně (11% snížení Cmax a prodloužení tmax o 1, 5 h), s malým zmenšením AUC (7, 4%), ve srovnání s podáním nalačno.
Ovlivnění absorpce léku předchozí gastrointestinální operací nebylo studováno.
Distribuce V klinicky relevantních koncentracích imatinibu došlo v pokusech in vitro k vazbě na proteiny plazmy přibližně v 95%, převážně na albumin a alfa- kyselý- glykoprotein, s malou vazbou na lipoproteiny.
Metabolismus Hlavním cirkulujícím metabolitem je u lidí N- demethylovaný derivát piperazinu, který měl in vitro podobnou účinnost jako mateřská látka.
AUC nalezená v plazmě byla pro tento metabolit pouze 16% z AUC pro imatinib.
Protein vázaný N- demethylovaným metabolitem v plazmě je podobný této mateřské látce.
Imatinib a N- demethylovaný metabolit činily dohromady přibližně 65% cirkulující radioaktivity (AUC( 0- 48h)).
Zbývající cirkulující radioaktivita byla tvořena množstvím minoritních metabolitů.
Výsledky in vitro studií ukázaly, že CYP3A4 je u lidí hlavním enzymem cytochromu P450, který katalyzuje biotransformaci imatinibu.
Z řady potenciálně souběžně podávaných léků (paracetamol, aciklovir, alopurinol, amfotericin, cytarabin, erytromycin, flukonazol, hydroxyurea, norfloxacin, penicillin V) pouze erytromycin (IC50 50 µM) a flukonazol (IC50 118 µM) inhibovaly metabolismus imatinibu v rozsahu, který by mohl být klinicky významný.
In vitro bylo zjištěno, že imatinib je kompetitivním inhibitorem markrových substrátů pro CYP2C9, CYP2D6 a CYP3A4/ 5.
Ki hodnoty v lidských jaterních mikrosomech byly 27, 7, 5 a 7, 9 µmol/ l.
Imatinib
21 neinterferuje s biotranformací 5- fluorouracilu, ale inhibuje metabolismus paclitaxelu, což je výsledkem kompetitivní inhibice CYP2C8 (Ki = 34, 7 µM).
Odpovídající hodnota Ki je daleko vyšší než očekávané hladiny imatinibu v plazmě pacientů a v důsledku toho se neočekávají interakce při souběžném podávání 5- fluorouracilu nebo paclitaxelu a imatinibu.
Vylučování Na základě sledování vylučování radioaktivních sloučenin( y) po perorálním podání 14C- značeného imatinibu bylo přibližně 81% dávky nalezeno v průběhu 7 dnů ve stolici (68% dávky) a v moči (13% dávky).
V nezměněné formě bylo vyloučeno 25% dávky (5% močí, 20% stolicí), zbytek činily metabolity.
Farmakokinetika v plazmě Po perorálním podání zdravým dobrovolníkům byl t½ přibližně 18 hodin, to znamená, že podávání jednou denně je dostačující.
Zvyšování průměrné hodnoty AUC se stoupající dávkou bylo lineární a závislé na dávce v rozmezí dávek 25– 1 000 mg imatinibu po perorálním podání.
Po opakovaném podání nebyly nalezeny změny v kinetice imatinibu při dávkování jednou denně a v rovnovážném stavu byla akumulace 1, 5– 2, 5násobek.
Farmakokinetika u pacientů s GIST U pacientů s GIST byla v rovnovážném stavu při stejné dávce (400 mg denně) 1, 5krát vyšší expozice než ta, která byla pozorována u pacientů s CML.
Na základě předběžné analýzy farmakokinetiky v populaci pacientů s GIST zde byly nalezeny tři proměnné (albumin, bílé krvinky a bilirubin), které měly statisticky významnou souvislost s farmakokinetikou imatinibu.
Snížení hodnot albuminu bylo příčinou poklesu clearance (CL/ f); a vyšší hodnoty počtu bílých krvinek vedly ke snížení CL/ f.
Tato souvislost však není dostatečně výrazná, aby opravňovala k úpravě dávkování.
V této skupině pacientů by mohla přítomnost metastáz v játrech mít za následek jaterní insuficienci a redukci metabolismu.
Populační farmakokinetika Na základě analýzy farmakokinetiky v populaci pacientů s CML bylo zjištěno, že věk jen málo ovlivnil distribuční objem (12% zvýšení u pacientů starších > 65 let).
Tyto změny nejsou klinicky významné.
Vliv tělesné hmotnosti na clearance imatinibu je následující: u pacientů s tělesnou hmotností 50 kg je možné očekávat průměrnou clearance 8, 5 l/ h, zatímco u pacientů vážících 100 kg clearance stoupne na 11, 8 l/ h.
Tyto změny nejsou dostačující, aby opravňovaly k úpravě dávkování podle hmotnosti.
V kinetice imatinibu není rozdíl mezi muži a ženami.
Farmakokinetika u dětí Obdobně jako u dospělých pacientů byl i u dětských pacientů jak ve studii fáze I, tak fáze II imatinib po perorálním podání rychle absorbován.
Dávkami 260 a 340 mg/ m2/ den bylo u dětí dosaženo stejné účinnosti jako u dospělých dávkami 400 mg a 600 mg.
Při srovnání AUC( 0- 24) 8. den s 1. dnem při dávce 340 mg/ m2/ den byla hladina 1, 7násobek akumulace léku po opakovaném podávání jednou denně.
Zhoršená funkce orgánů Imatinib a jeho metabolity nejsou ve významném množství vylučovány ledvinami.
U pacientů s mírnou a středně závažnou nedostatečností renální funkce se ukázalo, že mají vyšší plazmatickou expozici než pacienti s normální funkcí ledvin.
Zvýšení je přibližně 1, 5 - až 2násobné, což odpovídá 1, 5násobku zvýšení AGP v plazmě, na který se imatinib silně váže.
Clearance imatinibu je pravděpodobně stejná jak u pacientů s renální nedostatečností, tak i u pacientů s normální funkcí ledvin vzhledem k tomu, že vylučování ledvinami představuje pouze vedlejší cestu eliminace imatinibu (viz bod 4. 2 a 4. 4).
Ačkoli výsledky farmakokinetických analýz ukázaly, že je zde značný rozdíl mezi jedinci, hlavní účinek imatinibu se nezvýšil u pacientů s různými stupni dysfunkcí jater ve srovnání s pacienty s normální funkcí jater (viz body 4. 2, 4. 4 a 4. 8).
5. 3 Předklinické údaje vztahující se k bezpečnosti
22 Předklinický profil bezpečnosti imatinibu byl stanoven na potkanech, psech, opicích a králících.
Při studiu toxicity po opakovaném podání byly pozorovány mírné až středně závažné změny v krevním obraze potkanů, psů, a opic doprovázené u potkanů a psů změnami v kostní dřeni.
U potkanů a psů byly cílovým orgánem játra.
U obou druhů zvířat bylo pozorováno mírné zvýšení transamináz a mírný pokles cholesterolu, triglyceridů, celkových proteinů a hladiny albuminu.
V játrech potkanů nebyly nalezeny žádné histopatologické změny.
Závažné toxické změny, zvýšení jaterních enzymů, hepatocelulární nekróza, nekróza žlučových cest a hyperplazie žlučovodu byly pozorovány v játrech psů, kterým byl lék podáván po dobu 2 týdnů.
U opic byla po dvou týdnech léčby pozorována nefrotoxicita, s ložiskovou mineralizací a dilatací renálních tubulů a tubulární nekrózou.
U několika opic bylo pozorováno zvýšení dusíku urey v krvi (BUN) a kreatininu.
U potkanů byla po dávkách ≥ 6 mg/ kg ve 13týdenní studii pozorována hyperplazie přechodného epitelu renální papily a močového měchýře, beze změn parametrů séra nebo moče.
Při chronické léčbě imatinibem byl pozorován četnější výskyt oportunních infekcí.
Ve 39týdenní studii u opic nebyl při nejnižší dávce 15 mg/ kg stanoven NOAEL (No Observed Adverse Effect Level), odpovídající přibližně jedné třetině maximální lidské dávky 800 mg stanovené podle tělesného povrchu.
U těchto zvířat došlo ke zhoršení normálně potlačené malárie.
V in vitro studiích na bakteriálních buňkách (Amesův test), na savčích buňkách (myší lymfomové buňky) ani u potkanů mikronukleolárním testem v in vivo studiích nebyla zjištěna genotoxicita imatinibu. Pozitivní genotoxický účinek imatinibu byl zjištěn v in vitro na savčích buňkách (ovariální buňky čínského křečka) na klastogenicitu (chromozomální aberaci) za přítomnosti metabolické aktivace.
Dva meziprodukty výrobního procesu, které jsou také přítomny ve finálním výrobku, měly pozitivní Amesův test na mutagenicitu.
Jeden z těchto meziproduktů byl také pozitivní při testování na myších lymfomových buňkách.
Při studiu fertility byla potkaním samcům po dobu 70 dnů před připuštěním podávána dávka 60 mg/ kg, která přibližně odpovídá maximální klinické dávce 800 mg/ den, stanovená podle tělesného povrchu, a byl zjištěn úbytek hmotnosti varlat a nadvarlat a sníženo procento motility spermií.
Tento účinek nebyl pozorován při dávce ≤ 20 mg/ kg.
Mírné až střední snížení spermatogeneze bylo také pozorováno u psů po perorálních dávkách ≥ 30 mg/ kg.
Pokud byl imatinib podáván samicím potkanů 14 dnů před připuštěním a až do 6. dne březosti nebylo ovlivněno ani zabřeznutí ani počet březích samic.
Po podávání dávky 60 mg/ kg, došlo u samic potkanů k významným postimplantačním ztrátám plodů a snížení počtu živých plodů.
Tento účinek nebyl pozorován po dávkách ≤ 20 mg/ kg.
Při studiu pre a postnatálního vývoje u potkanů po perorální aplikaci 45 mg/ kg/ den byl 14. nebo 15. den zabřeznutí pozorován rudý výtok z vagíny.
Při stejné dávce stoupnul počet mrtvě narozených mláďat stejně jako počet uhynulých po narození mezi 0. až 4. dnem.
U mláďat z vrhu F1, byla při stejné dávce nižší tělesná hmotnost od narození až do usmrcení a počet mláďat ve vrhu byl také snížen.
F1 fertilita nebyla ovlivněna po dávce 45 mg/ kg/ den, zatímco počet resorbovaných plodů stoupl a klesl počet živě narozených mláďat.
Při dávce 15 mg/ kg/ den nebyly dle hodnocení No Observed Effect Level (NOEL) ovlivněny ani matky ani F1 generace mláďat (jedna čtvrtina maximální lidské dávky 800 mg).
Imatinib byl teratogenní, pokud byl aplikován potkanům během organogeneze v dávkách ≥ 100 mg/ kg, přibližně odpovídá maximální klinické dávce 800 mg/ den, stanovené podle velikosti tělesného povrchu.
Z teratogenních účinků to byly exencefalie nebo encefalokela, absence nebo redukce frontálních kostí a absence parietálních kostí.
Tyto účinky nebyly pozorovány při dávkách ≤ 30 mg/ kg.
Výsledky 2leté studie kancerogenity u potkanů, kterým byl podáván imatinib 15, 30 a 60 mg/ kg/ den ukázaly statisticky signifikantní snížení délky života u samců při dávce 60 mg/ kg/ den a u samic při dávce ≥ 30 mg/ kg/ den.
Histopatologické zkoušky jako hlavní příčinu smrti nebo důvodu pro utracení zvířat odhalily kardiomyopatii (u obou pohlaví), chronickou progresivní nefropatii (u samic) a
Cílovými orgány, co se týká neoplastických změn, byly ledviny, močový měchýř, uretra, předkožková a klitoridální žlázka, tenké střevo, příštítná tělíska, nadledvinky a nesekretorická část žaludeční stěny.
Byly zaznamenány případy vzniku papilomů/ karcinomů předkožkové/ klitoridální žlázky při dávce od 30 mg/ kg/ den a více, což reprezentuje přibližně 0, 5násobek dávky 400 mg/ den běžně užívané u člověka (podle AUC), nebo 0, 3násobek dávky 800 mg/ den užívané u člověka, a 0, 4násobek dávky 340 mg/ m2/ den u dětí (podle AUC).
Dle hodnocení No Observed Effect Level (NOEL) byla bezpečná dávka 15 mg/ kg/ den.
Renální adenom/ karcinom a papilom močového měchýře a uretry, adenomy/ karcinomy tenkého střeva, adenomy příštítného tělíska, benigní a maligní medulární tumory nadledvinek a papilomy/ karcinomy nesekretorické části žaludeční stěny byly pozorovány při dávce 60 mg/ kg/ den, což reprezentuje přibližně 1, 7násobek dávky 400 mg/ den běžně užívané u člověka (podle AUC) nebo 1 dávka 800 mg/ den běžně užívaná u člověka, a 1, 2násobek dávky 340 mg/ m2/ den u dětí (podle AUC).
Dle hodnocení No Observed Effect Level (NOEL) byla bezpečná dávka 30 mg/ kg/ den.
Mechanismus a závažnost těchto nálezů ze studie kancerogenity u potkanů není ještě u člověka objasněn.
Non- neoplastické léze neprokázané v dřívějších předklinických studiích byly kardiovaskulární systém, pankreas, endokrinní orgány a zuby.
Nejdůležitější změny zahrnovaly srdeční hypertrofii a dilataci, vedoucí k příznakům srdeční insuficience u některých zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolek:
Mikrokrystalická celulóza Krospovidon Magnesium- stearát Koloidní bezvodý oxid křemičitý
Tobolky:
Želatina Žlutý oxid železitý (E172) Oxid titaničitý (E171)
Tiskařský inkoust:
Červený oxid železitý (E172) Šelak Sojový lecithin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
24 PVC/ aluminium blistry
Balení obsahuje 30 tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
DRŽITEL ROZHODNUTÍ O REGISTRACI
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 198/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
07. 11. 2001 Datum prvního prodloužení:
07. 11. 2006
10.
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Glivec 100 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 100 mg imatinibum (jako imatinibi mesilas).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Bílý až žlutý prášek v oranžových až šedooranžových neprůhledných tobolkách označených „ NVR SI “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Glivec je indikován k léčbě • dospělých a dětských pacientů s nově diagnostikovanou Philadelphia chromosom (bcr- abl) pozitivní (Ph+) chronickou myeloidní leukemií (CML), u kterých není transplantace kostní dřeně považována za léčbu první volby. • dospělých a dětských pacientů s Ph+ CML s chronickou fází onemocnění, u kterých selhala léčba interferonem- alfa, nebo kteří jsou v akcelerované fázi onemocnění nebo v blastické krizi. • dospělých pacientů s nově diagnostikovanou Philadelphia chromosom pozitivní akutní lymfatickou leukemií (Ph+ ALL) doplněnou chemoterapií. • dospělých pacientů s recidivující nebo refrakterní Ph+ ALL jako monoterapie. • dospělých pacientů s myelodysplastickým/ myeloproliferativním onemocněním (MDS/ MPD) spojeným se změnou genu receptoru pro růstový faktor krevních destiček (PDGFR). • dospělých pacientů se syndromem pokročilé hypereosinofilie (HES) a/ nebo chronickou eosinofilní leukemií (CEL) s přeskupením FIP1L1- PDGFRα.
Účinek Glivecu na výsledek transplantace kostní dřeně nebyl stanoven.
Glivec je také indikován k léčbě • dospělých pacientů s pozitivními Kit (CD 117) inoperabilními a/ nebo metastatickými maligními stromálními nádory zažívacího traktu (GIST). • dospělých pacientů s inoperabilním dermatofibrosarkomem protuberans (DFSP) a dospělých pacientů s rekurentním a/ nebo metastatickým DFSP, kteří nejsou způsobilí operace.
U dospělých a dětských pacientů je účinnost Glivecu hodnocena podle stupně celkové hematologické a cytogenetické odpovědi a přežívání bez progrese onemocnění u CML, podle stupně hematologické a cytogenetické odpovědi u Ph+ ALL, MDS/ MPD, podle stupně hematologické odpovědi u HES/ CEL a podle stupně objektivní odpovědi u dospělých pacientů s GIST a DFSP.
Zkušenosti s Glivecem u pacientů s MDS/ MPD spojeným se změnou genu receptoru PDGFR jsou velmi omezené (viz bod 5. 1).
Kromě nově diagnostikované chronické fáze CML nejsou k dispozici žádné kontrolované studie, které by prokázaly klinický přínos nebo prodloužené přežití u těchto uvedených onemocnění.
26 4. 2 Dávkování a způsob podání
Léčbu by měl zahájit lékař s odpovídajícími zkušenostmi v léčbě pacientů s hematologickými malignitami a maligními sarkomy.
Předepsaná dávka by měla být podávána perorálně s jídlem a zapíjena velkou sklenicí vody, aby se minimalizovalo riziko gastrointestinálního podráždění.
Dávky 400 mg nebo 600 mg by měly být podávány jednou denně, zatímco dávka 800 mg by měla být podávána rozděleně na 400 mg dvakrát denně ráno a večer.
Pro pacienty (děti), kteří nemohou polykat celé tobolky je možné naředit celý obsah tobolky ve sklenici neperlivé vody nebo v jablečnému džusu.
Protože ve studiích na zvířatech byla prokázána reprodukční toxicita a možné riziko pro lidský plod není známé, je nutné ženám ve fertilním věku doporučit při otevírání tobolek zvýšenou opatrnost, tak aby nedošlo k inhalaci prášku nebo ke kontaktu prášku s kůží a očima (viz bod 4. 6).
Po manipulaci s otevřenou tobolkou je nutné si okamžitě umýt ruce.
Dávkování u CML u dospělých pacientů Doporučená dávka Glivecu je pro pacienty v chronické fázi CML 400 mg/ den.
Chronická fáze CML je definována dosažením všech následujících kriterií: blasty v krvi a kostní dřeni < 15%, basofily v periferní krvi < 20%, krevní destičky > 100 x 109/ l.
U pacientů s akcelerovanou fází je doporučená dávka Glivecu 600 mg/ den.
Akcelerovaná fáze onemocnění je určena přítomností kteréhokoli z následujících projevů: blasty v krvi nebo kostní dřeni ≥ 15% ale < 30%, blasty a promyelocyty v krvi nebo kostní dřeni ≥ 30% (za předpokladu < 30% blastů), basofily v periferní krvi ≥ 20%, krevní destičky < 100 x 109/ l bez vztahu k léčbě.
U pacientů v blastické krizi je doporučená dávka Glivecu 600 mg/ den.
Blastická krize je definována počtem blastů v krvi nebo kostní dřeni ≥ 30% nebo extramedulárním postižením jiným než hepatosplenomegalií.
V klinických studiích pokračovala léčba Glivecem do progrese onemocnění.
Efekt zastavení léčby po dosažení kompletní cytogenetické odpovědi nebyl zkoumán.
U pacientů v chronické fázi onemocnění je možno uvažovat o vzestupu dávky ze 400 mg na 600 mg nebo 800 mg, u pacientů s akcelerovanou fází onemocnění nebo v blastické krizi je možné zvýšit dávku ze 600 mg na maximum 800 mg (podáváno 2krát denně 400 mg), při absenci závažných nežádoucích účinků nebo závažné neutropenii či trombocytopenii nesouvisející s leukemií, za následujících okolností: při progresi onemocnění (kdykoliv); pokud nebylo ani po 3 měsících léčby dosaženo uspokojivé hematologické odpovědi; pokud nebylo po 12 měsících léčby dosaženo cytogenetické odpovědi; nebo při ztrátě předtím dosažené hematologické a/ nebo cytogenetické odpovědi.
Při zvyšování podávané dávky by měli být pacienti pečlivě sledováni pro možnost zvýšeného výskytu nežádoucích reakcí při vyšších dávkách.
Dávkování u CML u dětí Dávkování pro děti by mělo být stanoveno podle tělesného povrchu (mg/ m2).
Dávka 340 mg/ m2 denně se doporučuje dětem s chronickou fází CML nebo v pokročilé fázi CML (nepřekročit celkovou dávku 800 mg).
Lék může být podáván jednou denně nebo může být celková denní dávka rozdělena do dvou částí – jedna ráno a druhá večer.
Doporučené dávkování je v současnosti založeno na malém počtu dětských pacientů (viz body 5. 1 a 5. 2).
S léčbou dětí do 2 let věku nejsou zkušenosti.
U dětí je možno uvažovat o vzestupu dávky z 340 mg/ m2 denně na 570 mg/ m2 denně (nepřekročit celkovou dávku 800 mg) při absenci závažných nežádoucích účinků nebo závažné neutropenii či trombocytopenii nesouvisející s leukemií za následujících okolností: při progresi onemocnění (kdykoliv), pokud nebylo ani po 3 měsících léčby dosaženo uspokojivé hematologické odpovědi, pokud nebylo po 12 měsících léčby dosaženo cytogenetické odpovědi, nebo při ztrátě před tím dosažené hematologické a/ nebo cytogenetické odpovědi.
Při zvyšování podávané dávky by měli být pacienti pečlivě sledováni pro možnost zvýšeného výskytu nežádoucích reakcí při vyšších dávkách.
27 Dávkování u Ph+ ALL U pacientů s Ph+ ALL je doporučená dávka Glivecu 600 mg/ den.
Hematologičtí odborníci pro léčbu tohoto onemocnění by měli terapii sledovat po celou dobu všech fází péče.
Podle dosavadních údajů byla prokázána účinnost a bezpečnost Glivecu, pokud se podával v dávce 600 mg/ den v kombinaci s chemoterapií v indukční fázi, v konsolidační a udržovací fázi po chemoterapii (viz bod 5. 1) u dospělých pacientů s nově diagnostikovanou Ph+ ALL.
Délka léčby Glivecem se může měnit s vybraným léčebným programem, ale obecně delší expozice Glivecu přináší lepší výsledky.
Pro dospělé pacienty s recidivující nebo refrakterní Ph+ ALL je monoterapie Glivecem při dávce 600 mg/ den bezpečná, účinná a může být podávána, dokud se neobjeví progrese onemocnění.
Dávkování u MDS/ MPD U pacientů s MDS/ MPD je doporučená dávka Glivecu 400 mg/ den.
Pouze v jedné klinické studii, která dosud trvá, pokračovala léčba Glivecem do progrese onemocnění (viz bod 5. 1).
V čase analýzy byl medián trvání léčby 47 měsíců (24 dnů – 60 měsíců).
Dávkování u HES/ CEL U pacientů s HES/ CEL je doporučená dávka Glivecu 100 mg/ den.
Zvýšení dávky ze 100 mg na 400 mg lze zvažovat při absenci nežádoucích účinků léčiva, a jestliže se ukazuje při posouzení léčby nedostatečná odpověď pacienta.
Dávkování u GIST U pacientů s inoperabilním a/ nebo metastatickým maligním GIST je doporučená dávka Glivecu 400 mg/ den.
Existuje jen omezené množství údajů o účinku zvýšení dávky ze 400 mg na 600 mg nebo 800 mg u pacientů s progresí při užívání nižší dávky (viz bod 5. 1).
V současnosti není dostatek údajů, které by podporovaly zvláštní dávkovací režim pro pacienty s GIST, s předchozí gastrointestinální resekcí.
Většina (98%) pacientů v klinických studiích (viz bod 5. 2) byla po předchozí resekci.
U všech pacientů byl mezi resekcí a první dávkou Glivecu odstup nejméně dva týdny; avšak na základě této studie nejsou možná žádná další doporučení.
Trvání léčby: v klinických studiích pokračovala léčba pacientů s GIST do progrese onemocnění.
V době analýzy byl medián trvání léčby 7 měsíců (7 dní až 13 měsíců).
Efekt zastavení léčby po dosažení odpovědi nebyl studován.
Dávkování u DFSP U pacientů s DFSP je doporučená dávka Glivecu 800 mg/ den.
Úprava dávkování pro nežádoucí účinky Ne- hematologické nežádoucí účinky Jestliže se při léčbě Glivecem vyskytnou závažné ne- hematologické nežádoucí účinky, musí být léčba do jejich zvládnutí přerušena.
Potom může být odpovídající léčba obnovena, podle závažnosti příhody.
Při zvýšení hladiny bilirubinu > 3násobek stanoveného horního limitu normálu (IULN) nebo při nálezu jaterních transamináz > 5násobek IULN, měla by být léčba Glivecem přerušena, dokud se hladiny bilirubinu nevrátí k < 1, 5násobku IULN a transaminázy k hladinám < 2, 5násobku IULN.
Léčba Glivecem potom může pokračovat nižšími denními dávkami.
U dospělých by měla být dávka snížena ze 400 na 300 mg nebo ze 600 na 400 mg nebo z 800 mg na 600 mg a u dětí ze 340 na 260 mg/ m2/ den.
28 Hematologické nežádoucí účinky Při závažné neutropenii nebo trombocytopenii se doporučuje snížení dávky nebo přerušení léčby tak, jak je uvedeno v následující tabulce.
Úprava dávkování při neutropenii nebo trombocytopenii:
HES/ CEL (zahajovací dávka 100 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Chronická fáze CML, MDS/ MPD a GIST (zahajovací dávka 400 mg) HES/ CEL (dávka 400 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
2.
3.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Obnovte léčbu Glivecem na úroveň předchozí dávky (tj. před vážnými nežádoucími reakcemi).
V případě návratu k ANC < 1, 0 x 109/ l a/ nebo trombocytů k < 50 x 109/ l, opakujte bod 1 a léčbu Glivecem obnovte sníženou dávkou 300 mg.
Chronická fáze CML u dětí (dávka 340 mg/ m2)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Obnovte léčbu Glivecem na úroveň předchozí dávky (tj. před vážnými nežádoucími reakcemi).
a
3.
V případě návratu k ANC < 1, 0 x109/ l a/ nebo trombocytů < 50 x109/ l, opakujte bod 1 a léčbu Glivecem obnovte sníženou dávkou 260 mg/ m2.
Akcelerovaná fáze CML a blastická krize a Ph+ ALL (počáteční dávka 600 mg)
2.
Zjistěte, zda cytopenie souvisí s leukemií (aspirací kostní dřeně nebo biopsií).
Pokud cytopenie nesouvisí s leukemií, snižte dávku Glivecu na 400 mg.
3.
Pokud cytopenie přetrvává po 2 týdny, snižte dále dávku na 300 mg.
a
4.
Pokud cytopenie přetrvává po 4 týdny a stále nesouvisí s leukemií, přerušte podávání Glivecu dokud není ANC ≥ 1 x 109/ l a trombocyty ≥ 20 x 109/ l, potom obnovte léčbu dávkou 300 mg.
Akcelerovaná fáze CML a blastická krize u dětí (počáteční dávka 340 mg/ m2)
ANC < 0, 5 x 109/ l a/ nebo trombocyty < 10 x 109/ l
2.
Zjistěte, zda cytopenie souvisí s leukemií (aspirací kostní dřeně nebo biopsií).
Pokud cytopenie nesouvisí s leukemií, snižte dávku Glivecu na 260 mg/ m2.
3.
Pokud cytopenie přetrvává po 2 týdny, snižte dále dávku na 200 mg/ m2.
4.
Pokud cytopenie přetrvává po 4 týdny a stále nesouvisí s leukemií, přerušte podávání Glivecu, dokud není ANC ≥ 1 x 109/ l a trombocyty ≥ 20 x 109/ l, potom obnovte léčbu dávkou
29
DFSP (při dávce 800 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
2.
Obnovte léčbu Glivecem v dávce 600 mg.
V případě návratu k ANC < 1, 0 x 109/ l a/ nebo trombocytů k < 50 x 109/ l, opakujte bod 1 a léčbu Glivecem obnovte se sníženou dávkou 400 mg.
ANC = absolutní počet neutrofilů a výskyt nejméně po 1 měsíci léčby nebo 260 mg/ m2 u dětí
Nejsou žádné zkušenosti s podáváním u dětí s CML mladších než 2 roky (viz bod 5. 1).
Zkušenosti u dětí s Ph+ ALL jsou omezené, zkušenosti u dětí s MDS/ MPD a DFSP jsou velmi omezené.
Nejsou žádné zkušenosti s podáváním u dětí nebo dospívajících s GIST a HES/ CEL.
Jaterní nedostatečnost:
Imatinib je metabolizován především játry.
Pacientům s mírnou, středně závažnou nebo závažnou dysfunkcí jater by měla být podána minimální doporučená dávka 400 mg denně.
Dávka může být snížena, pokud není tolerována (viz body 4. 4, 4. 8 a 5. 2).
Celkový bilirubin: > 1, 5– 3, 0 ULN AST: jakákoliv
Závažná ULN = horní hranice normy AST = aspartátaminotransferáza
Celkový bilirubin: > 3– 10 ULN AST: jakákoliv
Protože je clearance imatinibu ledvinami zanedbatelná, neočekává se u pacientů s renální nedostatečností pokles clearance imatinibu.
U pacientů s mírnou nebo středně závažnou dysfunkcí ledvin (clearance kreatininu = 20- 59 ml/ min) se jako zahajovací dávka doporučuje minimální dávka 400 mg denně.
Ačkoliv jsou dostupné jen velmi omezené údaje, pacienti se závažnou dysfunkcí ledvin (clearance kreatininu = < 20 ml/ min) nebo pacienti na dialýze by mohli začít léčbu stejnou dávkou 400 mg.
Avšak u těchto pacientů se doporučuje opatrnost.
Pokud dávka není tolerována, může být snížena nebo naopak v případě nedostatku účinnosti zvýšena (viz bod 4. 4 a 5. 2).
U starších pacientů nebyla farmakokinetika imatinibu cíleně studována.
Ve farmakokinetice dospělých pacientů, kdy bylo nejméně 20% pacientů ve věku 65 let a starších, nebyl v klinických studiích pozorován významný rozdíl.
U starších pacientů není nutné doporučovat zvláštní dávkování.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Pokud je Glivec podáván společně s jinými léčivými přípravky, je možné očekávat lékové interakce (viz bod 4. 5).
Souběžné užívání imatinibu a léčivých přípravků, které indukují CYP3A4 (např. dexamethason, 30 fenytoin, karbamazepin, rifampicin, fenobarbital nebo Hypericum perforatum, také známé jako třezalka tečkovaná) mohou významně snižovat hladinu Glivecu a zvyšovat riziko selhání léčby Proto by se mělo zabránit souběžnému užívání silných induktorů CYP3A4 a imatinibu (viz bod 4. 5).
Během léčby Glivecem byly hlášeny klinické případy hypotyreózy u pacientů, kterým byla provedena tyreoidektomie a kteří byli substitučně léčeni levothyroxinem (viz bod 4. 5).
U těchto pacientů je třeba důkladně kontrolovat hladiny TSH.
Glivec je metabolizován převážně játry a pouze 13% je vylučováno ledvinami.
U pacientů s dysfunkcí jater (mírnou, středně závažnou nebo závažnou) by měl být pečlivě sledován počet krevních elementů v periferní krvi a jaterní enzymy (viz body 4. 2, 4. 8 a 5. 2).
Je nutné si uvědomit, že pacienti s GIST mohou mít jaterní metastázy, které mohou vést ke zhoršení jaterních funkcí.
Při léčbě imatinibem byly pozorovány případy jaterního poškození včetně jaterního selhání a jaterní nekrózy.
Pokud bylo podávání imatinibu kombinováno s vysokými dávkami chemoterapie, byl zjištěn nárůst závažných jaterních reakcí.
Jaterní funkce by měly být pečlivě monitorovány, jestliže se imatinib kombinuje s chemoterapií, o které je také známo, že bývá spojena s poruchou jaterních funkcí (viz bod 4. 5 a 4. 8).
Výskyt závažné retence tekutin (pleurální výpotek, edém, plicní edém, ascites, povrchový edém) byl hlášen přibližně u 2, 5% nově diagnostikovaných pacientů s CML užívajících Glivec.
Proto se velice doporučuje pravidelné vážení pacientů.
Neočekávaný, rychlý nárůst tělesné hmotnosti by měl být pečlivě vyšetřen, a pokud je to nezbytné, měla by být provedena podpůrná a léčebná opatření.
V klinických studiích byl zvýšený výskyt těchto příhod u starších pacientů a u pacientů se srdečním onemocněním v anamnéze.
Proto je nutné pacientům se srdeční dysfunkcí věnovat zvýšenou pozornost.
Pacienti se srdečním onemocněním nebo s rizikovými faktory srdečního selhání by měli být pečlivě sledováni, a u každého pacienta s příznaky nebo projevy shodnými s příznaky srdečního selhání by mělo být provedeno vyšetření a poskytnuta léčba.
U pacientů s hypereosinofilním syndromem (HES) a se srdečními potížemi bylo v ojedinělých případech zahájení léčby imatinibem spojeno se vznikem kardiogenního šoku či dysfunkcí levé komory.
Dle hlášení bylo reverzibility tohoto stavu dosaženo podáváním systémových kortikosteroidů, opatřeními k podpoře cirkulace a dočasným vysazením imatinibu.
Protože byly hlášeny méně časté kardiální nežádoucí účinky při podávání Glivecu, mělo by být před zahájením léčby pečlivě zváženo stanovení prospěchu/ rizika léčby imatinibem u pacientů s HES/ CEL.
Myelodysplastické/ myeloproliferativní onemocnění se změnou genu receptoru PDGFR by mohlo být spojeno s vysokými hladinami eosinofilů.
Proto by se mělo před podáním Glivecu pacientům s HES/ CEL a pacientům s MDS/ MPD spojeným s vysokými hladinami eosinofilů zvážit vyšetření odborníkem kardiologem, provedení echokardiogramu a stanovení troponinu v séru.
Pokud je výsledek jednoho z vyšetření abnormální, mělo by být zváženo vyšetření odborníkem kardiologem a profylaktické podávání systémových kortikosteroidů (1- 2 mg/ kg) po dobu jednoho až dvou týdnů souběžně se zahájením léčby imatinibem.
V klinických studiích u pacientů s GIST bylo hlášeno jak gastrointestinální, tak i intratumorózní krvácení (viz bod 4. 8).
Na základě dostupných údajů nebyly identifikovány žádné predispoziční faktory (např. velikost nádoru, lokalizace nádoru, poruchy koagulace), které by pacienty s GIST řadily do skupiny s vyšším rizikem nebo typem krvácení.
Protože je zvýšená vaskularizace a sklon ke krvácivosti součástí povahy a klinického průběhu GIST, měl by být u všech pacientů aplikován standardní postup monitorování a ošetření krvácení.
Laboratorní testy Během léčby Glivecem musí být pravidelně vyšetřován kompletní krevní obraz.
Léčba Glivecem u pacientů s CML byla doprovázena výskytem neutropenie nebo trombocytopenie.
Avšak výskyt těchto cytopenií pravděpodobně souvisí se stavem onemocnění a je častější u pacientů s akcelerovanou fází CML nebo v blastické krizi než u pacientů s chronickou fází CML.
Léčba Glivecem může být
31 přerušena nebo dávky mohou být sníženy, jak je doporučeno viz bod 4. 2.
U pacientů užívajících Glivec by měly být pravidelně monitorovány jaterní funkce (transaminázy, bilirubin, alkalická fosfatáza).
U pacientů s poruchou renálních funkcí je expozice imatinibem v plazmě patrně vyšší, než u pacientů s normální funkcí ledvin, pravděpodobně v důsledku zvýšené hladiny alfa- acid glycoproteinu (AGP) a vazby imatinibu na proteiny u těchto pacientů.
Pacientům s renální nedostatečností by se měla podávat minimální zahajovací dávka.
Pacienti se závažnou renální nedostatečností by měli být léčeni s opatrností.
Pokud není dávka imatinibu tolerována, může být snížena (viz bod 4. 2 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Látky, které inhibují aktivitu izoenzymu CYP3A4 cytochromu P450 (např. ketokonazol, itrakonazol, erythromycin, klaritromycin) by mohly snižovat metabolismus a zvyšovat koncentraci imatinibu.
Při souběžné jednotlivé dávce ketokonazolu (inhibitoru CYP3A4) zdravým jedincům bylo pozorováno signifikantní zvýšení účinku imatinibu (průměrná Cmax imatinibu vzrostla o 26% a AUC o 40%).
Při aplikaci Glivecu s inhibitory skupiny CYP3A4 je nutná opatrnost.
Látky, které indukují aktivitu CYP3A4 by mohly zvyšovat metabolismus a snižovat koncentraci imatinibu v plazmě.
Souběžná léčba, která indukuje CYP3A4 (např. dexamethason, fenytoin, karbamazepin, rifampicin, fenobarbital, fosfenytoin, primidon nebo Hypericum perforatum, známé také jako třezalka tečkovaná) může významně snižovat působení Glivecu a potenciálně zvyšovat riziko selhání léčby.
Předchozí léčba opakovaným podáním rifampicinu 600 mg následovaná jednorázovou dávkou 400 mg Glivecu měla za následek snížení Cmax nejméně o 54% a AUC( 0- ∞) o 74% ve srovnání s hodnotami bez předchozí léčby rifampicinem.
Podobné výsledky byly pozorovány u pacientů s maligními gliomy, kteří byli léčeni Glivecem a užívali antiepileptické léky (EIAEDs) jako např. karbamazepin, oxkarbamazepin a fenytoin, které indukovaly příslušné jaterní enzymy.
Došlo ke snížení AUC imatinibu v plazmě o 73% oproti pacientům, kteří neužívali EIAEDs.
Mělo by se zabránit souběžnému užívání rifampicinu nebo jiných silných induktorů CYP3A4 a imatinibu.
Léčivé látky, jejichž koncentrace v plazmě by mohla být ovlivněna Glivecem Imatinib zvyšuje průměrnou Cmax simvastatinu 2krát a AUC simvastatinu (CYP3A4 substrát) 3, 5krát, což znamená, že je CYP3A4 inhibován imatinibem.
Při aplikaci Glivecu se substráty CYP3A4 s úzkým terapeutickým oknem se proto doporučuje opatrnost (např. cyklosporin nebo pimozid).
Glivec může zvyšovat plazmatickou koncentraci jiných léků metabolizovaných CYP3A4 (např. triazolo- benzodiazepinů, dihydropyridinových blokátorů kalciových kanálů, některých inhibitorů HMG- CoA reduktázy, tj. statinů, atd.).
Vzhledem k tomu, že je warfarin metabolizován CYP2C9, měli by pacienti vyžadující antikoagulační léčbu dostávat nízkomolekulární nebo standardní heparin.
In vitro Glivec inhibuje aktivitu izoenzymu CYP2D6 cytochromu P450 v koncentraci podobné té, která ovlivňuje aktivitu CYP3A4.
Imatinib v dávce 400 mg dvakrát denně působil inhibičně na metabolismus metoprololu zprostředkovaný CYP2D6; došlo ke zvýšení Cmax a AUC metoprololu o přibližně 23% (90% CI [1, 16- 1, 30]). Zdá se, že při souběžném podávání imatinibu se substráty CYP2D6 není nutno upravovat dávkování, doporučuje se však věnovat zvýšenou pozornost substrátům CYP2D6 s úzkou terapeutickou šíří, jako je např. metoprolol.
U pacientů léčených metoprololem je nutno zvážit klinické monitorování.
In vitro Glivec inhibuje O- glukuronidaci paracetamolu (Ki hodnota 58, 5 mikromol/ l v terapeutické hladině).
Pozornost by proto měla být věnována při souběžném užívání Glivecu a paracetamolu zejména u vyšších dávek paracetamolu.
32 U pacientů s tyreoidektomií, kteří byli léčeni levothyroxinem, může být plazmatická expozice levothyroxinu snížena, pokud se podává spolu s Glivecem (viz bod 4. 4).
Proto se doporučuje opatrnost.
Nicméně mechanismus pozorované interakce v současnosti není znám.
U pacientů s Ph+ ALL existují klinické zkušenosti souběžného podávání Glivecu a chemoterapie (viz bod 5. 1), avšak lékové interakce mezi imatinibem a chemoterapeutickým režimem nejsou dobře známy.
Nežádoucí účinky imatinibu jako jaterní toxicita, myelosuprese a další se mohou zvyšovat, podle hlášení souběžné užívání s L- asparaginázou by mohlo souviset se zvýšením jaterní toxicity (viz bod 4. 8).
Proto je třeba zvláštní opatrnosti, pokud se Glivec užívá v kombinaci.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání imatinibu těhotným ženám nejsou k dispozici.
Studie na zvířatech však prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro plod není známé.
Glivec by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pokud je během těhotenství užíván, pacientka musí být informována o možném riziku pro plod.
Ženám ve fertilním věku musí být během léčby doporučeno užívání účinné kontracepce.
Kojení Není známo, zda je imatinib vylučován do mateřského mléka.
U zvířat byly imatinib a/ nebo jeho metabolity extenzivně vylučovány do mléka.
Ženy, které užívají Glivec by proto neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně pacienti by měli být upozorněni, že se u nich mohou během léčby imatinibem vyskytnout nežádoucí účinky, jako jsou závratě nebo neostré vidění.
Proto se při řízení nebo obsluze strojů doporučuje zvýšená opatrnost.
4. 8 Nežádoucí účinky
U pacientů s pokročilým stadiem malignit se může vyskytovat řada různorodých zdravotních potíží vyvolaných základním onemocněním, jeho progresí nebo množstvím souběžně užívaných léčivých přípravků, což ztěžuje stanovení příčinné souvislosti výskytu nežádoucích reakcí.
Během klinického hodnocení léku u CML musela být z důvodů nežádoucích reakcí, které byly v příčinné souvislosti s podáváním léku, léčba přerušena pouze u 2, 4% nově diagnostikovaných pacientů, 4% pacientů v pozdní chronické fázi po selhání léčby intereferonem, u 4% pacientů v akcelerované fázi po selhání léčby interferonem a u 5% pacientů v blastické krizi po selhání léčby interferonem.
U pacientů s GIST bylo podávání hodnoceného léku přerušeno pro nežádoucí reakce související s lékem u 4% pacientů.
Nežádoucí účinky byly ve všech indikacích podobné, s výjimkou dvou reakcí.
U pacientů s CML byla častěji pozorována myelosuprese než u pacientů s GIST, pravděpodobně způsobené základním onemocněním.
V klinické studii u pacientů s GIST se u 7 (5%) pacientů vyskytl CTC stupeň 3/ 4 GI krvácení (3 pacienti), intra- tumorózní krvácení (3 pacienti) nebo obojí (1 pacient).
Lokalizace GI nádorů může být zdrojem krvácení do zažívacího traktu (viz bod 4. 4).
Krvácení do zažívacího traktu nebo z nádoru může být někdy velmi vážné, v některých případech až fatální.
Nejčastěji hlášené (≥ 10%) nežádoucí reakce vyvolané lékem v obou souborech byly mírná nauzea, zvracení, průjem, bolesti břicha, únava, svalové bolesti, svalové křeče a vyrážka.
Povrchové otoky byly společným nálezem ve všech studiích a byly popisovány hlavně jako otoky kolem očí nebo otoky dolních končetin.
Tyto otoky však byly jen vzácně závažné a bylo možné je zvládnout diuretiky, jinou podpůrnou léčbou nebo snížením dávky Glivecu.
Pokud se imatinib kombinuje s vysokou dávkou chemoterapie u pacientů s Ph+ ALL, byla pozorována
33 přechodná jaterní toxicita ve formě zvýšení transamináz a hyperbilirubinemie.
Různorodé nežádoucí reakce, jako je pleurální výpotek, ascites, plicní edém a rychlý přírůstek tělesné hmotnosti s nebo bez superficiálních otoků, je možné souhrnně popsat jako „ retence tekutin “.
Tyto nežádoucí reakce je možné obvykle zvládnout dočasným vynecháním Glivecu a diuretiky a jinou vhodnou podpůrnou léčbou.
Avšak některé z těchto reakcí by mohly být velmi závažné nebo život ohrožující a několik pacientů s blastickou krizí zemřelo na soubor klinických projevů pleurálního výpotku, městnavého srdečního selhání a selhání ledvin.
V klinických studiích nebyly u dětí pozorovány specificky odlišné nežádoucí účinky.
Nežádoucí účinky Nežádoucí účinky, které se vyskytly častěji než v ojedinělých případech jsou uvedeny níže podle orgánové klasifikace a frekvence výskytu.
Frekvence výskytu jsou definovány jako: velmi časté (> 1/ 10), časté (> 1/ 100, ≤1/ 10), méně časté (> 1/ 1 000, ≤1/ 100), vzácné (≤1/ 1 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle četnosti od nejčastější.
Nežádoucí účinky a četnost jejich výskytu jsou uvedené v Tabulce 1 na základě hlavních registračních studií.
Tabulka 1 Nežádoucí účinky v klinických studiích
Vyšetřování Velmi časté:
Časté:
Méně časté:
Zvýšení hmotnosti Snížení hmotnosti Zvýšení koncentrace kreatininu v krvi, zvýšení kreatinfosfokinázy v krvi, zvýšení laktátdehydrogenázy v krvi, zvýšení alkalické fosfatázy v krvi
Vzácné:
Zvýšení amylázy v krvi
Méně časté:
Vzácné:
Palpitace, tachykardie, městnavé srdeční selhání1, plicní edém Arytmie, atriální fibrilace, srdeční zástava, infarkt myokardu, angina pectoris, perikardiální výpotek
Ćasté:
Méně časté:
Vzácné:
Neutropenie, trombocytopenie, anemie Pancytopenie, febrilní neutropenie Trombocytemie, lymfopenie, útlum kostní dřeně, eozinofilie, lymfadenopatie Hemolytická anemie
Poruchy nervového systému Velmi časté:
Časté:
Méně časté:
Bolesti hlavy2 Závratě, parestezie, porucha chutě, hypestezie Migréna, somnolence, synkopa, periferní neuropatie, zhoršení paměti, ischias, syndrom neklidných nohou, třes, mozkové krvácení
Vzácné:
Oční poruchy
Zvýšený intrakraniální tlak, křeče, optická neuritida
Časté:
Otok očních víček, zvýšené slzení, krvácení do spojivky, konjunktivitida, syndrom suchého oka, rozmazané vidění
Méně časté:
Podráždění očí, bolesti očí, edém očnice, krvácení do bělimy, krvácení do sítnice, blefaritida, makulární edém
Vzácné:
Katarakta, glaukom, edém papily
Méně časté:
Vertigo, tinitus, ztráta sluchu
Respirační, hrudní a mediastinální poruchy Časté:
Dušnost, krvácení z nosu, kašel
Vzácné:
Pleurální výpotek3, bolesti hrtanu/ hltanu, faryngitida Bolest pohrudnice, plicní fibróza, plicní hypertenze, krvácení do plic
Gastrointestinální poruchy Velmi časté:
Časté:
Méně časté:
Stomatitida, ulcerace v ústech, gastrointestinální krvácení5, říhání, meléna, ezofagitida, ascites, žaludeční ulcerace, hematemeze, cheilitida, dysfagie, pankreatitida
Vzácné:
Kolitida, ileus, zánětlivé střevní onemocnění
Poruchy ledvin a močových cest Méně časté:
Bolesti ledvin, hematurie, akutní selhání ledvin, zvýšená frekvence močení
Velmi časté:
Časté:
Periorbitální edém, dermatitida/ ekzém/ vyrážka Pruritus, otok obličeje, suchá pleť, erytém, alopecie, noční pocení, reakce fotosensitivity
Méně časté:
Pustulózní vyrážka, zhmožděniny, zvýšené pocení, urtikarie, ekchymóza, zvýšená tendence k tvorbě podlitin, hypotrichóza, hypopigmentace kůže, exfoliativní dermatitida, lámání nehtů, folikulitida, petechie, lupénka, purpura, hyperpigmentace kůže, výsev puchýřků
Vzácné:
Akutní febrilní neutrofilní dermatóza (Sweet’ s syndrome), ztráta barvy nehtů, angioneurotický edém, puchýřkovitá vyrážka, multiformní erytém, leukocytoklastická vaskulitida, Stevens- Johnsonův syndrom
Poruchy pohybového systému a pojivové tkáně Velmi časté:
Svalové křeče a záchvaty křečí, muskuloskeletární bolesti včetně myalgie, artralgie, bolesti kostí6
Časté:
Méně časté:
Vzácné:
Otoky kloubů Kloubní a svalová ztuhlost Svalová slabost, artritida
Poruchy metabolismu a výživy Časté:
Méně časté:
Anorexie Hypokalemie, zvýšená chuť k jídlu, hypofosfatemie, snížená chuť k jídlu, dehydratace, dna, hyperurikemie, hyperkalcemie, hyperglykemie, hyponatremie
Vzácné:
Hyperkalemie, hypomagnesemie
Herpes zoster, herpes simplex, nasofaryngitida, pneumonie7, sinusitida, celulitida, infekce horních cest dýchacích, chřipka, zánět močových cest, gastroenteritida, sepse
Cévní poruchy8
Plísňové infekce
Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Časté:
Méně časté:
Zadržování tekutin a edémy, únava Slabost, pyrexie, anasarka, mrazení, ztuhlost Bolest na hrudi, malátnost
Poruchy jater a žlučových cest Časté:
Méně časté:
Vzácné:
Zvýšení jaterních enzymů Hyperbilirubinemie, hepatitida, žloutenka Jaterní selhání9, jaterní nekróza
Poruchy reprodukčního systému a choroby prsů Méně časté:
Psychiatrické poruchy
Gynekomastie, erektilní dysfunkce, menoragie, nepravidelná menstruace, poruchy sexuální funkce, bolesti bradavek, zvětšení prsou, edém skrota
Časté:
Méně časté:
Vzácné:
Nespavost Deprese, snížení libida, úzkost Stav zmatenosti
1 Na podkladě hodnocení pacientoroků byly srdeční příhody včetně městnavého srdečního selhání pozorovány častěji u pacientů s transformovanou CML než u pacientů s chronickou CML.
2 Bolesti hlavy byly nejčastější u pacientů s GIST.
3 Pleurální výpotek byl častěji hlášen u pacientů s GIST a u pacientů s transformovanou CML (CML- AP a CML- BC) než u pacientů s chronickou CML.
4+5 Bolesti břicha a gastrointestinální krvácení byly nejčastěji pozorovány u pacientů s GIST.
6 Muskuloskeletární bolesti a související příhody byly častěji pozorovány u pacientů s CML než u pacientů s GIST.
8 Zrudnutí bylo nejčastější u pacientů s GIST a krvácení (hematomy, hemoragie) bylo nejčastější u pacientů s GIST a s transformovanou CML (CML- AP a CML- BC).
9 Bylo hlášeno několik fatálních případů jaterního selhání a jaterních nekróz.
Následující typy nežádoucích účinků byly hlášeny zejména z post- marketingových zkušeností s Glivecem.
Jsou zde zahrnuty spontánní hlášení nežádoucích účinků a také závažné nežádoucí účinky z pokračujících studií, rozšířených přístupových programů, studií klinické farmakologie a výzkumných studií v dosud neschválených indikacích.
Protože tyto reakce jsou hlášeny z populace neurčitého rozsahu, není vždy možné spolehlivě odhadnout jejich četnost výskytu nebo stanovit kauzální vztah vůči expozici imatinibem.
Tabulka 2 Nežádoucí účinky hlášené z post- marketingových hlášení
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů) Není známo:
krvácivé tumory/ nekrózy tumorů
Srdeční poruchy
Anafylaktický šok
Není známo:
Perikarditida, srdeční tamponáda
Poruchy nervového systému Není známo:
Oční poruchy
Edém mozku
Není známo:
Krvácení do sklivce
Respirační, hrudní a mediastinální poruchy Není známo:
Akutní respirační selhání1, intersticiální plicní onemocnění
Poruchy kůže a podkoží
Není známo:
Není známo:
Lichenoidní keratóza, lichen planus Toxická epidermální nekrolýza
Poruchy pohybového systému a pojivové tkáně Není známo:
Avaskulární nekrózy/ nekrózy kyčlí
Není známo:
Trombózy/ embolie
1 Byly hlášeny fatální případy u pacientů s pokročilým onemocněním, těžkými infekcemi, těžkou neutropenií a dalšími závažnými souběžnými onemocněními.
36 Změny hodnot laboratorních vyšetření Hematologie U CML byly cytopenie, zvláště neutropenie a trombocytopenie shodným nálezem ve všech studiích, s předpokladem vyššího výskytu při vysokých dávkách ≥ 750 mg (fáze I studie).
Výskyt cytopenií byl však jasně závislý na stavu onemocnění.
Frekvence výskytu 3. nebo 4. stupně neutropenií (ANC < 1, 0 x 109/ l) a trombocytopenií (počet destiček < 50 x 109/ l) byly 4krát a 6krát častější v blastické krizi a akcelerované fázi onemocnění (59– 64% pro neutropenii a 44– 63% pro trombocytopenii) ve srovnání s nově diagnostikovanými pacienty s chronickou fází CML (16, 7% neutropenií a 8, 9% trombocytopenií).
U nově diagnostikovaných pacientů s chronickou fází CML byl 4. stupeň neutropenie (ANC < 0, 5 x 109/ l) pozorován u 3, 6% a trombocytopenie (počet destiček < 10 x 109/ l) u < 1% pacientů.
Medián trvání neutropenické a trombocytopenické episody byl obvykle v rozmezí od 2 do 3 týdnů a od 3 do 4 týdnů.
Tyto příhody je možné obvykle zvládnout buď snížením dávky nebo přerušením léčby Glivecem, ale ve vzácných případech mohou vést k trvalému přerušení léčby.
U dětských pacientů s CML byly nejčastějším pozorovaným hematologickým nežádoucím účinkem cytopenie 3. nebo 4. stupně, které zahrnovaly neutropenii, trombocytopenii a anemii.
Většinou se objevily během prvních několika měsíců léčby.
U pacientů s GIST byl popsán 3. stupeň anemie u 5, 4% a 4. stupeň u 0, 7% pacientů, které mohly souviset, alespoň u některých pacientů, s gastrointestinálním nebo intra- tumorózním krvácením.
Třetí stupeň neutropenie byl pozorován u 7, 5% pacientů a 4. stupeň u 2, 7% pacientů a 3. stupeň trombocytopenie byl u 0, 7% pacientů.
U žádného pacienta se nevyvinul 4. stupeň trombocytopenie.
Snížení počtu bílých krvinek (WBC) a neutrofilů se objevilo hlavně během prvních šesti týdnů léčby, potom zůstávaly hodnoty relativně stabilní.
Biochemie Závažné zvýšení hodnot transamináz (< 5%) nebo bilirubinu (< 1%) bylo pozorováno u pacientů s CML a obvykle je bylo možné zvládnout snížením dávky nebo přerušením léčby (medián trvání těchto epizod byl přibližně jeden týden).
Léčba byla z důvodů abnormálních laboratorních hodnot jaterních testů trvale přerušena u méně než 1% pacientů s CML.
U pacientů s GIST (studie B2222), bylo sledováno zvýšení 6, 8% 3. nebo 4. stupně ALT (alaninaminotransferáza) a zvýšení 4, 8% 3. nebo 4. stupně AST (aspartátaminotransferáza).
Zvýšení bilirubinu bylo pod 3%.
Byly to případy cytolytické a cholestatické hepatitidy a jaterního selhání; některé z nich byly fatální, včetně jednoho pacienta užívajícího vysoké dávky paracetamolu.
4. 9 Předávkování
Zkušenosti s dávkami vyššími než 800 mg jsou omezené.
Předávkování Glivecem bylo hlášeno v izolovaných případech.
Pacient s myeloidní blastickou krizí užíval neuváženě 1 200 mg Glivecu po dobu 6 dnů a byl u něho zjištěn 1. stupeň zvýšení sérového kreatininu, 2. stupeň ascitu a zvýšení hodnot jaterních transamináz a 3. stupeň zvýšení bilirubinu.
Léčba byla dočasně přerušena a během jednoho týdne došlo k úpravě všech hodnot.
Léčba byla znovu zahájena dávkou 400 mg bez znovu objevení problémů.
U dalšího pacienta se objevila závažná svalová křeč po užití 1 600 mg Glivecu denně po dobu 6 dnů.
Po následujícím přerušení léčby vyskytnutá svalová křeč odezněla, v léčbě se postupně pokračovalo.
V případě předávkování by měl být pacient pozorován a vhodně léčen podpůrnou léčbou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor protein- tyrosin kinázy, ATC kód:
L01XE01
Imatinib je inhibitor protein- tyrosin kinázy, který účinně inhibuje Bcr- Abl tyrosin kinázu na buněčné
Látka selektivně inhibuje proliferaci a indukuje apoptózu u Bcr- Abl pozitivních buněčných linií, stejně jako u nových leukemických buněk pacientů s CML s pozitivním Philadelphia chromozómem a u pacientů s akutní lymfoblastickou leukemií (ALL).
In vivo byl na zvířecích modelech s Bcr- Abl pozitivními nádorovými buňkami při monoterapii pozorován protinádorový účinek této látky.
Imatinib je také účinný inhibitor receptorů tyrosin kinázy pro růstový faktor destiček - platelet- derived growth factor (PDGF), PDGF- R, faktoru kmenových buněk - stem cell factor (SCF), c- Kit, a inhibuje PDGF - a SCF- zprostředkované buněčné pochody.
In vitro, imatinib inhibuje proliferaci a indukuje apoptózu gastrointestinálních stromálních nádorových buněk (GIST), které mají schopnost aktivovat kit mutaci.
Konstitutivní aktivace receptorů pro PDGF či Abl proteinu tyrosinkinázy jako následek spojení rozdílných partnerských proteinů či konstitutivní produkce PDGF zřejmě hrají roli v patogenezi MDS/ MPD, HES/ CEL a DFSP.
Imatinib inhibuje signalizaci a proliferaci buněk ovlivňovaných porušenou regulací aktivity PDGFR a Abl kinázy.
Klinické studie u chronické myeloidní leukemie Účinnost Glivecu je založena na míře celkové hematologické a cytologické odpovědi a doby přežití bez progrese onemocnění.
Kromě nově diagnostikované chronické fáze CML nejsou k dispozici kontrolované klinické studie, které by demonstrovaly klinický přínos, jako je zlepšení projevů onemocnění nebo prodloužení přežití.
Tři velké, mezinárodní, otevřené, nekontrolované studie fáze II byly provedeny u pacientů s pozitivním Philadelphia chromosomem (Ph+) s pokročilou CML, blastickou nebo akcelerovanou fází onemocnění, jinými Ph+ leukemiemi nebo s CML v chronické fázi, ale kde selhala předchozí léčba interferonem- alpha (IFN).
Jedna velká, otevřená, multicentrická, mezinárodní randomizovaná studie fáze III byla provedena u pacientů s nově diagnostikovanou Ph+ CML.
Navíc děti byly léčeny ve dvou studiích fáze I a v jedné studii fáze II.
Ve všech klinických studiích bylo 38– 40% pacientů ve věku ≥ 60 let a 10– 12% pacientů bylo ve věku ≥ 70 let.
Studie fáze III u dospělých pacientů srovnávala léčbu samotným Glivecem s kombinovanou léčbou interferonem- alpha (IFN) a cytarabinem (Ara- C).
Bylo dovoleno, aby pacienti, u kterých nebylo dosaženo léčebné odpovědi (nedostatečná kompletní hematologická odpověď (CHR) za 6 měsíců, se zvýšením počtu bílých krvinek, bez hlavní cytogenetické odpovědi (MCyR) za 24 měsíců), se ztrátou odpovědí (CHR nebo MCyR) nebo se závažnou intolerancí na léčbu, byli převedeni na alternativní větev léčby.
Ve skupině s Glivecem byli pacienti léčeni dávkou 400 mg denně.
Ve skupině s IFN byli pacienti léčeni s cílovou dávkou IFN 5 MIU/ m2/ den subkutánně v kombinaci se subkutánním podáním Ara- C 20 mg/ m2/ den po 10 dnů/ měsíc.
Celkem bylo randomizováno 1 106 pacientů, 553 do každé skupiny.
Výchozí charakteristiky byly mezi oběma skupinami dobře vyváženy.
Median stáří byl 51 let (rozmezí 18– 70 roků), 21, 9% pacientů bylo ve věku ≥ 60 let.
Bylo 59% mužů a 41% žen; 89, 9% pacientů bylo bílé pleti a 4, 7% černé pleti.
Po pěti letech od zařazení posledního pacienta byl medián trvání léčby v první linii 60 měsíců pro skupinu pacientů léčených přípravkem Glivec a 8 měsíců pro skupinu pacientů léčených IFN.
Medián trvání léčby v druhé linii byl 45 měsíců pro skupinu pacientů s Glivecem.
Pacienti, kteří byli léčeni Glivecem v první linii, dostávali celkem v průměru denní dávku 389 ± 71 mg.
Endpointem primární účinnosti ve studii bylo přežití bez progrese onemocnění.
Progrese byla definována jako jakákoliv z následujících událostí: progrese do akcelerované fáze nebo blastické krize, úmrtí, ztráta CHR nebo MCyR, nebo u pacientů, kteří nedosáhli CHR zvýšení počtu bílých krvinek navzdory odpovídající léčbě.
Hlavní cytogenetická odpověď, hematologická odpověď, molekulární odpověď (hodnocení minimálního residuálního onemocnění) doba do akcelerace onemocnění nebo do blastické krize a přežívání jsou hlavními sekundárními endpointy.
Údaje o odpovědích jdou uvedeny v Tabulce 3.
38 Tabulka 3 Odpovědi na léčbu ve studii u nově diagnostikované CML (60měsíční data)
Glivec
IFN+Ara- C
(Nejlepší frekvence odpovědí) Hematologická odpověď
n=553
n=553
CHR frekvence n (%)
534 (96, 6%) *
313 (56, 6%) *
[95% CI]
[94, 7%, 97, 9%]
[52, 4%, 60, 8%]
Cytogenetická odpověď Velká odpověď n (%)
490 (88, 6%) *
129 (23, 3%) *
[95% CI] Kompletní CyR n (%) Parciální CyR n (%)
[85, 7%, 91, 1%] 454 (82, 1%) * 36 (6, 5%)
[19, 9%, 27, 1%] 64 (11, 6%) * 65 (11, 8%)
Molekulární odpověď Velká odpověď ve 12 měsících (%) Velká odpověď ve 24 měsících (%) * p < 0, 001, Fischerův test významnosti
40% * 54%
2% * NA **
** nedostatečné údaje, pouze dva vhodní pacienti se vzorky Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny po ≥ 4 týdnech):
Bílé krvinky < 10 x 109/ l, destičky < 450 x 109/ l, myelocyty+metamyelocyty < 5% v krvi, žádné blasty a promyelocyty v krvi, basofily < 20%, žádné extramedulární postižení Kriteria cytogenetické odpovědi: kompletní (0% Ph+ metafáze), parciální (1– 35%), mírná (36 – 65%) nebo minimální (66– 95%).
Hlavní odpověď (0– 35%) kombinuje kompletní a parciální odpovědi.
Kritéria velké molekulární odpovědi: v periferní krvi ≥ 3- logaritmové snížení v obsahu Bcr- Abl transkripci (měřeno reálným časem kvantitativní opačné transkriptázy PCR zkoušky) proti standardní výchozí hodnotě.
Míra kompletní hematologické odpovědi, velké cytogenetické odpovědi a kompletní cytogenetické odpovědi na léčbu první volby byla odhadována použitím Kaplan- Meierova postupu u pacientů vybraných při poslední návštěvě, kteří neodpovídali na léčbu.
CHR z 96, 4% na 98, 4% a CCyR z 69, 5% na 86, 7%.
Při 5letém sledování bylo 86 (15, 6%) případů progrese ve skupině s Glivecem:
35 (6, 3%) zahrnovalo progresi do akcelerované fáze/ blastické krize, 28 (5, 1%) ztrátu MCyR, 14 (2, 5%) ztrátu CHR nebo zvýšení WBC a 9 (1, 6%) úmrtí nesouvisejících s CML.
Tyto výsledky jsou rozdílné od skupiny léčené IFN+Ara- C, ve které bylo 155 (28, 0%) příhod, z nichž 128 se vyskytlo během léčby IFN+Ara - C v první linii.
Na základě sledování po 60 měsících byl stanoven podíl pacientů bez progrese do akcelerované fáze nebo do blastické krize, který byl signifikantně vyšší ve skupině pacientů léčených Glivecem ve srovnání se skupinou pacientů léčených IFN (92, 9% proti 86, 2%, p < 0, 001).
Roční míra progrese do akcelerované fáze nebo blastické krize se v průběhu léčby snižovala a byla menší než 1% za rok ve čtvrtém a pátém roce.
Odhadovaný podíl přežívajících pacientů bez progrese za 60 měsíců byl 83, 2% u Glivecu a 64, 1% u kontrolní skupiny (p < 0, 001).
Roční míra progrese jakéhokoli typu se ve skupině s Glivecem rovněž snížila.
Celkem ve skupině s Glivecem zemřelo 57 pacientů (10, 3%) a 73 pacientů (13, 2%) ve skupině s IFN+Ara- C.
Po 60 měsících sledování bylo celkové přežití ve skupině s Glivecem 89, 4% (86, 92) oproti 85, 6% (82, 89) ve skupině s IFN+Ara- C, (p=0, 049, log- rank test).
Cílový parametr „ doba do výskytu příhody “ byl výrazně ovlivněn vysokým podílem převedení z léčby IFN+Ara- C na léčbu Glivecem.
Účinnost léčby Glivecem na přežití v chronické fázi onemocnění nově diagnostikované CML bylo dále zkoumáno v retrospektivních analýzách výše uvedených údajů o Glivecu s původními údaji z další studie fáze III, kde byl použit stejný léčebný režim IFN+Ara- C (n=325).
39 (p < 0, 001); během 42 měsíců 47 (8, 5%) pacientů s Glivecem zemřelo oproti 63 (19, 4%) pacientům s IFN+Ara- C.
U pacientů léčených Glivecem měla míra dosažené cytogenetické odpovědi a molekulární odpovědi jednoznačný vliv na dlouhodobé výsledky léčby.
Zatímco určených 97% (93%) pacientů, kteří dosáhli CCyR (PCyR) do 12 měsíců, bylo bez progrese do akcelerované fáze/ blastické krize za období 60 měsíců léčby, pouze 81% pacientů, kteří nedosáhli MCyR do 12 měsíců, bylo bez progrese do pokročilé CML za 60 měsíců (p < 0, 001 celkově, p=0, 20 mezi CCyR a PCyR).
U pacientů, kteří dosáhli CCyR a nejméně 3- log snížení koncentrace Bcr- Abl transkriptu do 12 měsíců léčby, byla pravděpodobnost setrvání bez příhod od progrese do akcelerované fáze/ blastické krize za 60 měsíců léčby 100%.
Podobná zjištění se objevila v analýzách 18. měsíce léčby.
V této studii bylo povolené zvýšení dávky ze 400 mg za den na 600 mg za den, a potom ze 600 mg za den na 800 mg za den.
Po 42 měsících sledování došlo u 11 pacientů k potvrzené ztrátě jejich cytogenetické odpovědi (během 4 týdnů).
Zatímco u 7 pacientů, kterým nebyla zvyšována dávka, pouze jeden dosáhl kompletní cytogenetické odpovědi.
Výskyt některých nežádoucích účinků byl vyšší u 40 pacientů, kterým byla dávka zvýšena na 800 mg za den, ve srovnání s pacienty před zvýšením dávky (n=551).
Častější nežádoucí účinky zahrnovaly gastrointestinální krvácení, konjunktivitidu a zvýšení transamináz a bilirubinu.
Další nežádoucí účinky byly hlášeny buď méně nebo se stejnou frekvencí.
532 dospělých pacientů bylo léčeno úvodní dávkou 400 mg.
Pacienti byli rozděleni do tří hlavních kategorií: hematologické selhání (29%), cytogenetické selhání (35%), nebo nesnášenlivost interferonu (36%).
Střední hodnota intervalu, po který pacienti měli předchozí léčbu IFN v dávce ≥ 25 x 106 IU/ týden, byla 14 měsíců a všichni byli v pozdní chronické fázi, medián doby od diagnózy byl 32 měsíců.
Základním ukazatelem účinnosti byla v této studii míra hlavní cytogenetické odpovědi (kompletní a parciální odpověď, 0 až 35% Ph+ metafáze v kostní dřeni).
V této studii dosáhlo 65% pacientů hlavní cytogenetické odpovědi, která byla kompletní u 53% (potvrzeno 43%) pacientů (Tabulka 4).
Kompletní hematologické odpovědi bylo dosaženo u 95% pacientů.
Do studie bylo zařazeno 235 dospělých pacientů s akcelerovanou fází onemocnění.
Prvních 77 pacientů dostalo počáteční dávku 400 mg, protokol byl následně doplněn a dovoloval vyšší dávkování, zbývajících 158 pacientů dostalo zahajovací dávku 600 mg.
Základním variabilním ukazatelem účinnosti byla míra hematologické odpovědi, popisovaná jako kompletní hematologická odpověď, žádný průkaz leukemie (tj. vymizení blastů z kostní dřeně a krve, ale bez úplné obnovy periferní krve jako při kompletní odpovědi), nebo návrat do chronické fáze CML.
Potvrzení hematologické odpovědi bylo dosaženo u 71, 5% pacientů (Tabulka 4).
Důležité je, že 27, 7% pacientů dosáhlo také hlavní cytogenetické odpovědi, která byla kompletní u 20, 4% (potvrzena u 16%) pacientů.
U pacientů léčených dávkou 600 mg, současný poměr mediánu přežívání bez progrese 22, 9 měsíců a celkového přežití 42, 5 měsíce.
Do studie bylo zařazeno 260 pacientů s myeloidní blastickou krizí.
Z toho 95 (37%) pacientů bylo dříve léčeno chemoterapií buď pro akcelerovanou fázi nebo blastickou krizi („ předléčení pacienti “), zatímco 165 (63%) nebyli dosud léčeni („ neléčení pacienti “).
Léčba prvních 37 pacientů byla zahájena dávkou 400 mg, následně byl protokol doplněn a dovoloval podání vyšších dávek, zahajovací dávka pro zbývajících 223 pacientů byla 600 mg.
Základním variabilním ukazatelem účinnosti, při použití stejných kritérií jako u akcelerované fáze, byla míra dosažení hematologické odpovědi, popisovaná buď jako kompletní hematologická odpověď, žádný průkaz leukemie, nebo návrat do chronické fáze CML.
Poměr
40 dosažení odpvědi byl vyšší u pacientů léčených dávkou 600 mg (33%) ve srovnání s pacienty, kteří dostávali dávku 400 mg (16%, p=0, 0220).
Medián přežití dříve neléčených pacientů byl 7, 7 měsíců a předléčených pacientů byl 4, 7 měsíců.
Lymfoidní blastická krize:
Do studie fáze I byl zařazen omezený počet pacientů (n=10).
Dosažená hematologická odpověď byla 70% a trvala 2– 3 měsíce.
Tabulka 4 Odpovědi dospělých pacientů ve studii s CML
Studie 0110
Studie 0109
Studie 0102
37měsíční data Chronická fáze, IFN selhání (n=532)
40, 5měsíční data Akcelerovaná fáze (n=235)% pacientů (CI95%)
38měsíční data Myeloidní blastická krize (n=260)
Hematologická odpověď1 Kompletní hematologická odpověď (CHR)
95% (92, 3– 96, 3) 95%
71% (65, 3– 77, 2) 42%
31% (25, 2– 36, 8) 8%
Bez průkazu leukemie (NEL) Návrat do chronické fáze (RTC)
Neaplikovatelné Neaplikovatelné
12% 17%
5% 18%
Hlavní cytogenetická odpověď2 Kompletní
65% (61, 2– 69, 5) 53%
28% (22, 0– 33, 9) 20%
15% (11, 2– 20, 4) 7%
(Potvrzeno3) [95% CI] Parciální
(43%)
[38, 6– 47, 2] (16%) [11, 3– 21, 0] 12% 7%
(2%) [0, 6– 4, 4] 8%
Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny za ≥ 4 týdny):
CHR Studie 0110 [Počet bílých krvinek < 10 x 109/ l, destičky < 450 x 109/ l, myelocyty+metamyelocyty < 5% v krvi, žádné blasty ani promyelocyty v krvi, basofily < 20%, žádné extramedulární postižení] a ve studiích 0102 a 0109 [ANC ≥ 1, 5 x 109/ l, destičky ≥ 100 x 109/ l, žádné blasty v krvi, BM blasty < 5% a žádné extramedulární postižení] NEL stejná kritéria jako pro CHR ale ANC ≥ 1 x 109/ l a destičky ≥ 20 x 109/ l (0102 a 0109 pouze) RTC < 15% blastů v BM a PB, < 30% blastů+promyelocytů v BM a PB, < 20% basofilů v PB, žádné jiné extramedulární postižení než ve slezině a játrech (pouze pro 0102 a 0109).
BM = Kostní dřeň, PB = periferní krev 2 Kritéria cytogenetické odpovědi:
Hlavní odpověď se skládá jak z kompletní tak i parciální odpovědi: kompletní (0% Ph+ metafáze), parciální (1– 35%) 3 Kompletní cytogenetická odpověď potvrzena druhým cytogenetickým hodnocením kostní dřeně nejméně jeden měsíc po počátečním vyšetření kostní dřeně.
Pediatričtí pacienti:
Do studie fáze I se zvyšováním dávky bylo zahrnuto celkem 26 dětských pacientů ve věku < 18 let buď s chronickou fází CML (n=11) nebo CML v blastické krizi nebo Ph+ akutní leukemií (n=15).
Byla to populace silně předléčených pacientů, protože 46% bylo dříve léčeno BMT a 73% dostávalo předchozí mnohočetnou chemoterapii.
Pacienti byli léčeni dávkami Glivecu 260 mg/ m2/ den (n=5), 340 mg/ m2/ den (n=9), 440 mg/ m2/ den (n=7) a 570 mg/ m2/ den (n=5).
Z 9 pacientů s chronickou fází CML a dostupných cytogenetických údajů bylo dosaženo kompletní cytogenetické odpovědi u 4 (44%) pacientů a parciální odpovědi u 3 (33%) pro stupeň MCyR 77%.
Do otevřené, multicentrické, jednoramenné studie fáze II bylo zařazeno celkem 51 pediatrických pacientů s nově diagnostikovanou neléčenou CML v chronické fázi.
Pacienti byli léčeni Glivecem 340 mg/ m2/ den bez přerušení a při absenci toxicity v závislosti na dávce.
Léčba Glivecem vyvolala rychlou odpověď u nově diagnostikovaných dětských pacientů s CML při CHR 78% po 8 týdnech léčby.
Vysoký podíl CHR byl doprovázen rozvojem kompletní cytogenetické odpovědi (CCyR) 65%, což je srovnatelné s výsledky pozorovanými u dospělých pacientů.
Dodatečně parciální cytogenetická odpověď (PCyR) byla pozorována u 16%, McyR u 81%.
U většiny pacientů, kteří dosáhli kompletní cytogenetické odpovědi (CCyR), byla CCyR vyvolána mezi 3. a 10. měsícem léčby se střední dobou 41 odpovědi 5, 6 měsíců dle Kaplan- Meierova odhadu.
V kontrolované studii (ADE10), ve které byl porovnáván imatinib s indukční chemoterapií u 55 nově diagnostikovaných pacientů ve věku 55 let či starších, imatinib aplikovaný jako monoterapie signifikantně zvýšil počet kompletních hematologických odpovědí v porovnání s chemoterapií (96, 3% vs.
50%; p=0, 0001).
Při záchranné terapii byl imatinib podáván pacientům, kteří neodpovídali na chemoterapii nebo jejichž odpověď na chemoterapii byla nedostatečná, 9 těchto pacientů (81, 8%) z celkového počtu 11 pacientů dosáhlo kompletní hematologické odpovědi.
Po 2 týdnech léčby byl tento klinický efekt spojen s větším snížením bcr- abl transkripce u pacientů léčených imatinibem ve srovnání se skupinou s chemoterapií (p=0, 02).
Po fázi indukce všichni pacienti dostávali imatinib a konzolidační chemoterapii (viz Tabulka 5) a po 8 týdnech byly hladiny bcr- abl transkripce stejné v obou skupinách.
V souladu s očekáváním vycházejícím ze základního designu studie nebyl pozorován žádný rozdíl v době trvání remise, v přežití bez příznaků onemocnění nebo celkovém přežití, ačkoliv pacienti s kompletní molekulární odpovědí a trvajícím minimálním reziduálním onemocněním měli lepší výsledek, pokud šlo o dobu trvání remise (p=0, 01) a přežití onemocnění bez příznaků (p=0, 02).
Výsledky pozorované ve skupině 211 nově diagnostikovaných pacientů s Ph+ ALL ve čtyřech nekontrolovaných klinických studiích (AAU02, ADE04, AJP01 a AUS01) jsou shodné s výsledky popisovanými výše.
Podáváním imatinibu v kombinaci s indukční chemoterapií (viz Tabulka 5) bylo dosaženo kompletní hematologické odpovědi v 93% (147 ze 158 hodnotitelných pacientů) a hlavní cytogenetické odpovědi v 90% (19 z 21 hodnotitelných pacientů).
Míra kompletní molekulární odpovědi byla 48% (49 z 102 hodnotitelných pacientů).
Hodnoty přežití bez příznaků onemocnění (DFS) a celkového přežití (OS) konstantně převyšovaly 1 rok a byly lepší proti předchozím kontrolám (DFS p < 0, 001; OS p < 0, 01) ve dvou studiích (AJP01 a AUS01).
Tabulka 5 Chemoterapeutický režim užívaný v kombinaci s imatinibem
Studie ADE10
DEX 10 mg/ m2 perorálně, den 1- 5; CP 200 mg/ m2 i. v., den 3, 4, 5; MTX 12 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 6- 7, 13- 16; VCR 1 mg i. v., den 7, 14; IDA 8 mg/ m2 i. v.
(0, 5 h), den 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) den 1; Ara - C 60 mg/ m2 i. v., den 22- 25, 29- 32
Konzolidační terapie I, III, V Konzolidační terapie II, IV Studie AAU02
MTX 500 mg/ m2 i. v.
(24 h), den 1, 15; 6- MP 25 mg/ m2 perorálně, den 1 - 20 Ara- C 75 mg/ m2 i. v.
(1 h), den 1- 5; VM26 60 mg/ m2 i. v.
(1 h), den 1- 5
novo Ph+ ALL)
i. v., den 1, 8, 15, 22; CP 750 mg/ m2 i. v., den 1, 8; prednison 60 mg/ m2 perorálně, den 1- 7, 15- 21; IDA 9 mg/ m2 perorálně, den 1- 28; MTX 15 mg intratekálně, den 1, 8, 15, 22; Ara- C 40 mg intratekálně, den 1, 8, 15, 22; methylprednisolon 40 mg intratekálně, den 1, 8, 15, 22
Ara- C 1 000 mg/ m2/ 12 h i. v. (3 h), den 1- 4; mitoxantron 10 mg/ m2 i. v. den 3- 5; MTX 15 mg intratekálně, den 1; methylprednisolon 40 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 1- 5; CP 200 mg/ m2 i. v., den 3- 5; MTX 15 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 1- 5; VCR 2 mg i. v., den 6, 13, 20; daunorubicin 45 mg/ m2 i. v., den 6- 7, 13- 14
CP 1 g/ m2 i. v.
(1 h), den 28- 31,
42 35- 38, 42- 45; 6- MP 60 mg/ m2 perorálně, den 26- 46
DEX 10 mg/ m2 perorálně, den 1- 5; vindesin 3 mg/ m2 i. v., den 1; MTX 1, 5 g/ m2 i. v.
(24 h), den 1; etoposid 250 mg/ m2 i. v.
(1 h) den 4- 5; Ara- C 2x 2 g/ m2 i. v.
(3 h, q 12 h), den 5
CP 1, 2 g/ m2 i. v.
(3 h), den 1; daunorubicin 60 mg/ m2 i. v.
(1 h), den 1- 3; vinkristin 1, 3 mg/ m2 i. v., den 1, 8, 15, 21; prednisolon 60 mg/ m2/ den perorálně
Konzolidační terapie
Alternativní chemoterapeutický postup: vysoká dávka chemoterapie s MTX 1 g/ m2 i. v.
(24 h), den 1, a Ara- C 2 g/ m2 i. v.
(q 12 h), den 2- 3, po 4 cyklech
Udržovací terapie Studie AUS01
VCR 1, 3 g/ m2 i. v., den 1; prednisolon 60 mg/ m2 perorálně, den 1- 5
Indukční - konzolidační terapie
Hyper- CVAD režim:
(24 h), den 4; DEX 40 mg/ den po dnech 1- 4 a 11- 14, střídavě s MTX 1 g/ m2 i. v.
(24 h), den 1, Ara- C 1 g/ m2 i. v.
(2 h, q 12 h), den 2- 3 (celkově 8 léčebných kúr)
Udržovací terapie
VCR 2 mg i. v. měsíčně po dobu 13 měsíců; prednisolon 200 mg perorálně, 5 dnů za měsíc po dobu 13 měsíců
Všechny léčebné režimy včetně podávání kortikosteroidů na CNS profylaxe.
Ara- C: cytosin arabinosid; CP: cyclofosfamid; DEX: dexamethason; MTX: methotrexát; 6- MP:
6 - merkaptopurin; VM26: teniposid; VCR: vinkristin; IDA: idarubicin; i. v.: intravenózně
Při podávání imatinibu v monoterapii pacientům s recidivující/ refrakterní Ph+ ALL, bylo dosaženo ve skupině 53 hodnotitelných pacientů z celkového počtu 411 pacientů hematologické odpovědi ve 30% (v 9% kompletní) a velké cytogenetické odpovědi ve 23%.
(Upozornění – z celkového počtu 411 pacientů bylo 353 pacientů léčeno v rámci programu širšího zpřístupnění této léčby, přičemž u těchto pacientů nebyl proveden sběr dat hodnotících míru odpovědi.) Medián trvání doby do progrese u celkové populace 411 pacientů s recidivující/ refrakterní Ph+ ALL byl v rozmezí mezi 2, 6 až 3, 1 měsíců, medián doby celkového přežití u 401 hodnotitelných pacientů byl v rozmezí od 4, 9 do 9 měsíců.
Údaje byly podobné, když byly reanalyzovány, aby se zahrnuli pouze pacienti ve věku 55 let a starší.
Klinické studie u MDS/ MPD Zkušenosti s Glivecem v této indikaci jsou velmi omezené a jsou založené na poměru hematologické a cytogenetické odpovědi.
Neexistují žádné kontrolované studie, které by prokázaly klinický prospěch nebo rostoucí přežití.
V otevřené, multicentrické klinické studii fáze II (study B2225) byl Glivec zkoušen u různých skupin pacientů s život ohrožujícími onemocněními spojenými problematikou Abl, Kit nebo PDGFR protein tyrosinkináz.
Do této studie bylo zařazeno 7 pacientů s MDS/ MPD, kteří byli léčeni Glivecem 400 mg denně.
Tři pacienti prokázali kompletní hematologickou odpověď (CHR) a jeden pacient dosáhl parciální hematologické odpovědi (PHR).
V době výchozí analýzy tři ze čtyř pacientů se zjištěnou změnou genu PDGFR dosáhli hematologické odpovědi (2 CHR a 1 PHR).
Věk těchto pacientů byl v rozmezí od 20 do 72 let.
Ve 13 kazuistikách bylo hlášeno dalších 24 pacientů s MDS/ MPD.
21 pacientů bylo léčeno Glivecem 400 mg denně, další 3 pacienti byli léčeni nižšími dávkami.
U 11 pacientů byla zjištěna změna genu PDGFR, 9 z nich dosáhlo CHR a 1 PHR.
Věk těchto pacientů byl v rozmezí od 2 do 79 let.
V poslední uveřejněné aktualizované informaci bylo uvedeno, že 6 z těchto 11 pacientů zůstalo v cytogenetické remisi (v rozmezí 32- 38 měsíců).
Ve stejné publikaci byly uvedeny údaje dlouhodobého sledování 12 pacientů s MDS/ MPD s přeměnou genu PDGFR (5 pacientů ze studie B2225).
U 6 pacientů převýšilo sledování nyní 4 roky.
Jedenáct pacientů dosáhlo rychlé CHR; deset dosáhlo kompletního rozlišení cytogenetických abnormalit a dle měření RT- PCR snížení nebo vymizení fúze transkriptu.
Hematologické a cytogenetické odpovědi byly zachovány v mediánu 49 měsíců (v rozmezí 19- 60) a 47 měsíců (v rozmezí 16- 59).
Celkové přežití bylo 65 měsíců od stanovení diagnózy (v rozmezí 25- 234).
Podávání Glivecu pacientům bez genetické translokace
Klinické studie u HES/ CEL V otevřené, multicentrické klinické studii fáze II (studie B2225) byl Glivec zkoušen u různých skupin pacientů s život ohrožujícími onemocněními spojenými problematikou Abl, Kit nebo PDGFR protein tyrosinkináz.
V této studii 14 pacientů s HES/ CEL bylo léčeno Glivecem 100 mg až 1 000 mg denně.
Dalších 162 pacientů s HES/ CEL uvedených ve 35 zveřejněných kazuistikách bylo léčeno Glivecem v dávkách 75 mg až 800 mg denně.
Cytogenetické abnormality byly hodnoceny u 117 z celkových 176 léčených pacientů.
U 61 pacientů z těchto 117 byla zjištěna fúzní kináza FIP1L1- PDGFRα.
Ve třech dalších publikovaných kazuistikách byli uvedeni čtyři pacienti s HES s pozitivní fúzní kinázou FIP1L1- PDGFRα.
Všech 65 pacientů s pozitivní fúzní kinázou FIP1L1- PDGFRα dosáhlo CHR, která se udržela po dobu několika měsíců (v rozmezí 1+ až 44+ měsíců, zaznamenáno v době hlášení).
Podle posledních publikovaných hlášení 21 z těchto 65 pacientů také dosáhlo kompletní molekulární remise s mediánem 28měsíčního sledování (v rozmezí 13- 67 měsíců).
Věk těchto pacientů byl v rozmezí od 25 do 72 let.
Dodatečné symptomatologické zlepšení a úprava porušených funkcí dalších orgánů byly hlášeny investigátory v kazuistikách.
Zlepšení byla hlášena u poruch funkce srdeční, nervové, kožní/ podkožní, respirační/ hrudní/ mediastinální, muskuloskeletální/ pojivové/ vaskulární a gastrointestinální orgánové soustavy.
Klinické studie u pacientů s GIST Jedna otevřená, randomizovaná nekontrolovaná mezinárodní studie fáze II byla provedena u pacientů s inoperabilním nebo metastatickým maligním gastrointestinálním stromálním nádorem (GIST).
Do studie bylo zařazeno 147 pacientů a randomizováno tak, že dostávali 400 mg nebo 600 mg jednou denně perorálně po dobu 36 měsíců.
Tito pacienti byli ve věku od 18 až 83 let a byla u nich stanovena diagnóza Kit- pozitivní maligní GIST, který byl inoperabilní a/ nebo metastazující.
Rutinně bylo prováděno imunohistochemické vyšetření pomocí Kit protilátek (A- 4502, králičí polyklonální antisérum, 1: 100; DAKO Corporation, Carpinteria, CA) metodou nalezení antigenu podle analýzy avidin- biotin- peroxidázového komplexu.
Primární průkaz účinnosti byl založen na míře objektivní odpovědi.
U nádorů byla vyžadována měřitelnost alespoň jednoho ukazatele choroby a charakter odpovědi byl založen na kriteriích Southwestern Oncology Group (SWOG).
Výsledky jsou uvedeny v Tabulce 6.
Tabulka 6 Nejlepší odpovědi nádoru ve studii STIB2222 (GIST)
Všechny dávky (n=147) 400 mg (n=73) 600 mg (n=74) Nejlepší odpověď Kompletní odpověď
n (%) 1 (0, 7)
Parciální odpověď
98 (66, 7
Stabilizace onemocnění Progrese onemocnění Nehodnotitelné Neznámo
23 (15, 6) 18 (12, 2) 5 (3, 4) 2 (1, 4)
Nebyly nalezeny rozdíly v odpovědích mezi dvěma skupinami s rozdílným dávkováním.
U významného počtu pacientů, kteří byli stabilizovaní v době průběžného hodnocení, dosáhlo částečné odpovědi při delší léčbě (střední doba sledování 31 měsíců).
12– 23).
106– 147), zatímco v celé studijní populaci to bylo 84 týdny (95% C. I 71– 109).
Střední doba celkového přežití nebyla dosažena.
Odhad pro přežití podle Kaplan- Meiera po 36 měsících sledování je 68%.
Ve dvou klinických studiích (studie B2222 a studie S0033) byla denní dávka Glivecu zvyšována na 800 mg u pacientů, kteří se zlepšovali při nižších denních dávkách 400 nebo 600 mg.
Denní dávka byla zvýšena na 800 mg u 103 pacientů; 6 pacientů dosáhlo částečné odpovědi a 21 stabilizace nemoci
Z dostupných bezpečnostních dat nevyplývá, že by zvýšení dávky na 800 mg za den u pacientů progredujících při nižších dávkách 400 mg nebo 600 mg za den mělo vliv na bezpečnostní profil Glivecu.
Klinické studie u DFSP Bylo provedeno otevřené, multicentrické klinické zkoušení fáze II (studie B2225) zahrnující 12 pacientů s DFSP léčených Glivecem 800 mg denně.
Věk pacientů s DFSP byl mezi 23 až 75 roky; DFSP byl metastatický, lokálně recidivující po primární chirurgické léčbě a v době zařazení do studie vyhodnocen jako neoperabilní. Přímé důkazy účinnosti byly založeny na míře objektivní odpovědi.
1 kompletně a 8 parciálně.
Tři pacienti s parciální odpovědí byli následně převedení bez příznaků onemocnění po provedené operaci.
Medián doby trvání léčby ve studii B2225 byl 6, 2 měsíce, s maximem doby trvání 24, 3 měsíců.
Dalších 6 pacientů s DFSP léčených Glivecem bylo publikováno v 5 kazuistikách, věk těchto pacientů byl mezi 18 měsíci až 49 roky.
Dospělí pacienti uvedení v publikované literatuře byli léčeni denní dávkou Glivecu buď 400 mg (4 případy) nebo 800 mg (1 případ).
Dětští pacienti dostávali dávku 400 mg/ m2/ den, následně zvýšenou na 520 mg/ m2/ den.
Odpovědělo 5 pacientů, 3 kompletně a 2 parciálně.
V literatuře je publikován medián doby trvání léčby v rozmezí 4 týdnů až více než 20 měsíců.
Translokace t( 17: 22) [(q22: q13)] nebo její genový produkt byl přítomen téměř u všech pacientů odpovídajících na léčbu Glivecem.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika Glivecu Farmakokinetika Glivecu byla hodnocena v rozmezí dávek 25 až 1 000 mg.
Farmakokinetický profil léku v plazmě byl analyzován 1., 7. nebo 28. den, kdy koncentrace v plazmě dosáhla rovnovážného stavu.
Absorpce Průměrná hodnota absolutní biologické dostupnosti pro tobolky byla 98%.
Po perorálním podání byla mezi pacienty vysoká variabilita v AUC hladinách imatinibu v plazmě.
Při podání léku s tučným jídlem, byla rychlost absorpce imatinibu snížena jen minimálně (11% snížení Cmax a prodloužení tmax o 1, 5 h), s malým zmenšením AUC (7, 4%), ve srovnání s podáním nalačno.
Ovlivnění absorpce léku předchozí gastrointestinální operací nebylo studováno.
Distribuce V klinicky relevantních koncentracích imatinibu došlo v pokusech in vitro k vazbě na proteiny plazmy přibližně v 95%, převážně na albumin a alfa- kyselý- glykoprotein, s malou vazbou na lipoproteiny.
Metabolismus Hlavním cirkulujícím metabolitem je u lidí N- demethylovaný derivát piperazinu, který měl in vitro podobnou účinnost jako mateřská látka.
AUC nalezená v plazmě byla pro tento metabolit pouze 16% z AUC pro imatinib.
Protein vázaný N- demethylovaným metabolitem v plazmě je podobný této mateřské látce.
Imatinib a N- demethylovaný metabolit činily dohromady přibližně 65% cirkulující radioaktivity (AUC( 0- 48h)).
Zbývající cirkulující radioaktivita byla tvořena množstvím minoritních metabolitů.
Výsledky in vitro studií ukázaly, že CYP3A4 je u lidí hlavním enzymem cytochromu P450, který katalyzuje biotransformaci imatinibu.
Z řady potenciálně souběžně podávaných léků (paracetamol, aciklovir, alopurinol, amfotericin, cytarabin, erytromycin, flukonazol, hydroxyurea, norfloxacin, penicillin V) pouze erytromycin (IC50 50 µM) a flukonazol (IC50 118 µM) inhibovaly metabolismus imatinibu v rozsahu, který by mohl být klinicky významný.
In vitro bylo zjištěno, že imatinib je kompetitivním inhibitorem markrových substrátů pro CYP2C9, CYP2D6 a CYP3A4/ 5.
Ki hodnoty v lidských jaterních mikrosomech byly 27, 7, 5 a 7, 9 µmol/ l.
Imatinib
45 neinterferuje s biotranformací 5- fluorouracilu, ale inhibuje metabolismus paclitaxelu, což je výsledkem kompetitivní inhibice CYP2C8 (Ki = 34, 7 µM).
Odpovídající hodnota Ki je daleko vyšší než očekávané hladiny imatinibu v plazmě pacientů a v důsledku toho se neočekávají interakce při souběžném podávání 5- fluorouracilu nebo paclitaxelu a imatinibu.
Vylučování Na základě sledování vylučování radioaktivních sloučenin( y) po perorálním podání 14C- značeného imatinibu bylo přibližně 81% dávky nalezeno v průběhu 7 dnů ve stolici (68% dávky) a v moči (13% dávky).
V nezměněné formě bylo vyloučeno 25% dávky (5% močí, 20% stolicí), zbytek činily metabolity.
Farmakokinetika v plazmě Po perorálním podání zdravým dobrovolníkům byl t½ přibližně 18 hodin, to znamená, že podávání jednou denně je dostačující.
Zvyšování průměrné hodnoty AUC se stoupající dávkou bylo lineární a závislé na dávce v rozmezí dávek 25– 1 000 mg imatinibu po perorálním podání.
Po opakovaném podání nebyly nalezeny změny v kinetice imatinibu při dávkování jednou denně a v rovnovážném stavu byla akumulace 1, 5– 2, 5násobek.
Farmakokinetika u pacientů s GIST U pacientů s GIST byla v rovnovážném stavu při stejné dávce (400 mg denně) 1, 5krát vyšší expozice než ta, která byla pozorována u pacientů s CML.
Na základě předběžné analýzy farmakokinetiky v populaci pacientů s GIST zde byly nalezeny tři proměnné (albumin, bílé krvinky a bilirubin), které měly statisticky významnou souvislost s farmakokinetikou imatinibu.
Snížení hodnot albuminu bylo příčinou poklesu clearance (CL/ f); a vyšší hodnoty počtu bílých krvinek vedly ke snížení CL/ f.
Tato souvislost však není dostatečně výrazná, aby opravňovala k úpravě dávkování.
V této skupině pacientů by mohla přítomnost metastáz v játrech mít za následek jaterní insuficienci a redukci metabolismu.
Populační farmakokinetika Na základě analýzy farmakokinetiky v populaci pacientů s CML bylo zjištěno, že věk jen málo ovlivnil distribuční objem (12% zvýšení u pacientů starších > 65 let).
Tyto změny nejsou klinicky významné.
Vliv tělesné hmotnosti na clearance imatinibu je následující: u pacientů s tělesnou hmotností 50 kg je možné očekávat průměrnou clearance 8, 5 l/ h, zatímco u pacientů vážících 100 kg clearance stoupne na 11, 8 l/ h.
Tyto změny nejsou dostačující, aby opravňovaly k úpravě dávkování podle hmotnosti.
V kinetice imatinibu není rozdíl mezi muži a ženami.
Farmakokinetika u dětí Obdobně jako u dospělých pacientů byl i u dětských pacientů jak ve studii fáze I, tak fáze II imatinib po perorálním podání rychle absorbován.
Dávkami 260 a 340 mg/ m2/ den bylo u dětí dosaženo stejné účinnosti jako u dospělých dávkami 400 mg a 600 mg.
Při srovnání AUC( 0- 24) 8. den s 1. dnem při dávce 340 mg/ m2/ den byla hladina 1, 7násobek akumulace léku po opakovaném podávání jednou denně.
Zhoršená funkce orgánů Imatinib a jeho metabolity nejsou ve významném množství vylučovány ledvinami.
U pacientů s mírnou a středně závažnou nedostatečností renální funkce se ukázalo, že mají vyšší plazmatickou expozici než pacienti s normální funkcí ledvin.
Zvýšení je přibližně 1, 5 - až 2násobné, což odpovídá 1, 5násobku zvýšení AGP v plazmě, na který se imatinib silně váže.
Clearance imatinibu je pravděpodobně stejná jak u pacientů s renální nedostatečností, tak i u pacientů s normální funkcí ledvin vzhledem k tomu, že vylučování ledvinami představuje pouze vedlejší cestu eliminace imatinibu (viz bod 4. 2 a 4. 4).
Ačkoli výsledky farmakokinetických analýz ukázaly, že je zde značný rozdíl mezi jedinci, hlavní účinek imatinibu se nezvýšil u pacientů s různými stupni dysfunkcí jater ve srovnání s pacienty s normální funkcí jater (viz body 4. 2, 4. 4 a 4. 8).
5. 3 Předklinické údaje vztahující se k bezpečnosti
46 Předklinický profil bezpečnosti imatinibu byl stanoven na potkanech, psech, opicích a králících.
Při studiu toxicity po opakovaném podání byly pozorovány mírné až středně závažné změny v krevním obraze potkanů, psů, a opic doprovázené u potkanů a psů změnami v kostní dřeni.
U potkanů a psů byly cílovým orgánem játra.
U obou druhů zvířat bylo pozorováno mírné zvýšení transamináz a mírný pokles cholesterolu, triglyceridů, celkových proteinů a hladiny albuminu.
V játrech potkanů nebyly nalezeny žádné histopatologické změny.
Závažné toxické změny, zvýšení jaterních enzymů, hepatocelulární nekróza, nekróza žlučových cest a hyperplazie žlučovodu byly pozorovány v játrech psů, kterým byl lék podáván po dobu 2 týdnů.
U opic byla po dvou týdnech léčby pozorována nefrotoxicita, s ložiskovou mineralizací a dilatací renálních tubulů a tubulární nekrózou.
U několika opic bylo pozorováno zvýšení dusíku urey v krvi (BUN) a kreatininu.
U potkanů byla po dávkách ≥ 6 mg/ kg ve 13týdenní studii pozorována hyperplazie přechodného epitelu renální papily a močového měchýře, beze změn parametrů séra nebo moče.
Při chronické léčbě imatinibem byl pozorován četnější výskyt oportunních infekcí.
Ve 39týdenní studii u opic nebyl při nejnižší dávce 15 mg/ kg stanoven NOAEL (No Observed Adverse Effect Level), odpovídající přibližně jedné třetině maximální lidské dávky 800 mg stanovené podle tělesného povrchu.
U těchto zvířat došlo ke zhoršení normálně potlačené malárie.
V in vitro studiích na bakteriálních buňkách (Amesův test), na savčích buňkách (myší lymfomové buňky) ani u potkanů mikronukleolárním testem v in vivo studiích nebyla zjištěna genotoxicita imatinibu. Pozitivní genotoxický účinek imatinibu byl zjištěn v in vitro na savčích buňkách (ovariální buňky čínského křečka) na klastogenicitu (chromozomální aberaci) za přítomnosti metabolické aktivace.
Dva meziprodukty výrobního procesu, které jsou také přítomny ve finálním výrobku, měly pozitivní Amesův test na mutagenicitu.
Jeden z těchto meziproduktů byl také pozitivní při testování na myších lymfomových buňkách.
Při studiu fertility byla potkaním samcům po dobu 70 dnů před připuštěním podávána dávka 60 mg/ kg, která přibližně odpovídá maximální klinické dávce 800 mg/ den, stanovená podle tělesného povrchu, a byl zjištěn úbytek hmotnosti varlat a nadvarlat a sníženo procento motility spermií.
Tento účinek nebyl pozorován při dávce ≤ 20 mg/ kg.
Mírné až střední snížení spermatogeneze bylo také pozorováno u psů po perorálních dávkách ≥ 30 mg/ kg.
Pokud byl imatinib podáván samicím potkanů 14 dnů před připuštěním a až do 6. dne březosti nebylo ovlivněno ani zabřeznutí ani počet březích samic.
Po podávání dávky 60 mg/ kg, došlo u samic potkanů k významným postimplantačním ztrátám plodů a snížení počtu živých plodů.
Tento účinek nebyl pozorován po dávkách ≤ 20 mg/ kg.
Při studiu pre a postnatálního vývoje u potkanů po perorální aplikaci 45 mg/ kg/ den byl 14. nebo 15. den zabřeznutí pozorován rudý výtok z vagíny.
Při stejné dávce stoupnul počet mrtvě narozených mláďat stejně jako počet uhynulých po narození mezi 0. až 4. dnem.
U mláďat z vrhu F1, byla při stejné dávce nižší tělesná hmotnost od narození až do usmrcení a počet mláďat ve vrhu byl také snížen.
F1 fertilita nebyla ovlivněna po dávce 45 mg/ kg/ den, zatímco počet resorbovaných plodů stoupl a klesl počet živě narozených mláďat.
Při dávce 15 mg/ kg/ den nebyly dle hodnocení No Observed Effect Level (NOEL) ovlivněny ani matky ani F1 generace mláďat (jedna čtvrtina maximální lidské dávky 800 mg).
Imatinib byl teratogenní, pokud byl aplikován potkanům během organogeneze v dávkách ≥ 100 mg/ kg, přibližně odpovídá maximální klinické dávce 800 mg/ den, stanovené podle velikosti tělesného povrchu.
Z teratogenních účinků to byly exencefalie nebo encefalokela, absence nebo redukce frontálních kostí a absence parietálních kostí.
Tyto účinky nebyly pozorovány při dávkách ≤ 30 mg/ kg.
Výsledky 2leté studie kancerogenity u potkanů, kterým byl podáván imatinib 15, 30 a 60 mg/ kg/ den ukázaly statisticky signifikantní snížení délky života u samců při dávce 60 mg/ kg/ den a u samic při dávce ≥ 30 mg/ kg/ den.
Histopatologické zkoušky jako hlavní příčinu smrti nebo důvodu pro utracení zvířat odhalily kardiomyopatii (u obou pohlaví), chronickou progresivní nefropatii (u samic) a
Cílovými orgány, co se týká neoplastických změn, byly ledviny, močový měchýř, uretra, předkožková a klitoridální žlázka, tenké střevo, příštítná tělíska, nadledvinky a nesekretorická část žaludeční stěny.
Byly zaznamenány případy vzniku papilomů/ karcinomů předkožkové/ klitoridální žlázky při dávce od 30 mg/ kg/ den a více, což reprezentuje přibližně 0, 5násobek dávky 400 mg/ den běžně užívané u člověka (podle AUC), nebo 0, 3násobek dávky 800 mg/ den užívané u člověka, a 0, 4násobek dávky 340 mg/ m2/ den u dětí (podle AUC).
Dle hodnocení No Observed Effect Level (NOEL) byla bezpečná dávka 15 mg/ kg/ den.
Renální adenom/ karcinom a papilom močového měchýře a uretry, adenomy/ karcinomy tenkého střeva, adenomy příštítného tělíska, benigní a maligní medulární tumory nadledvinek a papilomy/ karcinomy nesekretorické části žaludeční stěny byly pozorovány při dávce 60 mg/ kg/ den, což reprezentuje přibližně 1, 7násobek dávky 400 mg/ den běžně užívané u člověka (podle AUC) nebo 1 dávka 800 mg/ den běžně užívaná u člověka, a 1, 2násobek dávky 340 mg/ m2/ den u dětí (podle AUC).
Dle hodnocení No Observed Effect Level (NOEL) byla bezpečná dávka 30 mg/ kg/ den.
Mechanismus a závažnost těchto nálezů ze studie kancerogenity u potkanů není ještě u člověka objasněn.
Non- neoplastické léze neprokázané v dřívějších předklinických studiích byly kardiovaskulární systém, pankreas, endokrinní orgány a zuby.
Nejdůležitější změny zahrnovaly srdeční hypertrofii a dilataci, vedoucí k příznakům srdeční insuficience u některých zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolek:
Mikrokrystalická celulóza Krospovidon Magnesium- stearát Koloidní bezvodý oxid křemičitý
Tobolky:
Želatina Červený oxid železitý (E172) Žlutý oxid železitý (E172) Oxid titaničitý (E171)
Tiskařský inkoust:
Červený oxid železitý (E172) Šelak Sojový lecithin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
48 PVC/ aluminium blistry
Balení obsahuje 24, 48, 96, 120, 180 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
DRŽITEL ROZHODNUTÍ O REGISTRACI
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 198/ 002- 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
07. 11. 2001 Datum prvního prodloužení:
07. 11. 2006
10.
DATUM REVIZE TEXTU
49 1.
NÁZEV PŘÍPRAVKU
Glivec 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 100 mg imatinibum (jako imatinibi mesilas).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Velmi tmavě žluté až hnědooranžové kulaté potahované tablety na jedné straně označené „ NVR “ a „ SA “ s půlící rýhou na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Glivec je indikován k léčbě • dospělých a dětských pacientů s nově diagnostikovanou Philadelphia chromosom (bcr- abl) pozitivní (Ph+) chronickou myeloidní leukemií (CML), u kterých není transplantace kostní dřeně považována za léčbu první volby. • dospělých a dětských pacientů s Ph+ CML s chronickou fází onemocnění, u kterých selhala léčba interferonem- alfa, nebo kteří jsou v akcelerované fázi onemocnění nebo v blastické krizi. • dospělých pacientů s nově diagnostikovanou Philadelphia chromosom pozitivní akutní lymfatickou leukemií (Ph+ ALL) doplněnou chemoterapií. • dospělých pacientů s recidivující nebo refrakterní Ph+ ALL jako monoterapie. • dospělých pacientů s myelodysplastickým/ myeloproliferativním onemocněním (MDS/ MPD) spojeným se změnou genu receptoru pro růstový faktor krevních destiček (PDGFR). • dospělých pacientů se syndromem pokročilé hypereosinofilie (HES) a/ nebo chronickou eosinofilní leukemií (CEL) s přeskupením FIP1L1- PDGFRα.
Účinek Glivecu na výsledek transplantace kostní dřeně nebyl stanoven.
Glivec je také indikován k léčbě • dospělých pacientů s pozitivními Kit (CD 117) inoperabilními a/ nebo metastatickými maligními stromálními nádory zažívacího traktu (GIST). • dospělých pacientů s inoperabilním dermatofibrosarkomem protuberans (DFSP) a dospělých pacientů s rekurentním a/ nebo metastatickým DFSP, kteří nejsou způsobilí operace.
U dospělých a dětských pacientů je účinnost Glivecu hodnocena podle stupně celkové hematologické a cytogenetické odpovědi a přežívání bez progrese onemocnění u CML, podle stupně hematologické a cytogenetické odpovědi u Ph+ ALL, MDS/ MPD, podle stupně hematologické odpovědi u HES/ CEL a podle stupně objektivní odpovědi u dospělých pacientů s GIST a DFSP.
Zkušenosti s Glivecem u pacientů s MDS/ MPD spojeným se změnou genu receptoru PDGFR jsou velmi omezené (viz bod 5. 1).
Kromě nově diagnostikované chronické fáze CML nejsou k dispozici žádné kontrolované studie, které by prokázaly klinický přínos nebo prodloužené přežití u těchto uvedených onemocnění.
50 4. 2 Dávkování a způsob podání
Léčbu by měl zahájit lékař s odpovídajícími zkušenostmi v léčbě pacientů s hematologickými malignitami a maligními sarkomy.
Pro dávku 400 mg a vyšší (viz doporučené dávkování níže) jsou dostupné 400 mg tablety (nedělitelné).
Předepsaná dávka by měla být podávána perorálně s jídlem a zapíjena velkou sklenicí vody, aby se minimalizovalo riziko gastrointestinálního podráždění.
Dávky 400 mg nebo 600 mg by měly být podávány jednou denně, zatímco dávka 800 mg by měla být podávána rozděleně na 400 mg dvakrát denně ráno a večer.
Požadovaný počet tablet by měl být dán do odpovídajícího množství nápoje (přibližně 50 ml pro 100 mg tabletu a 200 ml pro 400 mg tabletu) a zamíchán lžící.
Suspenze musí být požita neprodleně po kompletním rozpadnutí tablety( tablet).
Dávkování u CML u dospělých pacientů Doporučená dávka Glivecu je pro pacienty v chronické fázi CML 400 mg/ den.
Chronická fáze CML je definována dosažením všech následujících kriterií: blasty v krvi a kostní dřeni < 15%, basofily v periferní krvi < 20%, krevní destičky > 100 x 109/ l.
U pacientů s akcelerovanou fází je doporučená dávka Glivecu 600 mg/ den.
Akcelerovaná fáze onemocnění je určena přítomností kteréhokoli z následujících projevů: blasty v krvi nebo kostní dřeni ≥ 15% ale < 30%, blasty a promyelocyty v krvi nebo kostní dřeni ≥ 30% (za předpokladu < 30% blastů), basofily v periferní krvi ≥ 20%, krevní destičky < 100 x 109/ l bez vztahu k léčbě.
U pacientů v blastické krizi je doporučená dávka Glivecu 600 mg/ den.
Blastická krize je definována počtem blastů v krvi nebo kostní dřeni ≥ 30% nebo extramedulárním postižením jiným než hepatosplenomegalií.
V klinických studiích pokračovala léčba Glivecem do progrese onemocnění.
Efekt zastavení léčby po dosažení kompletní cytogenetické odpovědi nebyl zkoumán.
U pacientů v chronické fázi onemocnění je možno uvažovat o vzestupu dávky ze 400 mg na 600 mg nebo 800 mg, u pacientů s akcelerovanou fází onemocnění nebo v blastické krizi je možné zvýšit dávku ze 600 mg na maximum 800 mg (podáváno 2krát denně 400 mg), při absenci závažných nežádoucích účinků nebo závažné neutropenii či trombocytopenii nesouvisející s leukemií, za následujících okolností: při progresi onemocnění (kdykoliv); pokud nebylo ani po 3 měsících léčby dosaženo uspokojivé hematologické odpovědi; pokud nebylo po 12 měsících léčby dosaženo cytogenetické odpovědi; nebo při ztrátě předtím dosažené hematologické a/ nebo cytogenetické odpovědi.
Při zvyšování podávané dávky by měli být pacienti pečlivě sledováni pro možnost zvýšeného výskytu nežádoucích reakcí při vyšších dávkách.
Dávkování u CML u dětí Dávkování pro děti by mělo být stanoveno podle tělesného povrchu (mg/ m2).
Dávka 340 mg/ m2 denně se doporučuje dětem s chronickou fází CML nebo v pokročilé fázi CML (nepřekročit celkovou dávku 800 mg).
Lék může být podáván jednou denně nebo může být celková denní dávka rozdělena do dvou částí – jedna ráno a druhá večer.
Doporučené dávkování je v současnosti založeno na malém počtu dětských pacientů (viz body 5. 1 a 5. 2).
S léčbou dětí do 2 let věku nejsou zkušenosti.
U dětí je možno uvažovat o vzestupu dávky z 340 mg/ m2 denně na 570 mg/ m2 denně (nepřekročit celkovou dávku 800 mg) při absenci závažných nežádoucích účinků nebo závažné neutropenii či trombocytopenii nesouvisející s leukemií za následujících okolností: při progresi onemocnění (kdykoliv), pokud nebylo ani po 3 měsících léčby dosaženo uspokojivé hematologické odpovědi, pokud nebylo po 12 měsících léčby dosaženo cytogenetické odpovědi, nebo při ztrátě před tím
51 dosažené hematologické a/ nebo cytogenetické odpovědi.
Při zvyšování podávané dávky by měli být pacienti pečlivě sledováni pro možnost zvýšeného výskytu nežádoucích reakcí při vyšších dávkách.
Dávkování u Ph+ ALL U pacientů s Ph+ ALL je doporučená dávka Glivecu 600 mg/ den.
Hematologičtí odborníci pro léčbu tohoto onemocnění by měli terapii sledovat po celou dobu všech fází péče.
Podle dosavadních údajů byla prokázána účinnost a bezpečnost Glivecu, pokud se podával v dávce 600 mg/ den v kombinaci s chemoterapií v indukční fázi, v konsolidační a udržovací fázi po chemoterapii (viz bod 5. 1) u dospělých pacientů s nově diagnostikovanou Ph+ ALL.
Délka léčby Glivecem se může měnit s vybraným léčebným programem, ale obecně delší expozice Glivecu přináší lepší výsledky.
Pro dospělé pacienty s recidivující nebo refrakterní Ph+ ALL je monoterapie Glivecem při dávce 600 mg/ den bezpečná, účinná a může být podávána, dokud se neobjeví progrese onemocnění.
Dávkování u MDS/ MPD U pacientů s MDS/ MPD je doporučená dávka Glivecu 400 mg/ den.
Pouze v jedné klinické studii, která dosud trvá, pokračovala léčba Glivecem do progrese onemocnění (viz bod 5. 1).
V čase analýzy byl medián trvání léčby 47 měsíců (24 dnů – 60 měsíců).
Dávkování u HES/ CEL U pacientů s HES/ CEL je doporučená dávka Glivecu 100 mg/ den.
Zvýšení dávky ze 100 mg na 400 mg lze zvažovat při absenci nežádoucích účinků léčiva, a jestliže se ukazuje při posouzení léčby nedostatečná odpověď pacienta.
Dávkování u GIST U pacientů s inoperabilním a/ nebo metastatickým maligním GIST je doporučená dávka Glivecu 400 mg/ den.
Existuje jen omezené množství údajů o účinku zvýšení dávky ze 400 mg na 600 mg nebo 800 mg u pacientů s progresí při užívání nižší dávky (viz bod 5. 1).
V současnosti není dostatek údajů, které by podporovaly zvláštní dávkovací režim pro pacienty s GIST, s předchozí gastrointestinální resekcí.
Většina (98%) pacientů v klinických studiích (viz bod 5. 2) byla po předchozí resekci.
U všech pacientů byl mezi resekcí a první dávkou Glivecu odstup nejméně dva týdny; avšak na základě této studie nejsou možná žádná další doporučení.
Trvání léčby: v klinických studiích pokračovala léčba pacientů s GIST do progrese onemocnění.
V době analýzy byl medián trvání léčby 7 měsíců (7 dní až 13 měsíců).
Efekt zastavení léčby po dosažení odpovědi nebyl studován.
Dávkování u DFSP U pacientů s DFSP je doporučená dávka Glivecu 800 mg/ den.
Úprava dávkování pro nežádoucí účinky Ne- hematologické nežádoucí účinky Jestliže se při léčbě Glivecem vyskytnou závažné ne- hematologické nežádoucí účinky, musí být léčba do jejich zvládnutí přerušena.
Potom může být odpovídající léčba obnovena, podle závažnosti příhody.
Při zvýšení hladiny bilirubinu > 3násobek stanoveného horního limitu normálu (IULN) nebo při nálezu jaterních transamináz > 5násobek IULN, měla by být léčba Glivecem přerušena, dokud se hladiny bilirubinu nevrátí k < 1, 5násobku IULN a transaminázy k hladinám < 2, 5násobku IULN.
Léčba Glivecem potom může pokračovat nižšími denními dávkami.
U dospělých by měla být dávka snížena ze 400 na 300 mg nebo ze 600 na 400 mg nebo z 800 mg na 600 mg a u dětí ze 340 na
Hematologické nežádoucí účinky Při závažné neutropenii nebo trombocytopenii se doporučuje snížení dávky nebo přerušení léčby tak, jak je uvedeno v následující tabulce.
Úprava dávkování při neutropenii nebo trombocytopenii:
HES/ CEL (zahajovací dávka 100 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Chronická fáze CML, MDS/ MPD a GIST (zahajovací dávka 400 mg) HES/ CEL (dávka 400 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
2.
3.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Obnovte léčbu Glivecem na úroveň předchozí dávky (tj. před vážnými nežádoucími reakcemi).
V případě návratu k ANC < 1, 0 x 109/ l a/ nebo trombocytů k < 50 x 109/ l, opakujte bod 1 a léčbu Glivecem obnovte sníženou dávkou 300 mg.
Chronická fáze CML u dětí (dávka 340 mg/ m2)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Obnovte léčbu Glivecem na úroveň předchozí dávky (tj. před vážnými nežádoucími reakcemi).
a
3.
V případě návratu k ANC < 1, 0 x109/ l a/ nebo trombocytů < 50 x109/ l, opakujte bod 1 a léčbu Glivecem obnovte sníženou dávkou 260 mg/ m2.
Akcelerovaná fáze CML a blastická krize a Ph+ ALL (počáteční dávka 600 mg)
2.
Zjistěte, zda cytopenie souvisí s leukemií (aspirací kostní dřeně nebo biopsií).
Pokud cytopenie nesouvisí s leukemií, snižte dávku Glivecu na 400 mg.
3.
Pokud cytopenie přetrvává po 2 týdny, snižte dále dávku na 300 mg.
4.
Pokud cytopenie přetrvává po 4 týdny a stále nesouvisí s leukemií, přerušte podávání Glivecu dokud není ANC ≥ 1 x 109/ l a trombocyty ≥ 20 x 109/ l, potom obnovte léčbu dávkou 300 mg.
Akcelerovaná fáze CML a blastická krize u dětí (počáteční dávka 340 mg/ m2)
ANC < 0, 5 x 109/ l a/ nebo trombocyty < 10 x 109/ l
2.
Zjistěte, zda cytopenie souvisí s leukemií (aspirací kostní dřeně nebo biopsií).
Pokud cytopenie nesouvisí s leukemií, snižte dávku Glivecu na 260 mg/ m2.
3.
Pokud cytopenie přetrvává po 2 týdny, snižte dále dávku na 200 mg/ m2.
4.
Pokud cytopenie přetrvává po 4 týdny a stále nesouvisí s leukemií, přerušte podávání Glivecu, dokud není ANC
53
≥ 1 x 109/ l a trombocyty ≥ 20 x 109/ l, potom obnovte léčbu dávkou 200 mg/ m2.
DFSP (při dávce 800 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Obnovte léčbu Glivecem v dávce 600 mg.
V případě návratu k ANC < 1, 0 x 109/ l a/ nebo trombocytů k < 50 x 109/ l, opakujte bod 1 a léčbu Glivecem obnovte se sníženou dávkou 400 mg.
ANC = absolutní počet neutrofilů a výskyt nejméně po 1 měsíci léčby nebo 260 mg/ m2 u dětí
Nejsou žádné zkušenosti s podáváním u dětí s CML mladších než 2 roky (viz bod 5. 1).
Zkušenosti u dětí s Ph+ ALL jsou omezené, zkušenosti u dětí s MDS/ MPD a DFSP jsou velmi omezené.
Nejsou žádné zkušenosti s podáváním u dětí nebo dospívajících s GIST a HES/ CEL.
Jaterní nedostatečnost:
Imatinib je metabolizován především játry.
Pacientům s mírnou, středně závažnou nebo závažnou dysfunkcí jater by měla být podána minimální doporučená dávka 400 mg denně.
Dávka může být snížena, pokud není tolerována (viz body 4. 4, 4. 8 a 5. 2).
Celkový bilirubin: > 1, 5– 3, 0 ULN AST: jakákoliv
Závažná ULN = horní hranice normy AST = aspartátaminotransferáza
Celkový bilirubin: > 3– 10 ULN AST: jakákoliv
Protože je clearance imatinibu ledvinami zanedbatelná, neočekává se u pacientů s renální nedostatečností pokles clearance imatinibu.
U pacientů s mírnou nebo středně závažnou dysfunkcí ledvin (clearance kreatininu = 20- 59 ml/ min) se jako zahajovací dávka doporučuje minimální dávka 400 mg denně.
Ačkoliv jsou dostupné jen velmi omezené údaje, pacienti se závažnou dysfunkcí ledvin (clearance kreatininu = < 20 ml/ min) nebo pacienti na dialýze by mohli začít léčbu stejnou dávkou 400 mg.
Avšak u těchto pacientů se doporučuje opatrnost.
Pokud dávka není tolerována, může být snížena nebo naopak v případě nedostatku účinnosti zvýšena (viz bod 4. 4 a 5. 2).
U starších pacientů nebyla farmakokinetika imatinibu cíleně studována.
Ve farmakokinetice dospělých pacientů, kdy bylo nejméně 20% pacientů ve věku 65 let a starších, nebyl v klinických studiích pozorován významný rozdíl.
U starších pacientů není nutné doporučovat zvláštní dávkování.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
54 4. 4 Zvláštní upozornění a opatření pro použití
Pokud je Glivec podáván společně s jinými léčivými přípravky, je možné očekávat lékové interakce (viz bod 4. 5).
Souběžné užívání imatinibu a léčivých přípravků, které indukují CYP3A4 (např. dexamethason, fenytoin, karbamazepin, rifampicin, fenobarbital nebo Hypericum perforatum, také známé jako třezalka tečkovaná) mohou významně snižovat hladinu Glivecu a zvyšovat riziko selhání léčby Proto by se mělo zabránit souběžnému užívání silných induktorů CYP3A4 a imatinibu (viz bod 4. 5).
Během léčby Glivecem byly hlášeny klinické případy hypotyreózy u pacientů, kterým byla provedena tyreoidektomie a kteří byli substitučně léčeni levothyroxinem (viz bod 4. 5).
U těchto pacientů je třeba důkladně kontrolovat hladiny TSH.
Glivec je metabolizován převážně játry a pouze 13% je vylučováno ledvinami.
U pacientů s dysfunkcí jater (mírnou, středně závažnou nebo závažnou) by měl být pečlivě sledován počet krevních elementů v periferní krvi a jaterní enzymy (viz body 4. 2, 4. 8 a 5. 2).
Je nutné si uvědomit, že pacienti s GIST mohou mít jaterní metastázy, které mohou vést ke zhoršení jaterních funkcí.
Při léčbě imatinibem byly pozorovány případy jaterního poškození včetně jaterního selhání a jaterní nekrózy.
Pokud bylo podávání imatinibu kombinováno s vysokými dávkami chemoterapie, byl zjištěn nárůst závažných jaterních reakcí.
Jaterní funkce by měly být pečlivě monitorovány, jestliže se imatinib kombinuje s chemoterapií, o které je také známo, že bývá spojena s poruchou jaterních funkcí (viz bod 4. 5 a 4. 8).
Výskyt závažné retence tekutin (pleurální výpotek, edém, plicní edém, ascites, povrchový edém) byl hlášen přibližně u 2, 5% nově diagnostikovaných pacientů s CML užívajících Glivec.
Proto se velice doporučuje pravidelné vážení pacientů.
Neočekávaný, rychlý nárůst tělesné hmotnosti by měl být pečlivě vyšetřen, a pokud je to nezbytné, měla by být provedena podpůrná a léčebná opatření.
V klinických studiích byl zvýšený výskyt těchto příhod u starších pacientů a u pacientů se srdečním onemocněním v anamnéze.
Proto je nutné pacientům se srdeční dysfunkcí věnovat zvýšenou pozornost.
Pacienti se srdečním onemocněním nebo s rizikovými faktory srdečního selhání by měli být pečlivě sledováni, a u každého pacienta s příznaky nebo projevy shodnými s příznaky srdečního selhání by mělo být provedeno vyšetření a poskytnuta léčba.
U pacientů s hypereosinofilním syndromem (HES) a se srdečními potížemi bylo v ojedinělých případech zahájení léčby imatinibem spojeno se vznikem kardiogenního šoku či dysfunkcí levé komory.
Dle hlášení bylo reverzibility tohoto stavu dosaženo podáváním systémových kortikosteroidů, opatřeními k podpoře cirkulace a dočasným vysazením imatinibu.
Protože byly hlášeny méně časté kardiální nežádoucí účinky při podávání Glivecu, mělo by být před zahájením léčby pečlivě zváženo stanovení prospěchu/ rizika léčby imatinibem u pacientů s HES/ CEL.
Myelodysplastické/ myeloproliferativní onemocnění se změnou genu receptoru PDGFR by mohlo být spojeno s vysokými hladinami eosinofilů.
Proto by se mělo před podáním Glivecu pacientům s HES/ CEL a pacientům s MDS/ MPD spojeným s vysokými hladinami eosinofilů zvážit vyšetření odborníkem kardiologem, provedení echokardiogramu a stanovení troponinu v séru.
Pokud je výsledek jednoho z vyšetření abnormální, mělo by být zváženo vyšetření odborníkem kardiologem a profylaktické podávání systémových kortikosteroidů (1- 2 mg/ kg) po dobu jednoho až dvou týdnů souběžně se zahájením léčby imatinibem.
V klinických studiích u pacientů s GIST bylo hlášeno jak gastrointestinální, tak i intratumorózní krvácení (viz bod 4. 8).
Na základě dostupných údajů nebyly identifikovány žádné predispoziční faktory (např. velikost nádoru, lokalizace nádoru, poruchy koagulace), které by pacienty s GIST řadily do skupiny s vyšším rizikem nebo typem krvácení.
Protože je zvýšená vaskularizace a sklon ke krvácivosti součástí povahy a klinického průběhu GIST, měl by být u všech pacientů aplikován standardní postup monitorování a ošetření krvácení.
55 Laboratorní testy Během léčby Glivecem musí být pravidelně vyšetřován kompletní krevní obraz.
Léčba Glivecem u pacientů s CML byla doprovázena výskytem neutropenie nebo trombocytopenie.
Avšak výskyt těchto cytopenií pravděpodobně souvisí se stavem onemocnění a je častější u pacientů s akcelerovanou fází CML nebo v blastické krizi než u pacientů s chronickou fází CML.
Léčba Glivecem může být přerušena nebo dávky mohou být sníženy, jak je doporučeno viz bod 4. 2.
U pacientů užívajících Glivec by měly být pravidelně monitorovány jaterní funkce (transaminázy, bilirubin, alkalická fosfatáza).
U pacientů s poruchou renálních funkcí je expozice imatinibem v plazmě patrně vyšší, než u pacientů s normální funkcí ledvin, pravděpodobně v důsledku zvýšené hladiny alfa- acid glycoproteinu (AGP) a vazby imatinibu na proteiny u těchto pacientů.
Pacientům s renální nedostatečností by se měla podávat minimální zahajovací dávka.
Pacienti se závažnou renální nedostatečností by měli být léčeni s opatrností.
Pokud není dávka imatinibu tolerována, může být snížena (viz bod 4. 2 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Látky, které inhibují aktivitu izoenzymu CYP3A4 cytochromu P450 (např. ketokonazol, itrakonazol, erythromycin, klaritromycin) by mohly snižovat metabolismus a zvyšovat koncentraci imatinibu.
Při souběžné jednotlivé dávce ketokonazolu (inhibitoru CYP3A4) zdravým jedincům bylo pozorováno signifikantní zvýšení účinku imatinibu (průměrná Cmax imatinibu vzrostla o 26% a AUC o 40%).
Při aplikaci Glivecu s inhibitory skupiny CYP3A4 je nutná opatrnost.
Látky, které indukují aktivitu CYP3A4 by mohly zvyšovat metabolismus a snižovat koncentraci imatinibu v plazmě.
Souběžná léčba, která indukuje CYP3A4 (např. dexamethason, fenytoin, karbamazepin, rifampicin, fenobarbital, fosfenytoin, primidon nebo Hypericum perforatum, známé také jako třezalka tečkovaná) může významně snižovat působení Glivecu a potenciálně zvyšovat riziko selhání léčby.
Předchozí léčba opakovaným podáním rifampicinu 600 mg následovaná jednorázovou dávkou 400 mg Glivecu měla za následek snížení Cmax nejméně o 54% a AUC( 0- ∞) o 74% ve srovnání s hodnotami bez předchozí léčby rifampicinem.
Podobné výsledky byly pozorovány u pacientů s maligními gliomy, kteří byli léčeni Glivecem a užívali antiepileptické léky (EIAEDs) jako např. karbamazepin, oxkarbamazepin a fenytoin, které indukovaly příslušné jaterní enzymy.
Došlo ke snížení AUC imatinibu v plazmě o 73% oproti pacientům, kteří neužívali EIAEDs.
Mělo by se zabránit souběžnému užívání rifampicinu nebo jiných silných induktorů CYP3A4 a imatinibu.
Léčivé látky, jejichž koncentrace v plazmě by mohla být ovlivněna Glivecem Imatinib zvyšuje průměrnou Cmax simvastatinu 2krát a AUC simvastatinu (CYP3A4 substrát) 3, 5krát, což znamená, že je CYP3A4 inhibován imatinibem.
Při aplikaci Glivecu se substráty CYP3A4 s úzkým terapeutickým oknem se proto doporučuje opatrnost (např. cyklosporin nebo pimozid).
Glivec může zvyšovat plazmatickou koncentraci jiných léků metabolizovaných CYP3A4 (např. triazolo- benzodiazepinů, dihydropyridinových blokátorů kalciových kanálů, některých inhibitorů HMG- CoA reduktázy, tj. statinů, atd.).
Vzhledem k tomu, že je warfarin metabolizován CYP2C9, měli by pacienti vyžadující antikoagulační léčbu dostávat nízkomolekulární nebo standardní heparin.
In vitro Glivec inhibuje aktivitu izoenzymu CYP2D6 cytochromu P450 v koncentraci podobné té, která ovlivňuje aktivitu CYP3A4.
Imatinib v dávce 400 mg dvakrát denně působil inhibičně na metabolismus metoprololu zprostředkovaný CYP2D6; došlo ke zvýšení Cmax a AUC metoprololu o přibližně 23% (90% CI [1, 16- 1, 30]). Zdá se, že při souběžném podávání imatinibu se substráty CYP2D6 není nutno upravovat dávkování, doporučuje se však věnovat zvýšenou pozornost substrátům CYP2D6 s úzkou terapeutickou šíří, jako je např. metoprolol.
U pacientů léčených metoprololem je nutno zvážit klinické monitorování.
56 In vitro Glivec inhibuje O- glukuronidaci paracetamolu (Ki hodnota 58, 5 mikromol/ l v terapeutické hladině).
Pozornost by proto měla být věnována při souběžném užívání Glivecu a paracetamolu zejména u vyšších dávek paracetamolu.
U pacientů s tyreoidektomií, kteří byli léčeni levothyroxinem, může být plazmatická expozice levothyroxinu snížena, pokud se podává spolu s Glivecem (viz bod 4. 4).
Proto se doporučuje opatrnost.
Nicméně mechanismus pozorované interakce v současnosti není znám.
U pacientů s Ph+ ALL existují klinické zkušenosti souběžného podávání Glivecu a chemoterapie (viz bod 5. 1), avšak lékové interakce mezi imatinibem a chemoterapeutickým režimem nejsou dobře známy.
Nežádoucí účinky imatinibu jako jaterní toxicita, myelosuprese a další se mohou zvyšovat, podle hlášení souběžné užívání s L- asparaginázou by mohlo souviset se zvýšením jaterní toxicity (viz bod 4. 8).
Proto je třeba zvláštní opatrnosti, pokud se Glivec užívá v kombinaci.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání imatinibu těhotným ženám nejsou k dispozici.
Studie na zvířatech však prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro plod není známé.
Glivec by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pokud je během těhotenství užíván, pacientka musí být informována o možném riziku pro plod.
Ženám ve fertilním věku musí být během léčby doporučeno užívání účinné kontracepce.
Kojení Není známo, zda je imatinib vylučován do mateřského mléka.
U zvířat byly imatinib a/ nebo jeho metabolity extenzivně vylučovány do mléka.
Ženy, které užívají Glivec by proto neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně pacienti by měli být upozorněni, že se u nich mohou během léčby imatinibem vyskytnout nežádoucí účinky, jako jsou závratě nebo neostré vidění.
Proto se při řízení nebo obsluze strojů doporučuje zvýšená opatrnost.
4. 8 Nežádoucí účinky
U pacientů s pokročilým stadiem malignit se může vyskytovat řada různorodých zdravotních potíží vyvolaných základním onemocněním, jeho progresí nebo množstvím souběžně užívaných léčivých přípravků, což ztěžuje stanovení příčinné souvislosti výskytu nežádoucích reakcí.
Během klinického hodnocení léku u CML musela být z důvodů nežádoucích reakcí, které byly v příčinné souvislosti s podáváním léku, léčba přerušena pouze u 2, 4% nově diagnostikovaných pacientů, 4% pacientů v pozdní chronické fázi po selhání léčby interferonem, u 4% pacientů v akcelerované fázi po selhání léčby interferonem a u 5% pacientů v blastické krizi po selhání léčby interferonem.
U pacientů s GIST bylo podávání hodnoceného léku přerušeno pro nežádoucí reakce související s lékem u 4% pacientů.
Nežádoucí účinky byly ve všech indikacích podobné, s výjimkou dvou reakcí.
U pacientů s CML byla častěji pozorována myelosuprese než u pacientů s GIST, pravděpodobně způsobené základním onemocněním.
V klinické studii u pacientů s GIST se u 7 (5%) pacientů vyskytl CTC stupeň 3/ 4 GI krvácení (3 pacienti), intra- tumorózní krvácení (3 pacienti) nebo obojí (1 pacient).
Lokalizace GI nádorů může být zdrojem krvácení do zažívacího traktu (viz bod 4. 4).
Krvácení do zažívacího traktu nebo z nádoru může být někdy velmi vážné, v některých případech až fatální.
Nejčastěji hlášené (≥ 10%) nežádoucí reakce vyvolané lékem v obou souborech byly mírná nauzea, zvracení, průjem,
Povrchové otoky byly společným nálezem ve všech studiích a byly popisovány hlavně jako otoky kolem očí nebo otoky dolních končetin.
Tyto otoky však byly jen vzácně závažné a bylo možné je zvládnout diuretiky, jinou podpůrnou léčbou nebo snížením dávky Glivecu.
Pokud se imatinib kombinuje s vysokou dávkou chemoterapie u pacientů s Ph+ ALL, byla pozorována přechodná jaterní toxicita ve formě zvýšení transamináz a hyperbilirubinemie.
Různorodé nežádoucí reakce jako je pleurální výpotek, ascites, plicní edém a rychlý přírůstek tělesné hmotnosti s nebo bez superficiálních otoků, je možné souhrnně popsat jako „ retence tekutin “.
Tyto nežádoucí reakce je možné obvykle zvládnout dočasným vynecháním Glivecu a diuretiky a jinou vhodnou podpůrnou léčbou.
Avšak některé z těchto reakcí by mohly být velmi závažné nebo život ohrožující a několik pacientů s blastickou krizí zemřelo na soubor klinických projevů pleurálního výpotku, městnavého srdečního selhání a selhání ledvin.
V klinických studiích nebyly u dětí pozorovány specificky odlišné nežádoucí účinky.
Nežádoucí účinky Nežádoucí účinky, které se vyskytly častěji než v ojedinělých případech jsou uvedeny níže podle orgánové klasifikace a frekvence výskytu.
Frekvence výskytu jsou definovány jako: velmi časté (> 1/ 10), časté (> 1/ 100, ≤1/ 10), méně časté (> 1/ 1 000, ≤1/ 100), vzácné (≤1/ 1 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle četnosti od nejčastější.
Nežádoucí účinky a četnost jejich výskytu jsou uvedené v Tabulce 1 na základě hlavních registračních studií.
Tabulka 1 Nežádoucí účinky v klinických studiích
Vyšetřování Velmi časté:
Časté:
Méně časté:
Zvýšení hmotnosti Snížení hmotnosti Zvýšení koncentrace kreatininu v krvi, zvýšení kreatinfosfokinázy v krvi, zvýšení laktátdehydrogenázy v krvi, zvýšení alkalické fosfatázy v krvi
Vzácné:
Zvýšení amylázy v krvi
Méně časté:
Vzácné:
Palpitace, tachykardie, městnavé srdeční selhání1, plicní edém Arytmie, atriální fibrilace, srdeční zástava, infarkt myokardu, angina pectoris, perikardiální výpotek
Ćasté:
Méně časté:
Vzácné:
Neutropenie, trombocytopenie, anemie Pancytopenie, febrilní neutropenie Trombocytemie, lymfopenie, útlum kostní dřeně, eozinofilie, lymfadenopatie Hemolytická anemie
Poruchy nervového systému Velmi časté:
Časté:
Méně časté:
Bolesti hlavy2 Závratě, parestezie, porucha chutě, hypestezie Migréna, somnolence, synkopa, periferní neuropatie, zhoršení paměti, ischias, syndrom neklidných nohou, třes, mozkové krvácení
Vzácné:
Oční poruchy
Zvýšený intrakraniální tlak, křeče, optická neuritida
Časté:
Otok očních víček, zvýšené slzení, krvácení do spojivky, konjunktivitida, syndrom suchého oka, rozmazané vidění
Méně časté:
Podráždění očí, bolesti očí, edém očnice, krvácení do bělimy, krvácení do sítnice, blefaritida, makulární edém
Vzácné:
Katarakta, glaukom, edém papily
Méně časté:
Vertigo, tinitus, ztráta sluchu
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Vzácné:
Dušnost, krvácení z nosu, kašel Pleurální výpotek3, bolesti hrtanu/ hltanu, faryngitida Bolest pohrudnice, plicní fibróza, plicní hypertenze, krvácení do plic
Gastrointestinální poruchy Velmi časté:
Časté:
Méně časté:
Stomatitida, ulcerace v ústech, gastrointestinální krvácení5, říhání, meléna, ezofagitida, ascites, žaludeční ulcerace, hematemeze, cheilitida, dysfagie, pankreatitida
Vzácné:
Kolitida, ileus, zánětlivé střevní onemocnění
Poruchy ledvin a močových cest Méně časté:
Bolesti ledvin, hematurie, akutní selhání ledvin, zvýšená frekvence močení
Velmi časté:
Časté:
Periorbitální edém, dermatitida/ ekzém/ vyrážka Pruritus, otok obličeje, suchá pleť, erytém, alopecie, noční pocení, reakce fotosensitivity
Méně časté:
Pustulózní vyrážka, zhmožděniny, zvýšené pocení, urtikarie, ekchymóza, zvýšená tendence k tvorbě podlitin, hypotrichóza, hypopigmentace kůže, exfoliativní dermatitida, lámání nehtů, folikulitida, petechie, lupénka, purpura, hyperpigmentace kůže, výsev puchýřků
Vzácné:
Akutní febrilní neutrofilní dermatóza (Sweet’ s syndrome), ztráta barvy nehtů, angioneurotický edém, puchýřkovitá vyrážka, multiformní erytém, leukocytoklastická vaskulitida, Stevens- Johnsonův syndrom
Poruchy pohybového systému a pojivové tkáně Velmi časté:
Svalové křeče a záchvaty křečí, muskuloskeletární bolesti včetně myalgie, artralgie, bolesti kostí6
Časté:
Méně časté:
Vzácné:
Otoky kloubů Kloubní a svalová ztuhlost Svalová slabost, artritida
Poruchy metabolismu a výživy Časté:
Méně časté:
Anorexie Hypokalemie, zvýšená chuť k jídlu, hypofosfatemie, snížená chuť k jídlu, dehydratace, dna, hyperurikemie, hyperkalcemie, hyperglykemie, hyponatremie
Vzácné:
Hyperkalemie, hypomagnesemie
Infekční a parazitární onemocnění Méně časté:
Herpes zoster, herpes simplex, nasofaryngitida, pneumonie7, sinusitida, celulitida, infekce horních cest dýchacích, chřipka, zánět močových cest, gastroenteritida, sepse
Cévní poruchy8
Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Časté:
Méně časté:
Zadržování tekutin a edémy, únava Slabost, pyrexie, anasarka, mrazení, ztuhlost Bolest na hrudi, malátnost
Poruchy jater a žlučových cest Časté:
Méně časté:
Zvýšení jaterních enzymů Hyperbilirubinemie, hepatitida, žloutenka
Poruchy reprodukčního Méně časté:
Psychiatrické poruchy
Jaterní selhání9, jaterní nekróza systému a choroby prsů Gynekomastie, erektilní dysfunkce, menoragie, nepravidelná menstruace, poruchy sexuální funkce, bolesti bradavek, zvětšení prsou, edém skrota
Časté:
Méně časté:
Vzácné:
Nespavost Deprese, snížení libida, úzkost Stav zmatenosti
1 Na podkladě hodnocení pacientoroků byly srdeční příhody včetně městnavého srdečního selhání pozorovány častěji u pacientů s transformovanou CML než u pacientů s chronickou CML.
2 Bolesti hlavy byly nejčastější u pacientů s GIST.
3 Pleurální výpotek byl častěji hlášen u pacientů s GIST a u pacientů s transformovanou CML (CML- AP a CML- BC) než u pacientů s chronickou CML.
4+5 Bolesti břicha a gastrointestinální krvácení byly nejčastěji pozorovány u pacientů s GIST.
6 Muskuloskeletární bolesti a související příhody byly častěji pozorovány u pacientů s CML než u pacientů s GIST.
8 Zrudnutí bylo nejčastější u pacientů s GIST a krvácení (hematomy, hemoragie) bylo nejčastější u pacientů s GIST a s transformovanou CML (CML- AP a CML- BC).
9 Bylo hlášeno několik fatálních případů jaterního selhání a jaterních nekróz.
Následující typy nežádoucích účinků byly hlášeny zejména z post- marketingových zkušeností s Glivecem.
Jsou zde zahrnuty spontánní hlášení nežádoucích účinků a také závažné nežádoucí účinky z pokračujících studií, rozšířených přístupových programů, studií klinické farmakologie a výzkumných studií v dosud neschválených indikacích.
Protože tyto reakce jsou hlášeny z populace neurčitého rozsahu, není vždy možné spolehlivě odhadnout jejich četnost výskytu nebo stanovit kauzální vztah vůči expozici imatinibem.
Tabulka 2 Nežádoucí účinky hlášené z post- marketingových hlášení
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů) Není známo:
krvácivé tumory/ nekrózy tumorů
Srdeční poruchy
Anafylaktický šok
Není známo:
Perikarditida, srdeční tamponáda
Poruchy nervového systému Není známo:
Oční poruchy
Edém mozku
Není známo:
Krvácení do sklivce
Respirační, hrudní a mediastinální poruchy Není známo:
Akutní respirační selhání1, intersticiální plicní onemocnění
Gastrointestinální poruchy Není známo:
Ileus/ neprůchodnost střev, gastrointestinální perforace, divertikulitida
Není známo:
Není známo:
Lichenoidní keratóza, lichen planus Toxická epidermální nekrolýza
Poruchy pohybového systému a pojivové tkáně Není známo:
Avaskulární nekrózy/ nekrózy kyčlí
Není známo:
Trombózy/ embolie
1 Byly hlášeny fatální případy u pacientů s pokročilým onemocněním, těžkými infekcemi, těžkou neutropenií a dalšími závažnými souběžnými onemocněními.
60 Změny hodnot laboratorních vyšetření Hematologie U CML byly cytopenie, zvláště neutropenie a trombocytopenie shodným nálezem ve všech studiích, s předpokladem vyššího výskytu při vysokých dávkách ≥ 750 mg (fáze I studie).
Výskyt cytopenií byl však jasně závislý na stavu onemocnění.
Frekvence výskytu 3. nebo 4. stupně neutropeníí (ANC < 1, 0 x 109/ l) a trombocytopenií (počet destiček < 50 x 109/ l) byly 4krát a 6krát častější v blastické krizi a akcelerované fázi onemocnění (59– 64% pro neutropenii a 44– 63% pro trombocytopenii) ve srovnání s nově diagnostikovanými pacienty s chronickou fází CML (16, 7% neutropenií a 8, 9% trombocytopenií).
U nově diagnostikovaných pacientů s chronickou fází CML byl 4. stupeň neutropenie (ANC < 0, 5 x 109/ l) pozorován u 3, 6% a trombocytopenie (počet destiček < 10 x 109/ l) u < 1% pacientů.
Medián trvání neutropenické a trombocytopenické episody byl obvykle v rozmezí od 2 do 3 týdnů a od 3 do 4 týdnů.
Tyto příhody je možné obvykle zvládnout buď snížením dávky nebo přerušením léčby Glivecem, ale ve vzácných případech mohou vést k trvalému přerušení léčby.
U dětských pacientů s CML byly nejčastějším pozorovaným hematologickým nežádoucím účinkem cytopenie 3. nebo 4. stupně, které zahrnovaly neutropenii, trombocytopenii a anemii.
Většinou se objevily během prvních několika měsíců léčby.
U pacientů s GIST byl popsán 3. stupeň anemie u 5, 4% a 4. stupeň u 0, 7% pacientů, které mohly souviset, alespoň u některých pacientů, s gastrointestinálním nebo intra- tumorózním krvácením.
Třetí stupeň neutropenie byl pozorován u 7, 5% pacientů a 4. stupeň u 2, 7% pacientů a 3. stupeň trombocytopenie byl u 0, 7% pacientů.
U žádného pacienta se nevyvinul 4. stupeň trombocytopenie.
Snížení počtu bílých krvinek (WBC) a neutrofilů se objevilo hlavně během prvních šesti týdnů léčby, potom zůstávaly hodnoty relativně stabilní.
Biochemie Závažné zvýšení hodnot transamináz (< 5%) nebo bilirubinu (< 1%) bylo pozorováno u pacientů s CML a obvykle je bylo možné zvládnout snížením dávky nebo přerušením léčby (medián trvání těchto epizod byl přibližně jeden týden).
Léčba byla z důvodů abnormálních laboratorních hodnot jaterních testů trvale přerušena u méně než 1% pacientů s CML.
U pacientů s GIST (studie B2222), bylo sledováno zvýšení 6, 8% 3. nebo 4. stupně ALT (alaninaminotransferáza) a zvýšení 4, 8% 3. nebo 4. stupně AST (aspartátaminotransferáza).
Zvýšení bilirubinu bylo pod 3%.
Byly to případy cytolytické a cholestatické hepatitidy a jaterního selhání; některé z nich byly fatální, včetně jednoho pacienta užívajícího vysoké dávky paracetamolu.
4. 9 Předávkování
Zkušenosti s dávkami vyššími než 800 mg jsou omezené.
Předávkování Glivecem bylo hlášeno v izolovaných případech.
Pacient s myeloidní blastickou krizí užíval neuváženě 1 200 mg Glivecu po dobu 6 dnů a byl u něho zjištěn 1. stupeň zvýšení sérového kreatininu, 2. stupeň ascitu a zvýšení hodnot jaterních transamináz a 3. stupeň zvýšení bilirubinu.
Léčba byla dočasně přerušena a během jednoho týdne došlo k úpravě všech hodnot.
Léčba byla znovu zahájena dávkou 400 mg bez znovu objevení problémů.
U dalšího pacienta se objevila závažná svalová křeč po užití 1 600 mg Glivecu denně po dobu 6 dnů.
Po následujícím přerušení léčby vyskytnutá svalová křeč odezněla, v léčbě se postupně pokračovalo.
V případě předávkování by měl být pacient pozorován a vhodně léčen podpůrnou léčbou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor protein- tyrosin kinázy, ATC kód:
L01XE01
61 Imatinib je inhibitor protein- tyrosin kinázy, který účinně inhibuje Bcr- Abl tyrosin kinázu na buněčné úrovni in vitro i in vivo.
Látka selektivně inhibuje proliferaci a indukuje apoptózu u Bcr- Abl pozitivních buněčných linií, stejně jako u nových leukemických buněk pacientů s CML s pozitivním Philadelphia chromozómem a u pacientů s akutní lymfoblastickou leukemií (ALL).
In vivo byl na zvířecích modelech s Bcr- Abl pozitivními nádorovými buňkami při monoterapii pozorován protinádorový účinek této látky.
Imatinib je také účinný inhibitor receptorů tyrosin kinázy pro růstový faktor destiček - platelet- derived growth factor (PDGF), PDGF- R, faktoru kmenových buněk - stem cell factor (SCF), c- Kit, a inhibuje PDGF - a SCF- zprostředkované buněčné pochody.
In vitro, imatinib inhibuje proliferaci a indukuje apoptózu gastrointestinálních stromálních nádorových buněk (GIST), které mají schopnost aktivovat kit mutaci.
Konstitutivní aktivace receptorů pro PDGF či Abl proteinu tyrosinkinázy jako následek spojení rozdílných partnerských proteinů či konstitutivní produkce PDGF zřejmě hrají roli v patogenezi MDS/ MPD, HES/ CEL a DFSP.
Imatinib inhibuje signalizaci a proliferaci buněk ovlivňovaných porušenou regulací aktivity PDGFR a Abl kinázy.
Klinické studie u chronické myeloidní leukemie Účinnost Glivecu je založena na míře celkové hematologické a cytologické odpovědi a doby přežití bez progrese onemocnění.
Kromě nově diagnostikované chronické fáze CML nejsou k dispozici kontrolované klinické studie, které by demonstrovaly klinický přínos, jako je zlepšení projevů onemocnění nebo prodloužení přežití.
Tři velké, mezinárodní, otevřené, nekontrolované studie fáze II byly provedeny u pacientů s pozitivním Philadelphia chromosomem (Ph+) s pokročilou CML, blastickou nebo akcelerovanou fází onemocnění, jinými Ph+ leukemiemi nebo s CML v chronické fázi, ale kde selhala předchozí léčba interferonem- alpha (IFN).
Jedna velká, otevřená, multicentrická, mezinárodní randomizovaná studie fáze III byla provedena u pacientů s nově diagnostikovanou Ph+ CML.
Navíc děti byly léčeny ve dvou studiích fáze I a v jedné studii fáze II.
Ve všech klinických studiích bylo 38– 40% pacientů ve věku ≥ 60 let a 10– 12% pacientů bylo ve věku ≥ 70 let.
Studie fáze III u dospělých pacientů srovnávala léčbu samotným Glivecem s kombinovanou léčbou interferonem- alpha (IFN) a cytarabinem (Ara- C).
Bylo dovoleno, aby pacienti, u kterých nebylo dosaženo léčebné odpovědi (nedostatečná kompletní hematologická odpověď (CHR) za 6 měsíců, se zvýšením počtu bílých krvinek, bez hlavní cytogenetické odpovědi (MCyR) za 24 měsíců), se ztrátou odpovědí (CHR nebo MCyR) nebo se závažnou intolerancí na léčbu, byli převedeni na alternativní větev léčby.
Ve skupině s Glivecem byli pacienti léčeni dávkou 400 mg denně.
Ve skupině s IFN byli pacienti léčeni s cílovou dávkou IFN 5 MIU/ m2/ den subkutánně v kombinaci se subkutánním podáním Ara- C 20 mg/ m2/ den po 10 dnů/ měsíc.
Celkem bylo randomizováno 1 106 pacientů, 553 do každé skupiny.
Výchozí charakteristiky byly mezi oběma skupinami dobře vyváženy.
Median stáří byl 51 let (rozmezí 18– 70 roků), 21, 9% pacientů bylo ve věku ≥ 60 let.
Bylo 59% mužů a 41% žen; 89, 9% pacientů bylo bílé pleti a 4, 7% černé pleti.
Po pěti letech od zařazení posledního pacienta byl medián trvání léčby v první linii 60 měsíců pro skupinu pacientů léčených přípravkem Glivec a 8 měsíců pro skupinu pacientů léčených IFN.
Medián trvání léčby v druhé linii byl 45 měsíců pro skupinu pacientů s Glivecem.
Pacienti, kteří byli léčeni Glivecem v první linii, dostávali celkem v průměru denní dávku 389 ± 71 mg.
Endpointem primární účinnosti ve studii bylo přežití bez progrese onemocnění.
Progrese byla definována jako jakákoliv z následujících událostí: progrese do akcelerované fáze nebo blastické krize, úmrtí, ztráta CHR nebo MCyR, nebo u pacientů, kteří nedosáhli CHR zvýšení počtu bílých krvinek navzdory odpovídající léčbě.
Hlavní cytogenetická odpověď, hematologická odpověď, molekulární odpověď (hodnocení minimálního residuálního onemocnění) doba do akcelerace onemocnění nebo do blastické krize a přežívání jsou hlavními sekundárními endpointy.
Údaje o odpovědích jdou uvedeny v Tabulce 3.
62 Tabulka 3 Odpovědi na léčbu ve studii u nově diagnostikované CML (60měsíční data)
Glivec
IFN+Ara- C
(Nejlepší frekvence odpovědí) Hematologická odpověď
n=553
n=553
CHR frekvence n (%)
534 (96, 6%) *
313 (56, 6%) *
[95% CI]
[94, 7%, 97, 9%]
[52, 4%, 60, 8%]
Cytogenetická odpověď Velká odpověď n (%)
490 (88, 6%) *
129 (23, 3%) *
[95% CI] Kompletní CyR n (%) Parciální CyR n (%)
[85, 7%, 91, 1%] 454 (82, 1%) * 36 (6, 5%)
[19, 9%, 27, 1%] 64 (11, 6%) * 65 (11, 8%)
Molekulární odpověď Velká odpověď ve 12 měsících (%) Velká odpověď ve 24 měsících (%) * p < 0, 001, Fischerův test významnosti
40% * 54%
2% * NA **
** nedostatečné údaje, pouze dva vhodní pacienti se vzorky Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny po ≥ 4 týdnech):
Bílé krvinky < 10 x 109/ l, destičky < 450 x 109/ l, myelocyty+metamyelocyty < 5% v krvi, žádné blasty a promyelocyty v krvi, basofily < 20%, žádné extramedulární postižení Kriteria cytogenetické odpovědi: kompletní (0% Ph+ metafáze), parciální (1– 35%), mírná (36 – 65%) nebo minimální (66– 95%).
Hlavní odpověď (0– 35%) kombinuje kompletní a parciální odpovědi.
Kritéria velké molekulární odpovědi: v periferní krvi ≥ 3- logaritmové snížení v obsahu Bcr- Abl transkripci (měřeno reálným časem kvantitativní opačné transkriptázy PCR zkoušky) proti standardní výchozí hodnotě.
Míra kompletní hematologické odpovědi, velké cytogenetické odpovědi a kompletní cytogenetické odpovědi na léčbu první volby byla odhadována použitím Kaplan- Meierova postupu u pacientů vybraných při poslední návštěvě, kteří neodpovídali na léčbu.
CHR z 96, 4% na 98, 4% a CCyR z 69, 5% na 86, 7%.
Při 5letém sledování bylo 86 (15, 6%) případů progrese ve skupině s Glivecem:
35 (6, 3%) zahrnovalo progresi do akcelerované fáze/ blastické krize, 28 (5, 1%) ztrátu MCyR, 14 (2, 5%) ztrátu CHR nebo zvýšení WBC a 9 (1, 6%) úmrtí nesouvisejících s CML.
Tyto výsledky jsou rozdílné od skupiny léčené IFN+Ara- C, ve které bylo 155 (28, 0%) příhod, z nichž 128 se vyskytlo během léčby IFN+Ara - C v první linii.
Na základě sledování po 60 měsících byl stanoven podíl pacientů bez progrese do akcelerované fáze nebo do blastické krize, který byl signifikantně vyšší ve skupině pacientů léčených Glivecem ve srovnání se skupinou pacientů léčených IFN (92, 9% proti 86, 2%, p < 0, 001).
Roční míra progrese do akcelerované fáze nebo blastické krize se v průběhu léčby snižovala a byla menší než 1% za rok ve čtvrtém a pátém roce.
Odhadovaný podíl přežívajících pacientů bez progrese za 60 měsíců byl 83, 2% u Glivecu a 64, 1% u kontrolní skupiny (p < 0, 001).
Roční míra progrese jakéhokoli typu se ve skupině s Glivecem rovněž snížila.
Celkem ve skupině s Glivecem zemřelo 57 pacientů (10, 3%) a 73 pacientů (13, 2%) ve skupině s IFN+Ara- C.
Po 60 měsících sledování bylo celkové přežití ve skupině s Glivecem 89, 4% (86, 92) oproti 85, 6% (82, 89) ve skupině s IFN+Ara- C, (p=0, 049, log- rank test).
Cílový parametr „ doba do výskytu příhody “ byl výrazně ovlivněn vysokým podílem převedení z léčby IFN+Ara- C na léčbu Glivecem.
V těchto
63 retrospektivních analýzách se projevila převaha Glivecu oproti IFN+Ara- C v celkovém přežití (p < 0, 001); během 42 měsíců 47 (8, 5%) pacientů s Glivecem zemřelo oproti 63 (19, 4%) pacientům s IFN+Ara- C.
U pacientů léčených Glivecem měla míra dosažené cytogenetické odpovědi a molekulární odpovědi jednoznačný vliv na dlouhodobé výsledky léčby.
Zatímco určených 97% (93%) pacientů, kteří dosáhli CCyR (PCyR) do 12 měsíců, bylo bez progrese do akcelerované fáze/ blastické krize za období 60 měsíců léčby, pouze 81% pacientů, kteří nedosáhli MCyR do 12 měsíců, bylo bez progrese do pokročilé CML za 60 měsíců (p < 0, 001 celkově, p=0, 20 mezi CCyR a PCyR).
U pacientů, kteří dosáhli CCyR a nejméně 3- log snížení koncentrace Bcr- Abl transkriptu do 12 měsíců léčby, byla pravděpodobnost setrvání bez příhod od progrese do akcelerované fáze/ blastické krize za 60 měsíců léčby 100%.
Podobná zjištění se objevila v analýzách 18. měsíce léčby.
V této studii bylo povolené zvýšení dávky ze 400 mg za den na 600 mg za den, a potom ze 600 mg za den na 800 mg za den.
Po 42 měsících sledování došlo u 11 pacientů k potvrzené ztrátě jejich cytogenetické odpovědi (během 4 týdnů).
Zatímco u 7 pacientů, kterým nebyla zvyšována dávka, pouze jeden dosáhl kompletní cytogenetické odpovědi.
Výskyt některých nežádoucích účinků byl vyšší u 40 pacientů, kterým byla dávka zvýšena na 800 mg za den, ve srovnání s pacienty před zvýšením dávky (n=551).
Častější nežádoucí účinky zahrnovaly gastrointestinální krvácení, konjunktivitidu a zvýšení transamináz a bilirubinu.
Další nežádoucí účinky byly hlášeny buď méně nebo se stejnou frekvencí.
532 dospělých pacientů bylo léčeno úvodní dávkou 400 mg.
Pacienti byli rozděleni do tří hlavních kategorií: hematologické selhání (29%), cytogenetické selhání (35%), nebo nesnášenlivost interferonu (36%).
Střední hodnota intervalu, po který pacienti měli předchozí léčbu IFN v dávce ≥ 25 x 106 IU/ týden, byla 14 měsíců a všichni byli v pozdní chronické fázi, medián doby od diagnózy byl 32 měsíců.
Základním ukazatelem účinnosti byla v této studii míra hlavní cytogenetické odpovědi (kompletní a parciální odpověď, 0 až 35% Ph+ metafáze v kostní dřeni).
V této studii dosáhlo 65% pacientů hlavní cytogenetické odpovědi, která byla kompletní u 53% (potvrzeno 43%) pacientů (Tabulka 4).
Kompletní hematologické odpovědi bylo dosaženo u 95% pacientů.
Do studie bylo zařazeno 235 dospělých pacientů s akcelerovanou fází onemocnění.
Prvních 77 pacientů dostalo počáteční dávku 400 mg, protokol byl následně doplněn a dovoloval vyšší dávkování, zbývajících 158 pacientů dostalo zahajovací dávku 600 mg.
Základním variabilním ukazatelem účinnosti byla míra hematologické odpovědi, popisovaná jako kompletní hematologická odpověď, žádný průkaz leukemie (tj. vymizení blastů z kostní dřeně a krve, ale bez úplné obnovy periferní krve jako při kompletní odpovědi), nebo návrat do chronické fáze CML.
Potvrzení hematologické odpovědi bylo dosaženo u 71, 5% pacientů (Tabulka 4).
Důležité je, že 27, 7% pacientů dosáhlo také hlavní cytogenetické odpovědi, která byla kompletní u 20, 4% (potvrzena u 16%) pacientů.
U pacientů léčených dávkou 600 mg, současný poměr mediánu přežívání bez progrese 22, 9 měsíců a celkového přežití 42, 5 měsíce.
Do studie bylo zařazeno 260 pacientů s myeloidní blastickou krizí.
Z toho 95 (37%) pacientů bylo dříve léčeno chemoterapií buď pro akcelerovanou fázi nebo blastickou krizi („ předléčení pacienti “), zatímco 165 (63%) nebyli dosud léčeni („ neléčení pacienti “).
Léčba prvních 37 pacientů byla zahájena dávkou 400 mg, následně byl protokol doplněn a dovoloval podání vyšších dávek, zahajovací dávka pro zbývajících 223 pacientů byla 600 mg.
Základním variabilním ukazatelem účinnosti, při použití stejných kritérií jako u akcelerované fáze, byla míra dosažení hematologické odpovědi, popisovaná buď jako kompletní hematologická odpověď, žádný průkaz leukemie, nebo návrat do chronické fáze CML.
V této studii dosáhlo 31% pacientů
64 hematologické odpovědi (36% u dříve neléčených pacientů a 22% u dříve léčených pacientů).
Poměr dosažení odpovědi byl vyšší u pacientů léčených dávkou 600 mg (33%) ve srovnání s pacienty, kteří dostávali dávku 400 mg (16%, p=0, 0220).
Medián přežití dříve neléčených pacientů byl 7, 7 měsíců a předléčených pacientů byl 4, 7 měsíců.
Lymfoidní blastická krize:
Do studie fáze I byl zařazen omezený počet pacientů (n=10).
Dosažená hematologická odpověď byla 70% a trvala 2– 3 měsíce.
Tabulka 4 Odpovědi dospělých pacientů ve studii s CML
Studie 0110
37měsíční data Chronická fáze, IFN selhání (n=532)
40, 5měsíční data Akcelerovaná fáze (n=235)% pacientů (CI95%)
38měsíční data Myeloidní blastická krize (n=260)
Hematologická odpověď1 Kompletní hematologická odpověď (CHR)
95% (92, 3– 96, 3) 95%
71% (65, 3– 77, 2) 42%
31% (25, 2– 36, 8) 8%
Bez průkazu leukemie (NEL) Návrat do chronické fáze (RTC)
Neaplikovatelné Neaplikovatelné
12% 17%
5% 18%
Hlavní cytogenetická odpověď2 Kompletní
65% (61, 2– 69, 5) 53%
28% (22, 0– 33, 9) 20%
15% (11, 2– 20, 4) 7%
(Potvrzeno3) [95% CI] Parciální
(43%)
[38, 6– 47, 2] (16%) [11, 3– 21, 0] 12% 7%
(2%) [0, 6– 4, 4] 8%
Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny za ≥ 4 týdny):
CHR Studie 0110 [Počet bílých krvinek < 10 x 109/ l, destičky < 450 x 109/ l, myelocyty+metamyelocyty < 5% v krvi, žádné blasty ani promyelocyty v krvi, basofily < 20%, žádné extramedulární postižení] a ve studiích 0102 a 0109 [ANC ≥ 1, 5 x 109/ l, destičky ≥ 100 x 109/ l, žádné blasty v krvi, BM blasty < 5% a žádné extramedulární postižení] NEL stejná kritéria jako pro CHR ale ANC ≥ 1 x 109/ l a destičky ≥ 20 x 109/ l (0102 a 0109 pouze) RTC < 15% blastů v BM a PB, < 30% blastů+promyelocytů v BM a PB, < 20% basofilů v PB, žádné jiné extramedulární postižení než ve slezině a játrech (pouze pro 0102 a 0109).
BM = Kostní dřeň, PB = periferní krev 2 Kritéria cytogenetické odpovědi:
Hlavní odpověď se skládá jak z kompletní tak i parciální odpovědi: kompletní (0% Ph+ metafáze), parciální (1– 35%) 3 Kompletní cytogenetická odpověď potvrzena druhým cytogenetickým hodnocením kostní dřeně nejméně jeden měsíc po počátečním vyšetření kostní dřeně.
Pediatričtí pacienti:
Do studie fáze I se zvyšováním dávky bylo zahrnuto celkem 26 dětských pacientů ve věku < 18 let buď s chronickou fází CML (n=11) nebo CML v blastické krizi nebo Ph+ akutní leukemií (n=15).
Byla to populace silně předléčených pacientů, protože 46% bylo dříve léčeno BMT a 73% dostávalo předchozí mnohočetnou chemoterapii.
Pacienti byli léčeni dávkami Glivecu 260 mg/ m2/ den (n=5), 340 mg/ m2/ den (n=9), 440 mg/ m2/ den (n=7) a 570 mg/ m2/ den (n=5).
Z 9 pacientů s chronickou fází CML a dostupných cytogenetických údajů bylo dosaženo kompletní cytogenetické odpovědi u 4 (44%) pacientů a parciální odpovědi u 3 (33%) pro stupeň MCyR 77%.
Do otevřené, multicentrické, jednoramenné studie fáze II bylo zařazeno celkem 51 pediatrických pacientů s nově diagnostikovanou neléčenou CML v chronické fázi.
Pacienti byli léčeni Glivecem 340 mg/ m2/ den bez přerušení a při absenci toxicity v závislosti na dávce.
Léčba Glivecem vyvolala rychlou odpověď u nově diagnostikovaných dětských pacientů s CML při CHR 78% po 8 týdnech léčby.
Vysoký podíl CHR byl doprovázen rozvojem kompletní cytogenetické odpovědi (CCyR) 65%, což je srovnatelné s výsledky pozorovanými u dospělých pacientů.
Dodatečně parciální cytogenetická odpověď (PCyR) byla pozorována u 16%, McyR u 81%.
U většiny pacientů, kteří dosáhli kompletní 65 cytogenetické odpovědi (CCyR), byla CCyR vyvolána mezi 3. a 10. měsícem léčby se střední dobou odpovědi 5, 6 měsíců dle Kaplan- Meierova odhadu.
V kontrolované studii (ADE10), ve které byl porovnáván imatinib s indukční chemoterapií u 55 nově diagnostikovaných pacientů ve věku 55 let či starších, imatinib aplikovaný jako monoterapie signifikantně zvýšil počet kompletních hematologických odpovědí v porovnání s chemoterapií (96, 3% vs.
50%; p=0, 0001).
Při záchranné terapii byl imatinib podáván pacientům, kteří neodpovídali na chemoterapii nebo jejichž odpověď na chemoterapii byla nedostatečná, 9 těchto pacientů (81, 8%) z celkového počtu 11 pacientů dosáhlo kompletní hematologické odpovědi.
Po 2 týdnech léčby byl tento klinický efekt spojen s větším snížením bcr- abl transkripce u pacientů léčených imatinibem ve srovnání se skupinou s chemoterapií (p=0, 02).
Po fázi indukce všichni pacienti dostávali imatinib a konzolidační chemoterapii (viz Tabulka 5) a po 8 týdnech byly hladiny bcr- abl transkripce stejné v obou skupinách.
V souladu s očekáváním vycházejícím ze základního designu studie nebyl pozorován žádný rozdíl v době trvání remise, v přežití bez příznaků onemocnění nebo celkovém přežití, ačkoliv pacienti s kompletní molekulární odpovědí a trvajícím minimálním reziduálním onemocněním měli lepší výsledek, pokud šlo o dobu trvání remise (p=0, 01) a přežití onemocnění bez příznaků (p=0, 02).
Výsledky pozorované ve skupině 211 nově diagnostikovaných pacientů s Ph+ ALL ve čtyřech nekontrolovaných klinických studiích (AAU02, ADE04, AJP01 a AUS01) jsou shodné s výsledky popisovanými výše.
Podáváním imatinibu v kombinaci s indukční chemoterapií (viz Tabulka 5) bylo dosaženo kompletní hematologické odpovědi v 93% (147 ze 158 hodnotitelných pacientů) a hlavní cytogenetické odpovědi v 90% (19 z 21 hodnotitelných pacientů).
Míra kompletní molekulární odpovědi byla 48% (49 z 102 hodnotitelných pacientů).
Hodnoty přežití bez příznaků onemocnění (DFS) a celkového přežití (OS) konstantně převyšovaly 1 rok a byly lepší proti předchozím kontrolám (DFS p < 0, 001; OS p < 0, 01) ve dvou studiích (AJP01 a AUS01).
Tabulka 5 Chemoterapeutický režim užívaný v kombinaci s imatinibem
Studie ADE10
DEX 10 mg/ m2 perorálně, den 1- 5; CP 200 mg/ m2 i. v., den 3, 4, 5; MTX 12 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 6- 7, 13- 16; VCR 1 mg i. v., den 7, 14; IDA 8 mg/ m2 i. v.
(0, 5 h), den 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) den 1; Ara - C 60 mg/ m2 i. v., den 22- 25, 29- 32
Konzolidační terapie I, III, V Konzolidační terapie II, IV Studie AAU02
MTX 500 mg/ m2 i. v.
(24 h), den 1, 15; 6- MP 25 mg/ m2 perorálně, den 1 - 20 Ara- C 75 mg/ m2 i. v.
(1 h), den 1- 5; VM26 60 mg/ m2 i. v.
(1 h), den 1- 5
novo Ph+ ALL)
i. v., den 1, 8, 15, 22; CP 750 mg/ m2 i. v., den 1, 8; prednison 60 mg/ m2 perorálně, den 1- 7, 15- 21; IDA 9 mg/ m2 perorálně, den 1- 28; MTX 15 mg intratekálně, den 1, 8, 15, 22; Ara- C 40 mg intratekálně, den 1, 8, 15, 22; methylprednisolon 40 mg intratekálně, den 1, 8, 15, 22
Ara- C 1 000 mg/ m2/ 12 h i. v. (3 h), den 1- 4; mitoxantron 10 mg/ m2 i. v. den 3- 5; MTX 15 mg intratekálně, den 1; methylprednisolon 40 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 1- 5; CP 200 mg/ m2 i. v., den 3- 5; MTX 15 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 1- 5; VCR 2 mg i. v., den 6, 13, 20; daunorubicin 45 mg/ m2 i. v., den 6- 7, 13- 14
CP 1 g/ m2 i. v.
(1 h), den 26, 46; Ara- C 75 mg/ m2 i. v.
(1 h), den 28- 31, 35- 38, 42- 45; 6- MP 60 mg/ m2 perorálně, den 26- 46
DEX 10 mg/ m2 perorálně, den 1- 5; vindesin 3 mg/ m2 i. v., den 1; MTX 1, 5 g/ m2 i. v.
(24 h), den 1; etoposid 250 mg/ m2 i. v.
(1 h) den 4- 5; Ara- C 2x 2 g/ m2 i. v.
(3 h, q 12 h), den 5
CP 1, 2 g/ m2 i. v.
(3 h), den 1; daunorubicin 60 mg/ m2 i. v.
(1 h), den 1- 3; vinkristin 1, 3 mg/ m2 i. v., den 1, 8, 15, 21; prednisolon 60 mg/ m2/ den perorálně
Konzolidační terapie
Alternativní chemoterapeutický postup: vysoká dávka chemoterapie s MTX 1 g/ m2 i. v.
(24 h), den 1, a Ara- C 2 g/ m2 i. v.
(q 12 h), den 2- 3, po 4 cyklech
Udržovací terapie Studie AUS01
VCR 1, 3 g/ m2 i. v., den 1; prednisolon 60 mg/ m2 perorálně, den 1- 5
Indukční - konzolidační terapie
Hyper- CVAD režim:
(24 h), den 4; DEX 40 mg/ den po dnech 1- 4 a 11- 14, střídavě s MTX 1 g/ m2 i. v.
(24 h), den 1, Ara- C 1 g/ m2 i. v.
(2 h, q 12 h), den 2- 3 (celkově 8 léčebných kúr)
Udržovací terapie
VCR 2 mg i. v. měsíčně po dobu 13 měsíců; prednisolon 200 mg perorálně, 5 dnů za měsíc po dobu 13 měsíců
Všechny léčebné režimy včetně podávání kortikosteroidů na CNS profylaxe.
Ara- C: cytosin arabinosid; CP: cyclofosfamid; DEX: dexamethason; MTX: methotrexát; 6- MP:
6 - merkaptopurin; VM26: teniposid; VCR: vinkristin; IDA: idarubicin; i. v.: intravenózně
Při podávání imatinibu v monoterapii pacientům s recidivující/ refrakterní Ph+ ALL, bylo dosaženo ve skupině 53 hodnotitelných pacientů z celkového počtu 411 pacientů hematologické odpovědi ve 30% (v 9% kompletní) a velké cytogenetické odpovědi ve 23%.
(Upozornění – z celkového počtu 411 pacientů bylo 353 pacientů léčeno v rámci programu širšího zpřístupnění této léčby, přičemž u těchto pacientů nebyl proveden sběr dat hodnotících míru odpovědi.) Medián trvání doby do progrese u celkové populace 411 pacientů s recidivující/ refrakterní Ph+ ALL byl v rozmezí mezi 2, 6 až 3, 1 měsíců, medián doby celkového přežití u 401 hodnotitelných pacientů byl v rozmezí od 4, 9 do 9 měsíců.
Údaje byly podobné, když byly reanalyzovány, aby se zahrnuli pouze pacienti ve věku 55 let a starší.
Klinické studie u MDS/ MPD Zkušenosti s Glivecem v této indikaci jsou velmi omezené a jsou založené na poměru hematologické a cytogenetické odpovědi.
Neexistují žádné kontrolované studie, které by prokázaly klinický prospěch nebo rostoucí přežití.
V otevřené, multicentrické klinické studii fáze II (study B2225) byl Glivec zkoušen u různých skupin pacientů s život ohrožujícími onemocněními spojenými problematikou Abl, Kit nebo PDGFR protein tyrosinkináz.
Do této studie bylo zařazeno 7 pacientů s MDS/ MPD, kteří byli léčeni Glivecem 400 mg denně.
Tři pacienti prokázali kompletní hematologickou odpověď (CHR) a jeden pacient dosáhl parciální hematologické odpovědi (PHR).
V době výchozí analýzy tři ze čtyř pacientů se zjištěnou změnou genu PDGFR dosáhli hematologické odpovědi (2 CHR a 1 PHR).
Věk těchto pacientů byl v rozmezí od 20 do 72 let.
Ve 13 kazuistikách bylo hlášeno dalších 24 pacientů s MDS/ MPD.
21 pacientů bylo léčeno Glivecem 400 mg denně, další 3 pacienti byli léčeni nižšími dávkami.
U 11 pacientů byla zjištěna změna genu PDGFR, 9 z nich dosáhlo CHR a 1 PHR.
Věk těchto pacientů byl v rozmezí od 2 do 79 let.
V poslední uveřejněné aktualizované informaci bylo uvedeno, že 6 z těchto 11 pacientů zůstalo v cytogenetické remisi (v rozmezí 32- 38 měsíců).
Ve stejné publikaci byly uvedeny údaje dlouhodobého sledování 12 pacientů s MDS/ MPD s přeměnou genu PDGFR (5 pacientů ze studie B2225).
U 6 pacientů převýšilo sledování nyní 4 roky.
Jedenáct pacientů dosáhlo rychlé CHR; deset dosáhlo kompletního rozlišení cytogenetických abnormalit a dle měření RT- PCR snížení nebo vymizení fúze transkriptu.
Celkové přežití bylo 65 měsíců od
67 stanovení diagnózy (v rozmezí 25- 234).
Podávání Glivecu pacientům bez genetické translokace nevykázalo žádné zlepšení.
Klinické studie u HES/ CEL V otevřené, multicentrické klinické studii fáze II (studie B2225) byl Glivec zkoušen u různých skupin pacientů s život ohrožujícími onemocněními spojenými problematikou Abl, Kit nebo PDGFR protein tyrosinkináz.
V této studii 14 pacientů s HES/ CEL bylo léčeno Glivecem 100 mg až 1 000 mg denně.
Dalších 162 pacientů s HES/ CEL uvedených ve 35 zveřejněných kazuistikách bylo léčeno Glivecem v dávkách 75 mg až 800 mg denně.
Cytogenetické abnormality byly hodnoceny u 117 z celkových 176 léčených pacientů.
U 61 pacientů z těchto 117 byla zjištěna fúzní kináza FIP1L1- PDGFRα.
Ve třech dalších publikovaných kazuistikách byli uvedeni čtyři pacienti s HES s pozitivní fúzní kinázou FIP1L1- PDGFRα.
Všech 65 pacientů s pozitivní fúzní kinázou FIP1L1- PDGFRα dosáhlo CHR, která se udržela po dobu několika měsíců (v rozmezí 1+ až 44+ měsíců, zaznamenáno v době hlášení).
Podle posledních publikovaných hlášení 21 z těchto 65 pacientů také dosáhlo kompletní molekulární remise s mediánem 28měsíčního sledování (v rozmezí 13- 67 měsíců).
Věk těchto pacientů byl v rozmezí od 25 do 72 let.
Dodatečné symptomatologické zlepšení a úprava porušených funkcí dalších orgánů byly hlášeny investigátory v kazuistikách.
Zlepšení byla hlášena u poruch funkce srdeční, nervové, kožní/ podkožní, respirační/ hrudní/ mediastinální, muskuloskeletální/ pojivové/ vaskulární a gastrointestinální orgánové soustavy.
Klinické studie u pacientů s GIST Jedna otevřená, randomizovaná nekontrolovaná mezinárodní studie fáze II byla provedena u pacientů s inoperabilním nebo metastatickým maligním gastrointestinálním stromálním nádorem (GIST).
Do studie bylo zařazeno 147 pacientů a randomizováno tak, že dostávali 400 mg nebo 600 mg jednou denně perorálně po dobu 36 měsíců.
Tito pacienti byli ve věku od 18 až 83 let a byla u nich stanovena diagnóza Kit- pozitivní maligní GIST, který byl inoperabilní a/ nebo metastazující.
Rutinně bylo prováděno imunohistochemické vyšetření pomocí Kit protilátek (A- 4502, králičí polyklonální antisérum, 1: 100; DAKO Corporation, Carpinteria, CA) metodou nalezení antigenu podle analýzy avidin- biotin- peroxidázového komplexu.
Primární průkaz účinnosti byl založen na míře objektivní odpovědi.
U nádorů byla vyžadována měřitelnost alespoň jednoho ukazatele choroby a charakter odpovědi byl založen na kriteriích Southwestern Oncology Group (SWOG).
Výsledky jsou uvedeny v Tabulce 6.
Tabulka 6 Nejlepší odpovědi nádoru ve studii STIB2222 (GIST)
Všechny dávky (n=147) 400 mg (n=73) 600 mg (n=74) Nejlepší odpověď Kompletní odpověď
n (%) 1 (0, 7)
Parciální odpověď
98 (66, 7
Stabilizace onemocnění Progrese onemocnění Nehodnotitelné Neznámo
23 (15, 6) 18 (12, 2) 5 (3, 4) 2 (1, 4)
Nebyly nalezeny rozdíly v odpovědích mezi dvěma skupinami s rozdílným dávkováním.
U významného počtu pacientů, kteří byli stabilizování v době průběžného hodnocení, dosáhlo částečné odpovědi při delší léčbě (střední doba sledování 31 měsíců).
12– 23).
106– 147), zatímco v celé studijní populaci to bylo 84 týdny (95% C. I 71– 109).
Střední doba celkového přežití nebyla dosažena.
Odhad pro přežití podle Kaplan- Meiera po 36 měsících sledování je 68%.
Denní dávka
68 byla zvýšena na 800 mg u 103 pacientů; 6 pacientů dosáhlo částečné odpovědi a 21 stabilizace nemoci po zvýšení dávky, což představuje klinický prospěch 26%.
Z dostupných bezpečnostních dat nevyplývá, že by zvýšení dávky na 800 mg za den u pacientů progredujících při nižších dávkách 400 mg nebo 600 mg za den mělo vliv na bezpečnostní profil Glivecu.
Klinické studie u DFSP Bylo provedeno otevřené, multicentrické klinické zkoušení fáze II (studie B2225) zahrnující 12 pacientů s DFSP léčených Glivecem 800 mg denně.
Věk pacientů s DFSP byl mezi 23 až 75 roky; DFSP byl metastatický, lokálně recidivující po primární chirurgické léčbě a v době zařazení do studie vyhodnocen jako neoperabilní. Přímé důkazy účinnosti byly založeny na míře objektivní odpovědi.
1 kompletně a 8 parciálně.
Tři pacienti s parciální odpovědí byli následně převedení bez příznaků onemocnění po provedené operaci.
Medián doby trvání léčby ve studii B2225 byl 6, 2 měsíce, s maximem doby trvání 24, 3 měsíců.
Dalších 6 pacientů s DFSP léčených Glivecem bylo publikováno v 5 kazuistikách, věk těchto pacientů byl mezi 18 měsíci až 49 roky.
Dospělí pacienti uvedení v publikované literatuře byli léčeni denní dávkou Glivecu buď 400 mg (4 případy) nebo 800 mg (1 případ).
Dětští pacienti dostávali dávku 400 mg/ m2/ den, následně zvýšenou na 520 mg/ m2/ den.
Odpovědělo 5 pacientů, 3 kompletně a 2 parciálně.
V literatuře je publikován medián doby trvání léčby v rozmezí 4 týdnů až více než 20 měsíců.
Translokace t( 17: 22) [(q22: q13)] nebo její genový produkt byl přítomen téměř u všech pacientů odpovídajících na léčbu Glivecem.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika Glivecu Farmakokinetika Glivecu byla hodnocena v rozmezí dávek 25 až 1 000 mg.
Farmakokinetický profil léku v plazmě byl analyzován 1., 7. nebo 28. den, kdy koncentrace v plazmě dosáhla rovnovážného stavu.
Absorpce Průměrná absolutní biologická dostupnost imatinibu byla 98%.
Po perorálním podání byla mezi pacienty vysoká variabilita v AUC hladinách imatinibu v plazmě.
Při podání léku s tučným jídlem, byla rychlost absorpce imatinibu snížena jen minimálně (11% snížení Cmax a prodloužení tmax o 1, 5 h), s malým zmenšením AUC (7, 4%), ve srovnání s podáním nalačno.
Ovlivnění absorpce léku předchozí gastrointestinální operací nebylo studováno.
Distribuce V klinicky relevantních koncentracích imatinibu došlo v pokusech in vitro k vazbě na proteiny plazmy přibližně v 95%, převážně na albumin a alfa- kyselý- glykoprotein, s malou vazbou na lipoproteiny.
Metabolismus Hlavním cirkulujícím metabolitem je u lidí N- demethylovaný derivát piperazinu, který měl in vitro podobnou účinnost jako mateřská látka.
AUC nalezená v plazmě byla pro tento metabolit pouze 16% z AUC pro imatinib.
Protein vázaný N- demethylovaným metabolitem v plazmě je podobný této mateřské látce.
Imatinib a N- demethylovaný metabolit činily dohromady přibližně 65% cirkulující radioaktivity (AUC( 0- 48h)).
Zbývající cirkulující radioaktivita byla tvořena množstvím minoritních metabolitů.
Výsledky in vitro studií ukázaly, že CYP3A4 je u lidí hlavním enzymem cytochromu P450, který katalyzuje biotransformaci imatinibu.
Z řady potenciálně souběžně podávaných léků (paracetamol, aciklovir, alopurinol, amfotericin, cytarabin, erytromycin, flukonazol, hydroxyurea, norfloxacin, penicillin V) pouze erytromycin (IC50 50 µM) a flukonazol (IC50 118 µM) inhibovaly metabolismus imatinibu v rozsahu, který by mohl být klinicky významný.
In vitro bylo zjištěno, že imatinib je kompetitivním inhibitorem markrových substrátů pro CYP2C9, CYP2D6 a CYP3A4/ 5.
Ki hodnoty v lidských jaterních mikrosomech byly 27, 7, 5 a 7, 9 µmol/ l.
69 metabolismu zprostředkovaného CYP2D6 a/ nebo CYP3A4/ 5 souběžně podávanými léky.
Imatinib neinterferuje s biotranformací 5- fluorouracilu, ale inhibuje metabolismus paclitaxelu, což je výsledkem kompetitivní inhibice CYP2C8 (Ki = 34, 7 µM).
Odpovídající hodnota Ki je daleko vyšší než očekávané hladiny imatinibu v plazmě pacientů a v důsledku toho se neočekávají interakce při souběžném podávání 5- fluorouracilu nebo paclitaxelu a imatinibu.
Vylučování Na základě sledování vylučování radioaktivních sloučenin( y) po perorálním podání 14C- značeného imatinibu bylo přibližně 81% dávky nalezeno v průběhu 7 dnů ve stolici (68% dávky) a v moči (13% dávky).
V nezměněné formě bylo vyloučeno 25% dávky (5% močí, 20% stolicí), zbytek činily metabolity.
Farmakokinetika v plazmě Po perorálním podání zdravým dobrovolníkům byl t½ přibližně 18 hodin, to znamená, že podávání jednou denně je dostačující.
Zvyšování průměrné hodnoty AUC se stoupající dávkou bylo lineární a závislé na dávce v rozmezí dávek 25– 1 000 mg imatinibu po perorálním podání.
Po opakovaném podání nebyly nalezeny změny v kinetice imatinibu při dávkování jednou denně a v rovnovážném stavu byla akumulace 1, 5– 2, 5násobek.
Farmakokinetika u pacientů s GIST U pacientů s GIST byla v rovnovážném stavu při stejné dávce (400 mg denně) 1, 5krát vyšší expozice než ta, která byla pozorována u pacientů s CML.
Na základě předběžné analýzy farmakokinetiky v populaci pacientů s GIST zde byly nalezeny tři proměnné (albumin, bílé krvinky a bilirubin), které měly statisticky významnou souvislost s farmakokinetikou imatinibu.
Snížení hodnot albuminu bylo příčinou poklesu clearance (CL/ f); a vyšší hodnoty počtu bílých krvinek vedly ke snížení CL/ f.
Tato souvislost však není dostatečně výrazná, aby opravňovala k úpravě dávkování.
V této skupině pacientů by mohla přítomnost metastáz v játrech mít za následek jaterní insuficienci a redukci metabolismu.
Populační farmakokinetika Na základě analýzy farmakokinetiky v populaci pacientů s CML bylo zjištěno, že věk jen málo ovlivnil distribuční objem (12% zvýšení u pacientů starších > 65 let).
Tyto změny nejsou klinicky významné.
Vliv tělesné hmotnosti na clearance imatinibu je následující: u pacientů s tělesnou hmotností 50 kg je možné očekávat průměrnou clearance 8, 5 l/ h, zatímco u pacientů vážících 100 kg clearance stoupne na 11, 8 l/ h.
Tyto změny nejsou dostačující, aby opravňovaly k úpravě dávkování podle hmotnosti.
V kinetice imatinibu není rozdíl mezi muži a ženami.
Farmakokinetika u dětí Obdobně jako u dospělých pacientů byl i u dětských pacientů jak ve studii fáze I, tak fáze II imatinib po perorálním podání rychle absorbován.
Dávkami 260 a 340 mg/ m2/ den bylo u dětí dosaženo stejné účinnosti jako u dospělých dávkami 400 mg a 600 mg.
Při srovnání AUC( 0- 24) 8. den s 1. dnem při dávce 340 mg/ m2/ den byla hladina 1, 7násobek akumulace léku po opakovaném podávání jednou denně.
Zhoršená funkce orgánů Imatinib a jeho metabolity nejsou ve významném množství vylučovány ledvinami.
U pacientů s mírnou a středně závažnou nedostatečností renální funkce se ukázalo, že mají vyšší plazmatickou expozici než pacienti s normální funkcí ledvin.
Zvýšení je přibližně 1, 5 - až 2násobné, což odpovídá 1, 5násobku zvýšení AGP v plazmě, na který se imatinib silně váže.
Clearance imatinibu je pravděpodobně stejná jak u pacientů s renální nedostatečností, tak i u pacientů s normální funkcí ledvin vzhledem k tomu, že vylučování ledvinami představuje pouze vedlejší cestu eliminace imatinibu (viz bod 4. 2 a 4. 4).
Ačkoli výsledky farmakokinetických analýz ukázaly, že je zde značný rozdíl mezi jedinci, hlavní účinek imatinibu se nezvýšil u pacientů s různými stupni dysfunkcí jater ve srovnání s pacienty s normální funkcí jater (viz body 4. 2, 4. 4 a 4. 8).
5. 3 Předklinické údaje vztahující se k bezpečnosti
70 Předklinický profil bezpečnosti imatinibu byl stanoven na potkanech, psech, opicích a králících.
Při studiu toxicity po opakovaném podání byly pozorovány mírné až středně závažné změny v krevním obraze potkanů, psů, a opic doprovázené u potkanů a psů změnami v kostní dřeni.
U potkanů a psů byly cílovým orgánem játra.
U obou druhů zvířat bylo pozorováno mírné zvýšení transamináz a mírný pokles cholesterolu, triglyceridů, celkových proteinů a hladiny albuminu.
V játrech potkanů nebyly nalezeny žádné histopatologické změny.
Závažné toxické změny, zvýšení jaterních enzymů, hepatocelulární nekróza, nekróza žlučových cest a hyperplazie žlučovodu byly pozorovány v játrech psů, kterým byl lék podáván po dobu 2 týdnů.
U opic byla po dvou týdnech léčby pozorována nefrotoxicita, s ložiskovou mineralizací a dilatací renálních tubulů a tubulární nekrózou.
U několika opic bylo pozorováno zvýšení dusíku urey v krvi (BUN) a kreatininu.
U potkanů byla po dávkách ≥ 6 mg/ kg ve 13týdenní studiipozorována hyperplazie přechodného epitelu renální papily a močového měchýře, beze změn parametrů séra nebo moče.
Při chronické léčbě imatinibem byl pozorován četnější výskyt oportunních infekcí.
Ve 39týdenní studii u opic nebyl při nejnižší dávce 15 mg/ kg stanoven NOAEL (No Observed Adverse Effect Level), odpovídající přibližně jedné třetině maximální lidské dávky 800 mg stanovené podle tělesného povrchu.
U těchto zvířat došlo ke zhoršení normálně potlačené malárie.
V in vitro studiích na bakteriálních buňkách (Amesův test), na savčích buňkách (myší lymfomové buňky) ani u potkanů mikronukleolárním testem v in vivo studiích nebyla zjištěna genotoxicita imatinibu. Pozitivní genotoxický účinek imatinibu byl zjištěn v in vitro na savčích buňkách (ovariální buňky čínského křečka) na klastogenicitu (chromozomální aberaci) za přítomnosti metabolické aktivace.
Dva meziprodukty výrobního procesu, které jsou také přítomny ve finálním výrobku, měly pozitivní Amesův test na mutagenicitu.
Jeden z těchto meziproduktů byl také pozitivní při testování na myších lymfomových buňkách.
Při studiu fertility byla potkaním samcům po dobu 70 dnů před připuštěním podávána dávka 60 mg/ kg, která přibližně odpovídá maximální klinické dávce 800 mg/ den, stanovená podle tělesného povrchu, a byl zjištěn úbytek hmotnosti varlat a nadvarlat a sníženo procento motility spermií.
Tento účinek nebyl pozorován při dávce ≤ 20 mg/ kg.
Mírné až střední snížení spermatogeneze bylo také pozorováno u psů po perorálních dávkách ≥ 30 mg/ kg.
Pokud byl imatinib podáván samicím potkanů 14 dnů před připuštěním a až do 6. dne březosti nebylo ovlivněno ani zabřeznutí ani počet březích samic.
Po podávání dávky 60 mg/ kg, došlo u samic potkanů k významným postimplantačním ztrátám plodů a snížení počtu živých plodů.
Tento účinek nebyl pozorován po dávkách ≤ 20 mg/ kg.
Při studiu pre a postnatálního vývoje u potkanů po perorální aplikaci 45 mg/ kg/ den byl 14. nebo 15. den zabřeznutí pozorován rudý výtok z vagíny.
Při stejné dávce stoupnul počet mrtvě narozených mláďat stejně jako počet uhynulých po narození mezi 0. až 4. dnem.
U mláďat z vrhu F1, byla při stejné dávce nižší tělesná hmotnost od narození až do usmrcení a počet mláďat ve vrhu byl také snížen.
F1 fertilita nebyla ovlivněna po dávce 45 mg/ kg/ den, zatímco počet resorbovaných plodů stoupl a klesl počet živě narozených mláďat.
Při dávce 15 mg/ kg/ den nebyly dle hodnocení No Observed Effect Level (NOEL) ovlivněny ani matky ani F1 generace mláďat (jedna čtvrtina maximální lidské dávky 800 mg).
Imatinib byl teratogenní, pokud byl aplikován potkanům během organogeneze v dávkách ≥ 100 mg/ kg, přibližně odpovídá maximální klinické dávce 800 mg/ den, stanovené podle velikosti tělesného povrchu.
Z teratogenních účinků to byly exencefalie nebo encefalokela, absence nebo redukce frontálních kostí a absence parietálních kostí.
Tyto účinky nebyly pozorovány při dávkách ≤ 30 mg/ kg.
Výsledky 2leté studie kancerogenity u potkanů, kterým byl podáván imatinib 15, 30 a 60 mg/ kg/ den ukázaly statisticky signifikantní snížení délky života u samců při dávce 60 mg/ kg/ den a u samic při dávce ≥ 30 mg/ kg/ den.
Histopatologické zkoušky jako hlavní příčinu smrti nebo důvodu pro utracení
Cílovými orgány, co se týká neoplastických změn, byly ledviny, močový měchýř, uretra, předkožková a klitoridální žlázka, tenké střevo, příštítná tělíska, nadledvinky a nesekretorická část žaludeční stěny.
Byly zaznamenány případy vzniku papilomů/ karcinomů předkožkové/ klitoridální žlázky při dávce od 30 mg/ kg/ den a více, což reprezentuje přibližně 0, 5násobek dávky 400 mg/ den běžně užívané u člověka (podle AUC), nebo 0, 3násobek dávky 800 mg/ den užívané u člověka, a 0, 4násobek dávky 340 mg/ m2/ den u dětí (podle AUC).
Dle hodnocení No Observed Effect Level (NOEL) byla bezpečná dávka 15 mg/ kg/ den.
Renální adenom/ karcinom a papilom močového měchýře a uretry, adenomy/ karcinomy tenkého střeva, adenomy příštítného tělíska, benigní a maligní medulární tumory nadledvinek a papilomy/ karcinomy nesekretorické části žaludeční stěny byly pozorovány při dávce 60 mg/ kg/ den, což reprezentuje přibližně 1, 7násobek dávky 400 mg/ den běžně užívané u člověka (podle AUC) nebo 1 dávka 800 mg/ den běžně užívaná u člověka, a 1, 2násobek dávky 340 mg/ m2/ den u dětí (podle AUC).
Dle hodnocení No Observed Effect Level (NOEL) byla bezpečná dávka 30 mg/ kg/ den.
Mechanismus a závažnost těchto nálezů ze studie kancerogenity u potkanů není ještě u člověka objasněn.
Non- neoplastické léze neprokázané v dřívějších předklinických studiích byly kardiovaskulární systém, pankreas, endokrinní orgány a zuby.
Nejdůležitější změny zahrnovaly srdeční hypertrofii a dilataci, vedoucí k příznakům srdeční insuficience u některých zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulóza Krospovidon Hypromelóza Magnesium- stearát Bezvodý oxid křemičitý
Potahová vrstva tablety:
Červený oxid železitý (E172) Žlutý oxid železitý (E172) Makrogol Mastek Hypromelosa
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
72 6. 5 Druh obalu a velikost balení
PVC/ aluminium blistry
Balení obsahuje 20, 60, 120 nebo 180 potahovaných tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
DRŽITEL ROZHODNUTÍ O REGISTRACI
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. 11. 2003 Datum prvního prodloužení:
07. 11. 2006
10.
DATUM REVIZE TEXTU
73 1.
NÁZEV PŘÍPRAVKU
Glivec 400 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 400 mg imatinibum (jako imatinibi mesilas).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Velmi tmavě žluté až hnědooranžové oválné bikonvexní, potahované tablety se zkosenými okraji na jedné straně s vyraženým „ NVR “ a „ SL “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Glivec je indikován k léčbě • dospělých a dětských pacientů s nově diagnostikovanou Philadelphia chromosom (bcr- abl) pozitivní (Ph+) chronickou myeloidní leukemií (CML), u kterých není transplantace kostní dřeně považována za léčbu první volby. • dospělých a dětských pacientů s Ph+ CML s chronickou fází onemocnění, u kterých selhala léčba interferonem- alfa, nebo kteří jsou v akcelerované fázi onemocnění nebo v blastické krizi. • dospělých pacientů s nově diagnostikovanou Philadelphia chromosom pozitivní akutní lymfatickou leukemií (Ph+ ALL) doplněnou chemoterapií. • dospělých pacientů s recidivující nebo refrakterní Ph+ ALL jako monoterapie. • dospělých pacientů s myelodysplastickým/ myeloproliferativním onemocněním (MDS/ MPD) spojeným se změnou genu receptoru pro růstový faktor krevních destiček (PDGFR). • dospělých pacientů se syndromem pokročilé hypereosinofilie (HES) a/ nebo chronickou eosinofilní leukemií (CEL) s přeskupením FIP1L1- PDGFRα.
Účinek Glivecu na výsledek transplantace kostní dřeně nebyl stanoven.
Glivec je také indikován k léčbě • dospělých pacientů s pozitivními Kit (CD 117) inoperabilními a/ nebo metastatickými maligními stromálními nádory zažívacího traktu (GIST). • dospělých pacientů s inoperabilním dermatofibrosarkomem protuberans (DFSP) a dospělých pacientů s rekurentním a/ nebo metastatickým DFSP, kteří nejsou způsobilí operace.
U dospělých a dětských pacientů je účinnost Glivecu hodnocena podle stupně celkové hematologické a cytogenetické odpovědi a přežívání bez progrese onemocnění u CML, podle stupně hematologické a cytogenetické odpovědi u Ph+ ALL, MDS/ MPD, podle stupně hematologické odpovědi u HES/ CEL a podle stupně objektivní odpovědi u dospělých pacientů s GIST a DFSP.
Zkušenosti s Glivecem u pacientů s MDS/ MPD spojeným se změnou genu receptoru PDGFR jsou velmi omezené (viz bod 5. 1).
Kromě nově diagnostikované chronické fáze CML nejsou k dispozici žádné kontrolované studie, které by prokázaly klinický přínos nebo prodloužené přežití u těchto uvedených onemocnění.
74 4. 2 Dávkování a způsob podání
Léčbu by měl zahájit lékař s odpovídajícími zkušenostmi v léčbě pacientů s hematologickými malignitami a maligními sarkomy.
Pro dávky jiné než 400 mg a 800 mg (viz doporučené dávkování níže) jsou dostupné 100 mg (dělitelné) tablety.
Předepsaná dávka by měla být podávána perorálně s jídlem a zapíjena velkou sklenicí vody, aby se minimalizovalo riziko gastrointestinálního podráždění.
Dávky 400 mg nebo 600 mg by měly být podávány jednou denně, zatímco dávka 800 mg by měla být podávána rozděleně na 400 mg dvakrát denně ráno a večer.
Požadovaný počet tablet by měl být dán do odpovídajícího množství nápoje (přibližně 50 ml pro 100 mg tablety a 200 ml pro 400 mg tablety) a zamíchán lžící.
Suspenze musí být požita neprodleně po kompletním rozpadnutí tablety( tablet).
Dávkování u CML u dospělých pacientů Doporučená dávka Glivecu je pro pacienty v chronické fázi CML 400 mg/ den.
Chronická fáze CML je definována dosažením všech následujících kriterií: blasty v krvi a kostní dřeni < 15%, basofily v periferní krvi < 20%, krevní destičky > 100 x 109/ l.
U pacientů s akcelerovanou fází je doporučená dávka Glivecu 600 mg/ den.
Akcelerovaná fáze onemocnění je určena přítomností kteréhokoli z následujících projevů: blasty v krvi nebo kostní dřeni ≥ 15% ale < 30%, blasty a promyelocyty v krvi nebo kostní dřeni ≥ 30% (za předpokladu < 30% blastů), basofily v periferní krvi ≥ 20%, krevní destičky < 100 x 109/ l bez vztahu k léčbě.
U pacientů v blastické krizi je doporučená dávka Glivecu 600 mg/ den.
Blastická krize je definována počtem blastů v krvi nebo kostní dřeni ≥ 30% nebo extramedulárním postižením jiným než hepatosplenomegalií.
V klinických studiích pokračovala léčba Glivecem do progrese onemocnění.
Efekt zastavení léčby po dosažení kompletní cytogenetické odpovědi nebyl zkoumán.
U pacientů v chronické fázi onemocnění je možno uvažovat o vzestupu dávky ze 400 mg na 600 mg nebo 800 mg, u pacientů s akcelerovanou fází onemocnění nebo v blastické krizi je možné zvýšit dávku ze 600 mg na maximum 800 mg (podáváno 2krát denně 400 mg), při absenci závažných nežádoucích účinků nebo závažné neutropenii či trombocytopenii nesouvisející s leukemií, za následujících okolností: při progresi onemocnění (kdykoliv); pokud nebylo ani po 3 měsících léčby dosaženo uspokojivé hematologické odpovědi; pokud nebylo po 12 měsících léčby dosaženo cytogenetické odpovědi; nebo při ztrátě předtím dosažené hematologické a/ nebo cytogenetické odpovědi.
Při zvyšování podávané dávky by měli být pacienti pečlivě sledováni pro možnost zvýšeného výskytu nežádoucích reakcí při vyšších dávkách.
Dávkování u CML u dětí Dávkování pro děti by mělo být stanoveno podle tělesného povrchu (mg/ m2).
Dávka 340 mg/ m2 denně se doporučuje dětem s chronickou fází CML nebo v pokročilé fázi CML (nepřekročit celkovou dávku 800 mg).
Lék může být podáván jednou denně nebo může být celková denní dávka rozdělena do dvou částí – jedna ráno a druhá večer.
Doporučené dávkování je v současnosti založeno na malém počtu dětských pacientů (viz body 5. 1 a 5. 2).
S léčbou dětí do 2 let věku nejsou zkušenosti.
U dětí je možno uvažovat o vzestupu dávky z 340 mg/ m2 denně na 570 mg/ m2 denně (nepřekročit celkovou dávku 800 mg) při absenci závažných nežádoucích účinků nebo závažné neutropenii či trombocytopenii nesouvisející s leukemií za následujících okolností: při progresi onemocnění (kdykoliv), pokud nebylo ani po 3 měsících léčby dosaženo uspokojivé hematologické odpovědi, pokud nebylo po 12 měsících léčby dosaženo cytogenetické odpovědi, nebo při ztrátě před tím
75 dosažené hematologické a/ nebo cytogenetické odpovědi.
Při zvyšování podávané dávky by měli být pacienti pečlivě sledováni pro možnost zvýšeného výskytu nežádoucích reakcí při vyšších dávkách.
Dávkování u Ph+ ALL U pacientů s Ph+ ALL je doporučená dávka Glivecu 600 mg/ den.
Hematologičtí odborníci pro léčbu tohoto onemocnění by měli terapii sledovat po celou dobu všech fází péče.
Podle dosavadních údajů byla prokázána účinnost a bezpečnost Glivecu, pokud se podával v dávce 600 mg/ den v kombinaci s chemoterapií v indukční fázi, v konsolidační a udržovací fázi po chemoterapii (viz bod 5. 1) u dospělých pacientů s nově diagnostikovanou Ph+ ALL.
Délka léčby Glivecem se může měnit s vybraným léčebným programem, ale obecně delší expozice Glivecu přináší lepší výsledky.
Pro dospělé pacienty s recidivující nebo refrakterní Ph+ ALL je monoterapie Glivecem při dávce 600 mg/ den bezpečná, účinná a může být podávána, dokud se neobjeví progrese onemocnění.
Dávkování u MDS/ MPD U pacientů s MDS/ MPD je doporučená dávka Glivecu 400 mg/ den.
Pouze v jedné klinické studii, která dosud trvá, pokračovala léčba Glivecem do progrese onemocnění (viz bod 5. 1).
V čase analýzy byl medián trvání léčby 47 měsíců (24 dnů – 60 měsíců).
Dávkování u HES/ CEL U pacientů s HES/ CEL je doporučená dávka Glivecu 100 mg/ den.
Zvýšení dávky ze 100 mg na 400 mg lze zvažovat při absenci nežádoucích účinků léčiva, a jestliže se ukazuje při posouzení léčby nedostatečná odpověď pacienta.
Dávkování u GIST U pacientů s inoperabilním a/ nebo metastatickým maligním GIST je doporučená dávka Glivecu 400 mg/ den.
Existuje jen omezené množství údajů o účinku zvýšení dávky ze 400 mg na 600 mg nebo 800 mg u pacientů s progresí při užívání nižší dávky (viz bod 5. 1).
V současnosti není dostatek údajů, které by podporovaly zvláštní dávkovací režim pro pacienty s GIST, s předchozí gastrointestinální resekcí.
Většina (98%) pacientů v klinických studiích (viz bod 5. 2) byla po předchozí resekci.
U všech pacientů byl mezi resekcí a první dávkou Glivecu odstup nejméně dva týdny; avšak na základě této studie nejsou možná žádná další doporučení.
Trvání léčby: v klinických studiích pokračovala léčba pacientů s GIST do progrese onemocnění.
V době analýzy byl medián trvání léčby 7 měsíců (7 dní až 13 měsíců).
Efekt zastavení léčby po dosažení odpovědi nebyl studován.
Dávkování u DFSP U pacientů s DFSP je doporučená dávka Glivecu 800 mg/ den.
Úprava dávkování pro nežádoucí účinky Ne- hematologické nežádoucí účinky Jestliže se při léčbě Glivecem vyskytnou závažné ne- hematologické nežádoucí účinky, musí být léčba do jejich zvládnutí přerušena.
Potom může být odpovídající léčba obnovena, podle závažnosti příhody.
Při zvýšení hladiny bilirubinu > 3násobek stanoveného horního limitu normálu (IULN) nebo při nálezu jaterních transamináz > 5násobek IULN, měla by být léčba Glivecem přerušena, dokud se hladiny bilirubinu nevrátí k < 1, 5násobku IULN a transaminázy k hladinám < 2, 5násobku IULN.
Léčba Glivecem potom může pokračovat nižšími denními dávkami.
U dospělých by měla být dávka snížena ze 400 na 300 mg nebo ze 600 na 400 mg nebo z 800 mg na 600 mg a u dětí ze 340 na
Hematologické nežádoucí účinky Při závažné neutropenii nebo trombocytopenii se doporučuje snížení dávky nebo přerušení léčby tak, jak je uvedeno v následující tabulce.
Úprava dávkování při neutropenii nebo trombocytopenii:
HES/ CEL (zahajovací dávka 100 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Chronická fáze CML, MDS/ MPD a GIST (zahajovací dávka 400 mg) HES/ CEL (dávka 400 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
2.
3.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Obnovte léčbu Glivecem na úroveň předchozí dávky (tj. před vážnými nežádoucími reakcemi).
V případě návratu k ANC < 1, 0 x 109/ l a/ nebo trombocytů k < 50 x 109/ l, opakujte bod 1 a léčbu Glivecem obnovte sníženou dávkou 300 mg.
Chronická fáze CML u dětí (dávka 340 mg/ m2)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Přerušte podávání Glivecu, dokud není ANC ≥ 1, 5 x 109/ l a trombocyty ≥ 75 x 109/ l.
Obnovte léčbu Glivecem na úroveň předchozí dávky (tj. před vážnými nežádoucími reakcemi).
a
3.
V případě návratu k ANC < 1, 0 x109/ l a/ nebo trombocytů < 50 x109/ l, opakujte bod 1 a léčbu Glivecem obnovte sníženou dávkou 260 mg/ m2.
Akcelerovaná fáze CML a blastická krize a Ph+ ALL (počáteční dávka 600 mg)
2.
Zjistěte, zda cytopenie souvisí s leukemií (aspirací kostní dřeně nebo biopsií).
Pokud cytopenie nesouvisí s leukemií, snižte dávku Glivecu na 400 mg.
3.
Pokud cytopenie přetrvává po 2 týdny, snižte dále dávku na 300 mg.
4.
Pokud cytopenie přetrvává po 4 týdny a stále nesouvisí s leukemií, přerušte podávání Glivecu dokud není ANC ≥ 1 x 109/ l a trombocyty ≥ 20 x 109/ l, potom obnovte léčbu dávkou 300 mg.
Akcelerovaná fáze CML a blastická krize u dětí (počáteční dávka 340 mg/ m2)
ANC < 0, 5 x 109/ l a/ nebo trombocyty < 10 x 109/ l
2.
Zjistěte, zda cytopenie souvisí s leukemií (aspirací kostní dřeně nebo biopsií).
Pokud cytopenie nesouvisí s leukemií, snižte dávku Glivecu na 260 mg/ m2.
3.
Pokud cytopenie přetrvává po 2 týdny, snižte dále dávku na 200 mg/ m2.
4.
Pokud cytopenie přetrvává po 4 týdny a stále nesouvisí s leukemií, přerušte podávání Glivecu, dokud není ANC
77
≥ 1 x 109/ l a trombocyty ≥ 20 x 109/ l, potom obnovte léčbu dávkou 200 mg/ m2.
DFSP (při dávce 800 mg)
ANC < 1, 0 x 109/ l a/ nebo trombocyty < 50 x 109/ l
1.
2.
Obnovte léčbu Glivecem v dávce 600 mg.
V případě návratu k ANC < 1, 0 x 109/ l a/ nebo trombocytů k < 50 x 109/ l, opakujte bod 1 a léčbu Glivecem obnovte se sníženou dávkou 400 mg.
ANC = absolutní počet neutrofilů a výskyt nejméně po 1 měsíci léčby nebo 260 mg/ m2 u dětí
Nejsou žádné zkušenosti s podáváním u dětí s CML mladších než 2 roky (viz bod 5. 1).
Zkušenosti u dětí s Ph+ ALL jsou omezené, zkušenosti u dětí s MDS/ MPD a DFSP jsou velmi omezené.
Nejsou žádné zkušenosti s podáváním u dětí nebo dospívajících s GIST a HES/ CEL.
Jaterní nedostatečnost:
Imatinib je metabolizován především játry.
Pacientům s mírnou, středně závažnou nebo závažnou dysfunkcí jater by měla být podána minimální doporučená dávka 400 mg denně.
Dávka může být snížena, pokud není tolerována (viz body 4. 4, 4. 8 a 5. 2).
Celkový bilirubin: > 1, 5– 3, 0 ULN AST: jakákoliv
Závažná ULN = horní hranice normy AST = aspartátaminotransferáza
Celkový bilirubin: > 3– 10 ULN AST: jakákoliv
Protože je clearance imatinibu ledvinami zanedbatelná, neočekává se u pacientů s renální nedostatečností pokles clearance imatinibu.
U pacientů s mírnou nebo středně závažnou dysfunkcí ledvin (clearance kreatininu = 20- 59 ml/ min) se jako zahajovací dávka doporučuje minimální dávka 400 mg denně.
Ačkoliv jsou dostupné jen velmi omezené údaje, pacienti se závažnou dysfunkcí ledvin (clearance kreatininu = < 20 ml/ min) nebo pacienti na dialýze by mohli začít léčbu stejnou dávkou 400 mg.
Avšak u těchto pacientů se doporučuje opatrnost.
Pokud dávka není tolerována, může být snížena nebo naopak v případě nedostatku účinnosti zvýšena (viz bod 4. 4 a 5. 2).
U starších pacientů nebyla farmakokinetika imatinibu cíleně studována.
Ve farmakokinetice dospělých pacientů, kdy bylo nejméně 20% pacientů ve věku 65 let a starších, nebyl v klinických studiích pozorován významný rozdíl.
U starších pacientů není nutné doporučovat zvláštní dávkování.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
78 4. 4 Zvláštní upozornění a opatření pro použití
Pokud je Glivec podáván společně s jinými léčivými přípravky, je možné očekávat lékové interakce (viz bod 4. 5).
Souběžné užívání imatinibu a léčivých přípravků, které indukují CYP3A4 (např. dexamethason, fenytoin, karbamazepin, rifampicin, fenobarbital nebo Hypericum perforatum, také známé jako třezalka tečkovaná) mohou významně snižovat hladinu Glivecu a zvyšovat riziko selhání léčby Proto by se mělo zabránit souběžnému užívání silných induktorů CYP3A4 a imatinibu (viz bod 4. 5).
Během léčby Glivecem byly hlášeny klinické případy hypotyreózy u pacientů, kterým byla provedena tyreoidektomie a kteří byli substitučně léčeni levothyroxinem (viz bod 4. 5).
U těchto pacientů je třeba důkladně kontrolovat hladiny TSH.
Glivec je metabolizován převážně játry a pouze 13% je vylučováno ledvinami.
U pacientů s dysfunkcí jater (mírnou, středně závažnou nebo závažnou) by měl být pečlivě sledován počet krevních elementů v periferní krvi a jaterní enzymy (viz body 4. 2, 4. 8 a 5. 2).
Je nutné si uvědomit, že pacienti s GIST mohou mít jaterní metastázy, které mohou vést ke zhoršení jaterních funkcí.
Při léčbě imatinibem byly pozorovány případy jaterního poškození včetně jaterního selhání a jaterní nekrózy.
Pokud bylo podávání imatinibu kombinováno s vysokými dávkami chemoterapie, byl zjištěn nárůst závažných jaterních reakcí.
Jaterní funkce by měly být pečlivě monitorovány, jestliže se imatinib kombinuje s chemoterapií, o které je také známo, že bývá spojena s poruchou jaterních funkcí (viz bod 4. 5 a 4. 8).
Výskyt závažné retence tekutin (pleurální výpotek, edém, plicní edém, ascites, povrchový edém) byl hlášen přibližně u 2, 5% nově diagnostikovaných pacientů s CML užívajících Glivec.
Proto se velice doporučuje pravidelné vážení pacientů.
Neočekávaný, rychlý nárůst tělesné hmotnosti by měl být pečlivě vyšetřen, a pokud je to nezbytné, měla by být provedena podpůrná a léčebná opatření.
V klinických studiích byl zvýšený výskyt těchto příhod u starších pacientů a u pacientů se srdečním onemocněním v anamnéze.
Proto je nutné pacientům se srdeční dysfunkcí věnovat zvýšenou pozornost.
Pacienti se srdečním onemocněním nebo s rizikovými faktory srdečního selhání by měli být pečlivě sledováni, a u každého pacienta s příznaky nebo projevy shodnými s příznaky srdečního selhání by mělo být provedeno vyšetření a poskytnuta léčba.
U pacientů s hypereosinofilním syndromem (HES) a se srdečními potížemi bylo v ojedinělých případech zahájení léčby imatinibem spojeno se vznikem kardiogenního šoku či dysfunkcí levé komory.
Dle hlášení bylo reverzibility tohoto stavu dosaženo podáváním systémových kortikosteroidů, opatřeními k podpoře cirkulace a dočasným vysazením imatinibu.
Protože byly hlášeny méně časté kardiální nežádoucí účinky při podávání Glivecu, mělo by být před zahájením léčby pečlivě zváženo stanovení prospěchu/ rizika léčby imatinibem u pacientů s HES/ CEL.
Myelodysplastické/ myeloproliferativní onemocnění se změnou genu receptoru PDGFR by mohlo být spojeno s vysokými hladinami eosinofilů.
Proto by se mělo před podáním Glivecu pacientům s HES/ CEL a pacientům s MDS/ MPD spojeným s vysokými hladinami eosinofilů zvážit vyšetření odborníkem kardiologem, provedení echokardiogramu a stanovení troponinu v séru.
Pokud je výsledek jednoho z vyšetření abnormální, mělo by být zváženo vyšetření odborníkem kardiologem a profylaktické podávání systémových kortikosteroidů (1- 2 mg/ kg) po dobu jednoho až dvou týdnů souběžně se zahájením léčby imatinibem.
V klinických studiích u pacientů s GIST bylo hlášeno jak gastrointestinální, tak i intratumorózní krvácení (viz bod 4. 8).
Na základě dostupných údajů nebyly identifikovány žádné predispoziční faktory (např. velikost nádoru, lokalizace nádoru, poruchy koagulace), které by pacienty s GIST řadily do skupiny s vyšším rizikem nebo typem krvácení.
Protože je zvýšená vaskularizace a sklon ke krvácivosti součástí povahy a klinického průběhu GIST, měl by být u všech pacientů aplikován standardní postup monitorování a ošetření krvácení.
79 Laboratorní testy Během léčby Glivecem musí být pravidelně vyšetřován kompletní krevní obraz.
Léčba Glivecem u pacientů s CML byla doprovázena výskytem neutropenie nebo trombocytopenie.
Avšak výskyt těchto cytopenií pravděpodobně souvisí se stavem onemocnění a je častější u pacientů s akcelerovanou fází CML nebo v blastické krizi než u pacientů s chronickou fází CML.
Léčba Glivecem může být přerušena nebo dávky mohou být sníženy, jak je doporučeno viz bod 4. 2.
U pacientů užívajících Glivec by měly být pravidelně monitorovány jaterní funkce (transaminázy, bilirubin, alkalická fosfatáza).
U pacientů s poruchou renálních funkcí je expozice imatinibem v plazmě patrně vyšší, než u pacientů s normální funkcí ledvin, pravděpodobně v důsledku zvýšené hladiny alfa- acid glycoproteinu (AGP) a vazby imatinibu na proteiny u těchto pacientů.
Pacientům s renální nedostatečností by se měla podávat minimální zahajovací dávka.
Pacienti se závažnou renální nedostatečností by měli být léčeni s opatrností.
Pokud není dávka imatinibu tolerována, může být snížena (viz bod 4. 2 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Látky, které inhibují aktivitu izoenzymu CYP3A4 cytochromu P450 (např. ketokonazol, itrakonazol, erythromycin, klaritromycin) by mohly snižovat metabolismus a zvyšovat koncentraci imatinibu.
Při souběžné jednotlivé dávce ketokonazolu (inhibitoru CYP3A4) zdravým jedincům bylo pozorováno signifikantní zvýšení účinku imatinibu (průměrná Cmax imatinibu vzrostla o 26% a AUC o 40%).
Při aplikaci Glivecu s inhibitory skupiny CYP3A4 je nutná opatrnost.
Látky, které indukují aktivitu CYP3A4 by mohly zvyšovat metabolismus a snižovat koncentraci imatinibu v plazmě.
Souběžná léčba, která indukuje CYP3A4 (např. dexamethason, fenytoin, karbamazepin, rifampicin, fenobarbital, fosfenytoin, primidon nebo Hypericum perforatum, známé také jako třezalka tečkovaná) může významně snižovat působení Glivecu a potenciálně zvyšovat riziko selhání léčby.
Předchozí léčba opakovaným podáním rifampicinu 600 mg následovaná jednorázovou dávkou 400 mg Glivecu měla za následek snížení Cmax nejméně o 54% a AUC( 0- ∞) o 74% ve srovnání s hodnotami bez předchozí léčby rifampicinem.
Podobné výsledky byly pozorovány u pacientů s maligními gliomy, kteří byli léčeni Glivecem a užívali antiepileptické léky (EIAEDs) jako např. karbamazepin, oxkarbamazepin a fenytoin, které indukovaly příslušné jaterní enzymy.
Došlo ke snížení AUC imatinibu v plazmě o 73% oproti pacientům, kteří neužívali EIAEDs.
Mělo by se zabránit souběžnému užívání rifampicinu nebo jiných silných induktorů CYP3A4 a imatinibu.
Léčivé látky, jejichž koncentrace v plazmě by mohla být ovlivněna Glivecem Imatinib zvyšuje průměrnou Cmax simvastatinu 2krát a AUC simvastatinu (CYP3A4 substrát) 3, 5krát, což znamená, že je CYP3A4 inhibován imatinibem.
Při aplikaci Glivecu se substráty CYP3A4 s úzkým terapeutickým oknem se proto doporučuje opatrnost (např. cyklosporin nebo pimozid).
Glivec může zvyšovat plazmatickou koncentraci jiných léků metabolizovaných CYP3A4 (např. triazolo- benzodiazepinů, dihydropyridinových blokátorů kalciových kanálů, některých inhibitorů HMG- CoA reduktázy, tj. statinů, atd.).
Vzhledem k tomu, že je warfarin metabolizován CYP2C9, měli by pacienti vyžadující antikoagulační léčbu dostávat nízkomolekulární nebo standardní heparin.
In vitro Glivec inhibuje aktivitu izoenzymu CYP2D6 cytochromu P450 v koncentraci podobné té, která ovlivňuje aktivitu CYP3A4.
Imatinib v dávce 400 mg dvakrát denně působil inhibičně na metabolismus metoprololu zprostředkovaný CYP2D6; došlo ke zvýšení Cmax a AUC metoprololu o přibližně 23% (90% CI [1, 16- 1, 30]). Zdá se, že při souběžném podávání imatinibu se substráty CYP2D6 není nutno upravovat dávkování, doporučuje se však věnovat zvýšenou pozornost substrátům CYP2D6 s úzkou terapeutickou šíří, jako je např. metoprolol.
U pacientů léčených metoprololem je nutno zvážit klinické monitorování.
80 In vitro Glivec inhibuje O- glukuronidaci paracetamolu (Ki hodnota 58, 5 mikromol/ l v terapeutické hladině).
Pozornost by proto měla být věnována při souběžném užívání Glivecu a paracetamolu zejména u vyšších dávek paracetamolu.
U pacientů s tyreoidektomií, kteří byli léčeni levothyroxinem, může být plazmatická expozice levothyroxinu snížena, pokud se podává spolu s Glivecem (viz bod 4. 4).
Proto se doporučuje opatrnost.
Nicméně mechanismus pozorované interakce v současnosti není znám.
U pacientů s Ph+ ALL existují klinické zkušenosti souběžného podávání Glivecu a chemoterapie (viz bod 5. 1), avšak lékové interakce mezi imatinibem a chemoterapeutickým režimem nejsou dobře známy.
Nežádoucí účinky imatinibu jako jaterní toxicita, myelosuprese a další se mohou zvyšovat, podle hlášení souběžné užívání s L- asparaginázou by mohlo souviset se zvýšením jaterní toxicity (viz bod 4. 8).
Proto je třeba zvláštní opatrnosti, pokud se Glivec užívá v kombinaci.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání imatinibu těhotným ženám nejsou k dispozici.
Studie na zvířatech však prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro plod není známé.
Glivec by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pokud je během těhotenství užíván, pacientka musí být informována o možném riziku pro plod.
Ženám ve fertilním věku musí být během léčby doporučeno užívání účinné kontracepce.
Kojení Není známo, zda je imatinib vylučován do mateřského mléka.
U zvířat byly imatinib a/ nebo jeho metabolity extenzivně vylučovány do mléka.
Ženy, které užívají Glivec by proto neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně pacienti by měli být upozorněni, že se u nich mohou během léčby imatinibem vyskytnout nežádoucí účinky, jako jsou závratě nebo neostré vidění.
Proto se při řízení nebo obsluze strojů doporučuje zvýšená opatrnost.
4. 8 Nežádoucí účinky
U pacientů s pokročilým stadiem malignit se může vyskytovat řada různorodých zdravotních potíží vyvolaných základním onemocněním, jeho progresí nebo množstvím souběžně užívaných léčivých přípravků, což ztěžuje stanovení příčinné souvislosti výskytu nežádoucích reakcí.
Během klinického hodnocení léku u CML musela být z důvodů nežádoucích reakcí, které byly v příčinné souvislosti s podáváním léku, léčba přerušena pouze u 2, 4% nově diagnostikovaných pacientů, 4% pacientů v pozdní chronické fázi po selhání léčby interferonem, u 4% pacientů v akcelerované fázi po selhání léčby interferonem a u 5% pacientů v blastické krizi po selhání léčby interferonem.
U pacientů s GIST bylo podávání hodnoceného léku přerušeno pro nežádoucí reakce související s lékem u 4% pacientů.
Nežádoucí účinky byly ve všech indikacích podobné, s výjimkou dvou reakcí.
U pacientů s CML byla častěji pozorována myelosuprese než u pacientů s GIST, pravděpodobně způsobené základním onemocněním.
V klinické studii u pacientů s GIST se u 7 (5%) pacientů vyskytl CTC stupeň 3/ 4 GI krvácení (3 pacienti), intra- tumorózní krvácení (3 pacienti) nebo obojí (1 pacient).
Lokalizace GI nádorů může být zdrojem krvácení do zažívacího traktu (viz bod 4. 4).
Krvácení do zažívacího traktu nebo z nádoru může být někdy velmi vážné, v některých případech až fatální.
Nejčastěji hlášené (≥ 10%) nežádoucí reakce vyvolané lékem v obou souborech byly mírná nauzea, zvracení, průjem,
Povrchové otoky byly společným nálezem ve všech studiích a byly popisovány hlavně jako otoky kolem očí nebo otoky dolních končetin.
Tyto otoky však byly jen vzácně závažné a bylo možné je zvládnout diuretiky, jinou podpůrnou léčbou nebo snížením dávky Glivecu.
Pokud se imatinib kombinuje s vysokou dávkou chemoterapie u pacientů s Ph+ ALL, byla pozorována přechodná jaterní toxicita ve formě zvýšení transamináz a hyperbilirubinemie.
Různorodé nežádoucí reakce jako je pleurální výpotek, ascites, plicní edém a rychlý přírůstek tělesné hmotnosti s nebo bez superficiálních otoků, je možné souhrnně popsat jako „ retence tekutin “.
Tyto nežádoucí reakce je možné obvykle zvládnout dočasným vynecháním Glivec a diuretiky a jinou vhodnou podpůrnou léčbou.
Avšak některé z těchto reakcí by mohly být velmi závažné nebo život ohrožující a několik pacientů s blastickou krizí zemřelo na soubor klinických projevů pleurálního výpotku, městnavého srdečního selhání a selhání ledvin.
V klinických studiích nebyly u dětí pozorovány specificky odlišné nežádoucí účinky.
Nežádoucí účinky Nežádoucí účinky, které se vyskytly častěji než v ojedinělých případech jsou uvedeny níže podle orgánové klasifikace a frekvence výskytu.
Frekvence výskytu jsou definovány jako: velmi časté (> 1/ 10), časté (> 1/ 100, ≤1/ 10), méně časté (> 1/ 1 000, ≤1/ 100), vzácné (≤1/ 1 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle četnosti od nejčastější.
Nežádoucí účinky a četnost jejich výskytu jsou uvedené v Tabulce 1 na základě hlavních registračních studií.
Tabulka 1 Nežádoucí účinky v klinických studiích
Vyšetřování Velmi časté:
Časté:
Méně časté:
Zvýšení hmotnosti Snížení hmotnosti Zvýšení koncentrace kreatininu v krvi, zvýšení kreatinfosfokinázy v krvi, zvýšení laktátdehydrogenázy v krvi, zvýšení alkalické fosfatázy v krvi
Vzácné:
Zvýšení amylázy v krvi
Méně časté:
Vzácné:
Palpitace, tachykardie, městnavé srdeční selhání1, plicní edém Arytmie, atriální fibrilace, srdeční zástava, infarkt myokardu, angina pectoris, perikardiální výpotek
Ćasté:
Méně časté:
Vzácné:
Neutropenie, trombocytopenie, anemie Pancytopenie, febrilní neutropenie Trombocytemie, lymfopenie, útlum kostní dřeně, eozinofilie, lymfadenopatie Hemolytická anemie
Poruchy nervového systému Velmi časté:
Časté:
Méně časté:
Bolesti hlavy2 Závratě, parestezie, porucha chutě, hypestezie Migréna, somnolence, synkopa, periferní neuropatie, zhoršení paměti, ischias, syndrom neklidných nohou, třes, mozkové krvácení
Vzácné:
Oční poruchy
Zvýšený intrakraniální tlak, křeče, optická neuritida
Časté:
Otok očních víček, zvýšené slzení, krvácení do spojivky, konjunktivitida, syndrom suchého oka, rozmazané vidění
Méně časté:
Podráždění očí, bolesti očí, edém očnice, krvácení do bělimy, krvácení do sítnice, blefaritida, makulární edém
Vzácné:
Katarakta, glaukom, edém papily
Méně časté:
Vertigo, tinitus, ztráta sluchu
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Vzácné:
Dušnost, krvácení z nosu, kašel Pleurální výpotek3, bolesti hrtanu/ hltanu, faryngitida Bolest pohrudnice, plicní fibróza, plicní hypertenze, krvácení do plic
Gastrointestinální poruchy Velmi časté:
Časté:
Méně časté:
Stomatitida, ulcerace v ústech, gastrointestinální krvácení5, říhání, meléna, ezofagitida, ascites, žaludeční ulcerace, hematemeze, cheilitida, dysfagie, pankreatitida
Vzácné:
Kolitida, ileus, zánětlivé střevní onemocnění
Poruchy ledvin a močových cest Méně časté:
Bolesti ledvin, hematurie, akutní selhání ledvin, zvýšená frekvence močení
Velmi časté:
Časté:
Periorbitální edém, dermatitida/ ekzém/ vyrážka Pruritus, otok obličeje, suchá pleť, erytém, alopecie, noční pocení, reakce fotosensitivity
Méně časté:
Pustulózní vyrážka, zhmožděniny, zvýšené pocení, urtikarie, ekchymóza, zvýšená tendence k tvorbě podlitin, hypotrichóza, hypopigmentace kůže, exfoliativní dermatitida, lámání nehtů, folikulitida, petechie, lupénka, purpura, hyperpigmentace kůže, výsev puchýřků
Vzácné:
Akutní febrilní neutrofilní dermatóza (Sweet’ s syndrome), ztráta barvy nehtů, angioneurotický edém, puchýřkovitá vyrážka, multiformní erytém, leukocytoklastická vaskulitida, Stevens- Johnsonův syndrom
Poruchy pohybového systému a pojivové tkáně Velmi časté:
Svalové křeče a záchvaty křečí, muskuloskeletární bolesti včetně myalgie, artralgie, bolesti kostí6
Časté:
Méně časté:
Vzácné:
Otoky kloubů Kloubní a svalová ztuhlost Svalová slabost, artritida
Poruchy metabolismu a výživy Časté:
Méně časté:
Anorexie Hypokalemie, zvýšená chuť k jídlu, hypofosfatemie, snížená chuť k jídlu, dehydratace, dna, hyperurikemie, hyperkalcemie, hyperglykemie, hyponatremie
Vzácné:
Hyperkalemie, hypomagnesemie
Infekční a parazitární onemocnění Méně časté:
Herpes zoster, herpes simplex, nasofaryngitida, pneumonie7, sinusitida, celulitida, infekce horních cest dýchacích, chřipka, zánět močových cest, gastroenteritida, sepse
Cévní poruchy8
Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Časté:
Méně časté:
Zadržování tekutin a edémy, únava Slabost, pyrexie, anasarka, mrazení, ztuhlost Bolest na hrudi, malátnost
Poruchy jater a žlučových cest Časté:
Méně časté:
Zvýšení jaterních enzymů Hyperbilirubinemie, hepatitida, žloutenka
Poruchy reprodukčního Méně časté:
Psychiatrické poruchy
Jaterní selhání9, jaterní nekróza systému a choroby prsů Gynekomastie, erektilní dysfunkce, menoragie, nepravidelná menstruace, poruchy sexuální funkce, bolesti bradavek, zvětšení prsou, edém skrota
Časté:
Méně časté:
Vzácné:
Nespavost Deprese, snížení libida, úzkost Stav zmatenosti
1 Na podkladě hodnocení pacientoroků byly srdeční příhody včetně městnavého srdečního selhání pozorovány častěji u pacientů s transformovanou CML než u pacientů s chronickou CML.
2 Bolesti hlavy byly nejčastější u pacientů s GIST.
3 Pleurální výpotek byl častěji hlášen u pacientů s GIST a u pacientů s transformovanou CML (CML- AP a CML- BC) než u pacientů s chronickou CML.
4+5 Bolesti břicha a gastrointestinální krvácení byly nejčastěji pozorovány u pacientů s GIST.
6 Muskuloskeletární bolesti a související příhody byly častěji pozorovány u pacientů s CML než u pacientů s GIST.
8 Zrudnutí bylo nejčastější u pacientů s GIST a krvácení (hematomy, hemoragie) bylo nejčastější u pacientů s GIST a s transformovanou CML (CML- AP a CML- BC).
9 Bylo hlášeno několik fatálních případů jaterního selhání a jaterních nekróz.
Následující typy nežádoucích účinků byly hlášeny zejména z post- marketingových zkušeností s Glivecem.
Jsou zde zahrnuty spontánní hlášení nežádoucích účinků a také závažné nežádoucí účinky z pokračujících studií, rozšířených přístupových programů, studií klinické farmakologie a výzkumných studií v dosud neschválených indikacích.
Protože tyto reakce jsou hlášeny z populace neurčitého rozsahu, není vždy možné spolehlivě odhadnout jejich četnost výskytu nebo stanovit kauzální vztah vůči expozici imatinibem.
Tabulka 2 Nežádoucí účinky hlášené z post- marketingových hlášení
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů) Není známo:
krvácivé tumory/ nekrózy tumorů
Srdeční poruchy
Anafylaktický šok
Není známo:
Perikarditida, srdeční tamponáda
Poruchy nervového systému Není známo:
Oční poruchy
Edém mozku
Není známo:
Krvácení do sklivce
Respirační, hrudní a mediastinální poruchy Není známo:
Akutní respirační selhání1, intersticiální plicní onemocnění
Gastrointestinální poruchy Není známo:
Ileus/ neprůchodnost střev, gastrointestinální perforace, divertikulitida
Není známo:
Není známo:
Lichenoidní keratóza, lichen planus Toxická epidermální nekrolýza
Poruchy pohybového systému a pojivové tkáně Není známo:
Avaskulární nekrózy/ nekrózy kyčlí
Není známo:
Trombózy/ embolie
1 Byly hlášeny fatální případy u pacientů s pokročilým onemocněním, těžkými infekcemi, těžkou neutropenií a dalšími závažnými souběžnými onemocněními.
84 Změny hodnot laboratorních vyšetření Hematologie U CML byly cytopenie, zvláště neutropenie a trombocytopenie shodným nálezem ve všech studiích, s předpokladem vyššího výskytu při vysokých dávkách ≥ 750 mg (fáze I studie).
Výskyt cytopenií byl však jasně závislý na stavu onemocnění.
Frekvence výskytu 3. nebo 4. stupně neutropenií (ANC < 1, 0 x 109/ l) a trombocytopenií (počet destiček < 50 x 109/ l) byly 4krát a 6krát častější v blastické krizi a akcelerované fázi onemocnění (59– 64% pro neutropenii a 44– 63% pro trombocytopenii) ve srovnání s nově diagnostikovanými pacienty s chronickou fází CML (16, 7% neutropenií a 8, 9% trombocytopenií).
U nově diagnostikovaných pacientů s chronickou fází CML byl 4. stupeň neutropenie (ANC < 0, 5 x 109/ l) pozorován u 3, 6% a trombocytopenie (počet destiček < 10 x 109/ l) u < 1% pacientů.
Medián trvání neutropenické a trombocytopenické episody byl obvykle v rozmezí od 2 do 3 týdnů a od 3 do 4 týdnů.
Tyto příhody je možné obvykle zvládnout buď snížením dávky nebo přerušením léčby Glivecem, ale ve vzácných případech mohou vést k trvalému přerušení léčby.
U dětských pacientů s CML byly nejčastějším pozorovaným hematologickým nežádoucím účinkem cytopenie 3. nebo 4. stupně, které zahrnovaly neutropenii, trombocytopenii a anemii.
Většinou se objevily během prvních několika měsíců léčby.
U pacientů s GIST byl popsán 3. stupeň anemie u 5, 4% a 4. stupeň u 0, 7% pacientů, které mohly souviset, alespoň u některých pacientů, s gastrointestinálním nebo intra- tumorózním krvácením.
Třetí stupeň neutropenie byl pozorován u 7, 5% pacientů a 4. stupeň u 2, 7% pacientů a 3. stupeň trombocytopenie byl u 0, 7% pacientů.
U žádného pacienta se nevyvinul 4. stupeň trombocytopenie.
Snížení počtu bílých krvinek (WBC) a neutrofilů se objevilo hlavně během prvních šesti týdnů léčby, potom zůstávaly hodnoty relativně stabilní.
Biochemie Závažné zvýšení hodnot transamináz (< 5%) nebo bilirubinu (< 1%) bylo pozorováno u pacientů s CML a obvykle je bylo možné zvládnout snížením dávky nebo přerušením léčby (medián trvání těchto epizod byl přibližně jeden týden).
Léčba byla z důvodů abnormálních laboratorních hodnot jaterních testů trvale přerušena u méně než 1% pacientů s CML.
U pacientů s GIST (studie B2222), bylo sledováno zvýšení 6, 8% 3. nebo 4. stupně ALT (alaninaminotransferáza) a zvýšení 4, 8% 3. nebo 4. stupně AST (aspartátaminotransferáza).
Zvýšení bilirubinu bylo pod 3%.
Byly to případy cytolytické a cholestatické hepatitidy a jaterního selhání; některé z nich byly fatální, včetně jednoho pacienta užívajícího vysoké dávky paracetamolu.
4. 9 Předávkování
Zkušenosti s dávkami vyššími než 800 mg jsou omezené.
Předávkování Glivecem bylo hlášeno v izolovaných případech.
Pacient s myeloidní blastickou krizí užíval neuváženě 1 200 mg Glivecu po dobu 6 dnů a byl u něho zjištěn 1. stupeň zvýšení sérového kreatininu, 2. stupeň ascitu a zvýšení hodnot jaterních transamináz a 3. stupeň zvýšení bilirubinu.
Léčba byla dočasně přerušena a během jednoho týdne došlo k úpravě všech hodnot.
Léčba byla znovu zahájena dávkou 400 mg bez znovu objevení problémů.
U dalšího pacienta se objevila závažná svalová křeč po užití 1 600 mg Glivecu denně po dobu 6 dnů.
Po následujícím přerušení léčby vyskytnutá svalová křeč odezněla, v léčbě se postupně pokračovalo.
V případě předávkování by měl být pacient pozorován a vhodně léčen podpůrnou léčbou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor protein- tyrosin kinázy, ATC kód:
L01XE01
85 Imatinib je inhibitor protein- tyrosin kinázy, který účinně inhibuje Bcr- Abl tyrosin kinázu na buněčné úrovni in vitro i in vivo.
Látka selektivně inhibuje proliferaci a indukuje apoptózu u Bcr- Abl pozitivních buněčných linií, stejně jako u nových leukemických buněk pacientů s CML s pozitivním Philadelphia chromozómem a u pacientů s akutní lymfoblastickou leukemií (ALL).
In vivo byl na zvířecích modelech s Bcr- Abl pozitivními nádorovými buňkami při monoterapii pozorován protinádorový účinek této látky.
Imatinib je také účinný inhibitor receptorů tyrosin kinázy pro růstový faktor destiček - platelet- derived growth factor (PDGF), PDGF- R, faktoru kmenových buněk - stem cell factor (SCF), c- Kit, a inhibuje PDGF - a SCF- zprostředkované buněčné pochody.
In vitro, imatinib inhibuje proliferaci a indukuje apoptózu gastrointestinálních stromálních nádorových buněk (GIST), které mají schopnost aktivovat kit mutaci.
Konstitutivní aktivace receptorů pro PDGF či Abl proteinu tyrosinkinázy jako následek spojení rozdílných partnerských proteinů či konstitutivní produkce PDGF zřejmě hrají roli v patogenezi MDS/ MPD, HES/ CEL a DFSP.
Imatinib inhibuje signalizaci a proliferaci buněk ovlivňovaných porušenou regulací aktivity PDGFR a Abl kinázy.
Klinické studie u chronické myeloidní leukemie Účinnost Glivecu je založena na míře celkové hematologické a cytologické odpovědi a doby přežití bez progrese onemocnění.
Kromě nově diagnostikované chronické fáze CML nejsou k dispozici kontrolované klinické studie, které by demonstrovaly klinický přínos, jako je zlepšení projevů onemocnění nebo prodloužení přežití.
Tři velké, mezinárodní, otevřené, nekontrolované studie fáze II byly provedeny u pacientů s pozitivním Philadelphia chromosomem (Ph+) s pokročilou CML, blastickou nebo akcelerovanou fází onemocnění, jinými Ph+ leukemiemi nebo s CML v chronické fázi, ale kde selhala předchozí léčba interferonem- alpha (IFN).
Jedna velká, otevřená, multicentrická, mezinárodní randomizovaná studie fáze III byla provedena u pacientů s nově diagnostikovanou Ph+ CML.
Navíc děti byly léčeny ve dvou studiích fáze I a v jedné studii fáze II.
Ve všech klinických studiích bylo 38– 40% pacientů ve věku ≥ 60 let a 10– 12% pacientů bylo ve věku ≥ 70 let.
Studie fáze III u dospělých pacientů srovnávala léčbu samotným Glivecem s kombinovanou léčbou interferonem- alpha (IFN) a cytarabinem (Ara- C).
Bylo dovoleno, aby pacienti, u kterých nebylo dosaženo léčebné odpovědi (nedostatečná kompletní hematologická odpověď (CHR) za 6 měsíců, se zvýšením počtu bílých krvinek, bez hlavní cytogenetické odpovědi (MCyR) za 24 měsíců), se ztrátou odpovědí (CHR nebo MCyR) nebo se závažnou intolerancí na léčbu, byli převedeni na alternativní větev léčby.
Ve skupině s Glivecem byli pacienti léčeni dávkou 400 mg denně.
Ve skupině s IFN byli pacienti léčeni s cílovou dávkou IFN 5 MIU/ m2/ den subkutánně v kombinaci se subkutánním podáním Ara- C 20 mg/ m2/ den po 10 dnů/ měsíc.
Celkem bylo randomizováno 1 106 pacientů, 553 do každé skupiny.
Výchozí charakteristiky byly mezi oběma skupinami dobře vyváženy.
Median stáří byl 51 let (rozmezí 18– 70 roků), 21, 9% pacientů bylo ve věku ≥ 60 let.
Bylo 59% mužů a 41% žen; 89, 9% pacientů bylo bílé pleti a 4, 7% černé pleti.
Po pěti letech od zařazení posledního pacienta byl medián trvání léčby v první linii 60 měsíců pro skupinu pacientů léčených přípravkem Glivec a 8 měsíců pro skupinu pacientů léčených IFN.
Medián trvání léčby v druhé linii byl 45 měsíců pro skupinu pacientů s Glivecem.
Pacienti, kteří byli léčeni Glivecem v první linii, dostávali celkem v průměru denní dávku 389 ± 71 mg.
Endpointem primární účinnosti ve studii bylo přežití bez progrese onemocnění.
Progrese byla definována jako jakákoliv z následujících událostí: progrese do akcelerované fáze nebo blastické krize, úmrtí, ztráta CHR nebo MCyR, nebo u pacientů, kteří nedosáhli CHR zvýšení počtu bílých krvinek navzdory odpovídající léčbě.
Hlavní cytogenetická odpověď, hematologická odpověď, molekulární odpověď (hodnocení minimálního residuálního onemocnění) doba do akcelerace onemocnění nebo do blastické krize a přežívání jsou hlavními sekundárními endpointy.
Údaje o odpovědích jdou uvedeny v Tabulce 3.
86 Tabulka 3 Odpovědi na léčbu ve studii u nově diagnostikované CML (60měsíční data)
Glivec
IFN+Ara- C
(Nejlepší frekvence odpovědí) Hematologická odpověď
n=553
n=553
CHR frekvence n (%)
534 (96, 6%) *
313 (56, 6%) *
[95% CI]
[94, 7%, 97, 9%]
[52, 4%, 60, 8%]
Cytogenetická odpověď Velká odpověď n (%)
490 (88, 6%) *
129 (23, 3%) *
[95% CI] Kompletní CyR n (%) Parciální CyR n (%)
[85, 7%, 91, 1%] 454 (82, 1%) * 36 (6, 5%)
[19, 9%, 27, 1%] 64 (11, 6%) * 65 (11, 8%)
Molekulární odpověď Velká odpověď ve 12 měsících (%) Velká odpověď ve 24 měsících (%) * p < 0, 001, Fischerův test významnosti
40% * 54%
2% * NA **
** nedostatečné údaje, pouze dva vhodní pacienti se vzorky Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny po ≥ 4 týdnech):
Bílé krvinky < 10 x 109/ l, destičky < 450 x 109/ l, myelocyty+metamyelocyty < 5% v krvi, žádné blasty a promyelocyty v krvi, basofily < 20%, žádné extramedulární postižení Kriteria cytogenetické odpovědi: kompletní (0% Ph+ metafáze), parciální (1– 35%), mírná (36 – 65%) nebo minimální (66– 95%).
Hlavní odpověď (0– 35%) kombinuje kompletní a parciální odpovědi.
Kritéria velké molekulární odpovědi: v periferní krvi ≥ 3- logaritmové snížení v obsahu Bcr- Abl transkripci (měřeno reálným časem kvantitativní opačné transkriptázy PCR zkoušky) proti standardní výchozí hodnotě.
Míra kompletní hematologické odpovědi, velké cytogenetické odpovědi a kompletní cytogenetické odpovědi na léčbu první volby byla odhadována použitím Kaplan- Meierova postupu u pacientů vybraných při poslední návštěvě, kteří neodpovídali na léčbu.
CHR z 96, 4% na 98, 4% a CCyR z 69, 5% na 86, 7%.
Při 5letém sledování bylo 86 (15, 6%) případů progrese ve skupině s Glivecem:
35 (6, 3%) zahrnovalo progresi do akcelerované fáze/ blastické krize, 28 (5, 1%) ztrátu MCyR, 14 (2, 5%) ztrátu CHR nebo zvýšení WBC a 9 (1, 6%) úmrtí nesouvisejících s CML.
Tyto výsledky jsou rozdílné od skupiny léčené IFN+Ara- C, ve které bylo 155 (28, 0%) příhod, z nichž 128 se vyskytlo během léčby IFN+Ara - C v první linii.
Na základě sledování po 60 měsících byl stanoven podíl pacientů bez progrese do akcelerované fáze nebo do blastické krize, který byl signifikantně vyšší ve skupině pacientů léčených Glivecem ve srovnání se skupinou pacientů léčených IFN (92, 9% proti 86, 2%, p < 0, 001).
Roční míra progrese do akcelerované fáze nebo blastické krize se v průběhu léčby snižovala a byla menší než 1% za rok ve čtvrtém a pátém roce.
Odhadovaný podíl přežívajících pacientů bez progrese za 60 měsíců byl 83, 2% u Glivecu a 64, 1% u kontrolní skupiny (p < 0, 001).
Roční míra progrese jakéhokoli typu se ve skupině s Glivecem rovněž snížila.
Celkem ve skupině s Glivecem zemřelo 57 pacientů (10, 3%) a 73 pacientů (13, 2%) ve skupině s IFN+Ara- C.
Po 60 měsících sledování bylo celkové přežití ve skupině s Glivecem 89, 4% (86, 92) oproti 85, 6% (82, 89) ve skupině s IFN+Ara- C, (p=0, 049, log- rank test).
Cílový parametr „ doba do výskytu příhody “ byl výrazně ovlivněn vysokým podílem převedení z léčby IFN+Ara- C na léčbu Glivecem.
V těchto
87 retrospektivních analýzách se projevila převaha Glivecu oproti IFN+Ara- C v celkovém přežití (p < 0, 001); během 42 měsíců 47 (8, 5%) pacientů s Glivecem zemřelo oproti 63 (19, 4%) pacientům s IFN+Ara- C.
U pacientů léčených Glivecem měla míra dosažené cytogenetické odpovědi a molekulární odpovědi jednoznačný vliv na dlouhodobé výsledky léčby.
Zatímco určených 97% (93%) pacientů, kteří dosáhli CCyR (PCyR) do 12 měsíců, bylo bez progrese do akcelerované fáze/ blastické krize za období 60 měsíců léčby, pouze 81% pacientů, kteří nedosáhli MCyR do 12 měsíců, bylo bez progrese do pokročilé CML za 60 měsíců (p < 0, 001 celkově, p=0, 20 mezi CCyR a PCyR).
U pacientů, kteří dosáhli CCyR a nejméně 3- log snížení koncentrace Bcr- Abl transkriptu do 12 měsíců léčby, byla pravděpodobnost setrvání bez příhod od progrese do akcelerované fáze/ blastické krize za 60 měsíců léčby 100%.
Podobná zjištění se objevila v analýzách 18. měsíce léčby.
V této studii bylo povolené zvýšení dávky ze 400 mg za den na 600 mg za den, a potom ze 600 mg za den na 800 mg za den.
Po 42 měsících sledování došlo u 11 pacientů k potvrzené ztrátě jejich cytogenetické odpovědi (během 4 týdnů).
Zatímco u 7 pacientů, kterým nebyla zvyšována dávka, pouze jeden dosáhl kompletní cytogenetické odpovědi.
Výskyt některých nežádoucích účinků byl vyšší u 40 pacientů, kterým byla dávka zvýšena na 800 mg za den, ve srovnání s pacienty před zvýšením dávky (n=551).
Častější nežádoucí účinky zahrnovaly gastrointestinální krvácení, konjunktivitidu a zvýšení transamináz a bilirubinu.
Další nežádoucí účinky byly hlášeny buď méně nebo se stejnou frekvencí.
532 dospělých pacientů bylo léčeno úvodní dávkou 400 mg.
Pacienti byli rozděleni do tří hlavních kategorií: hematologické selhání (29%), cytogenetické selhání (35%), nebo nesnášenlivost interferonu (36%).
Střední hodnota intervalu, po který pacienti měli předchozí léčbu IFN v dávce ≥ 25 x 106 IU/ týden, byla 14 měsíců a všichni byli v pozdní chronické fázi, medián doby od diagnózy byl 32 měsíců.
Základním ukazatelem účinnosti byla v této studii míra hlavní cytogenetické odpovědi (kompletní a parciální odpověď, 0 až 35% Ph+ metafáze v kostní dřeni).
V této studii dosáhlo 65% pacientů hlavní cytogenetické odpovědi, která byla kompletní u 53% (potvrzeno 43%) pacientů (Tabulka 4).
Kompletní hematologické odpovědi bylo dosaženo u 95% pacientů.
Do studie bylo zařazeno 235 dospělých pacientů s akcelerovanou fází onemocnění.
Prvních 77 pacientů dostalo počáteční dávku 400 mg, protokol byl následně doplněn a dovoloval vyšší dávkování, zbývajících 158 pacientů dostalo zahajovací dávku 600 mg.
Základním variabilním ukazatelem účinnosti byla míra hematologické odpovědi, popisovaná jako kompletní hematologická odpověď, žádný průkaz leukemie (tj. vymizení blastů z kostní dřeně a krve, ale bez úplné obnovy periferní krve jako při kompletní odpovědi), nebo návrat do chronické fáze CML.
Potvrzení hematologické odpovědi bylo dosaženo u 71, 5% pacientů (Tabulka 4).
Důležité je, že 27, 7% pacientů dosáhlo také hlavní cytogenetické odpovědi, která byla kompletní u 20, 4% (potvrzena u 16%) pacientů.
U pacientů léčených dávkou 600 mg, současný poměr mediánu přežívání bez progrese 22, 9 měsíců a celkového přežití 42, 5 měsíce.
Do studie bylo zařazeno 260 pacientů s myeloidní blastickou krizí.
Z toho 95 (37%) pacientů bylo dříve léčeno chemoterapií buď pro akcelerovanou fázi nebo blastickou krizi („ předléčení pacienti “), zatímco 165 (63%) nebyli dosud léčeni („ neléčení pacienti “).
Léčba prvních 37 pacientů byla zahájena dávkou 400 mg, následně byl protokol doplněn a dovoloval podání vyšších dávek, zahajovací dávka pro zbývajících 223 pacientů byla 600 mg.
Základním variabilním ukazatelem účinnosti, při použití stejných kritérií jako u akcelerované fáze, byla míra dosažení hematologické odpovědi, popisovaná buď jako kompletní hematologická odpověď, žádný průkaz leukemie, nebo návrat do chronické fáze CML.
V této studii dosáhlo 31% pacientů
88 hematologické odpovědi (36% u dříve neléčených pacientů a 22% u dříve léčených pacientů).
Poměr dosažení odpovědi byl vyšší u pacientů léčených dávkou 600 mg (33%) ve srovnání s pacienty, kteří dostávali dávku 400 mg (16%, p=0, 0220).
Medián přežití dříve neléčených pacientů byl 7, 7 měsíců a předléčených pacientů byl 4, 7 měsíců.
Lymfoidní blastická krize:
Do studie fáze I byl zařazen omezený počet pacientů (n=10).
Dosažená hematologická odpověď byla 70% a trvala 2– 3 měsíce.
Tabulka 4 Odpovědi dospělých pacientů ve studii s CML
Studie 0110
37měsíční data Chronická fáze, IFN selhání (n=532)
40, 5měsíční data Akcelerovaná fáze (n=235)% pacientů (CI95%)
38měsíční data Myeloidní blastická krize (n=260)
Hematologická odpověď1 Kompletní hematologická odpověď (CHR)
95% (92, 3– 96, 3) 95%
71% (65, 3– 77, 2) 42%
31% (25, 2– 36, 8) 8%
Bez průkazu leukemie (NEL) Návrat do chronické fáze (RTC)
Neaplikovatelné Neaplikovatelné
12% 17%
5% 18%
Hlavní cytogenetická odpověď2 Kompletní
65% (61, 2– 69, 5) 53%
28% (22, 0– 33, 9) 20%
15% (11, 2– 20, 4) 7%
(Potvrzeno3) [95% CI] Parciální
(43%)
[38, 6– 47, 2] (16%) [11, 3– 21, 0] 12% 7%
(2%) [0, 6– 4, 4] 8%
Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny za ≥ 4 týdny):
CHR Studie 0110 [Počet bílých krvinek < 10 x 109/ l, destičky < 450 x 109/ l, myelocyty+metamyelocyty < 5% v krvi, žádné blasty ani promyelocyty v krvi, basofily < 20%, žádné extramedulární postižení] a ve studiích 0102 a 0109 [ANC ≥ 1, 5 x 109/ l, destičky ≥ 100 x 109/ l, žádné blasty v krvi, BM blasty < 5% a žádné extramedulární postižení] NEL stejná kritéria jako pro CHR ale ANC ≥ 1 x 109/ l a destičky ≥ 20 x 109/ l (0102 a 0109 pouze) RTC < 15% blastů v BM a PB, < 30% blastů+promyelocytů v BM a PB, < 20% basofilů v PB, žádné jiné extramedulární postižení než ve slezině a játrech (pouze pro 0102 a 0109).
BM = Kostní dřeň, PB = periferní krev 2 Kritéria cytogenetické odpovědi:
Hlavní odpověď se skládá jak z kompletní tak i parciální odpovědi: kompletní (0% Ph+ metafáze), parciální (1– 35%) 3 Kompletní cytogenetická odpověď potvrzena druhým cytogenetickým hodnocením kostní dřeně nejméně jeden měsíc po počátečním vyšetření kostní dřeně.
Pediatričtí pacienti:
Do studie fáze I se zvyšováním dávky bylo zahrnuto celkem 26 dětských pacientů ve věku < 18 let buď s chronickou fází CML (n=11) nebo CML v blastické krizi nebo Ph+ akutní leukemií (n=15).
Byla to populace silně předléčených pacientů, protože 46% bylo dříve léčeno BMT a 73% dostávalo předchozí mnohočetnou chemoterapii.
Pacienti byli léčeni dávkami Glivecu 260 mg/ m2/ den (n=5), 340 mg/ m2/ den (n=9), 440 mg/ m2/ den (n=7) a 570 mg/ m2/ den (n=5).
Z 9 pacientů s chronickou fází CML a dostupných cytogenetických údajů bylo dosaženo kompletní cytogenetické odpovědi u 4 (44%) pacientů a parciální odpovědi u 3 (33%) pro stupeň MCyR 77%.
Do otevřené, multicentrické, jednoramenné studie fáze II bylo zařazeno celkem 51 pediatrických pacientů s nově diagnostikovanou neléčenou CML v chronické fázi.
Pacienti byli léčeni Glivecem 340 mg/ m2/ den bez přerušení a při absenci toxicity v závislosti na dávce.
Léčba Glivecem vyvolala rychlou odpověď u nově diagnostikovaných dětských pacientů s CML při CHR 78% po 8 týdnech léčby.
Vysoký podíl CHR byl doprovázen rozvojem kompletní cytogenetické odpovědi (CCyR) 65%, což je srovnatelné s výsledky pozorovanými u dospělých pacientů.
Dodatečně parciální cytogenetická odpověď (PCyR) byla pozorována u 16%, McyR u 81%.
U většiny pacientů, kteří dosáhli kompletní 89 cytogenetické odpovědi (CCyR), byla CCyR vyvolána mezi 3. a 10. měsícem léčby se střední dobou odpovědi 5, 6 měsíců dle Kaplan- Meierova odhadu.
V kontrolované studii (ADE10), ve které byl porovnáván imatinib s indukční chemoterapií u 55 nově diagnostikovaných pacientů ve věku 55 let či starších, imatinib aplikovaný jako monoterapie signifikantně zvýšil počet kompletních hematologických odpovědí v porovnání s chemoterapií (96, 3% vs.
50%; p=0, 0001).
Při záchranné terapii byl imatinib podáván pacientům, kteří neodpovídali na chemoterapii nebo jejichž odpověď na chemoterapii byla nedostatečná, 9 těchto pacientů (81, 8%) z celkového počtu 11 pacientů dosáhlo kompletní hematologické odpovědi.
Po 2 týdnech léčby byl tento klinický efekt spojen s větším snížením bcr- abl transkripce u pacientů léčených imatinibem ve srovnání se skupinou s chemoterapií (p=0, 02).
Po fázi indukce všichni pacienti dostávali imatinib a konzolidační chemoterapii (viz Tabulka 5) a po 8 týdnech byly hladiny bcr- abl transkripce stejné v obou skupinách.
V souladu s očekáváním vycházejícím ze základního designu studie nebyl pozorován žádný rozdíl v době trvání remise, v přežití bez příznaků onemocnění nebo celkovém přežití, ačkoliv pacienti s kompletní molekulární odpovědí a trvajícím minimálním reziduálním onemocněním měli lepší výsledek, pokud šlo o dobu trvání remise (p=0, 01) a přežití onemocnění bez příznaků (p=0, 02).
Výsledky pozorované ve skupině 211 nově diagnostikovaných pacientů s Ph+ ALL ve čtyřech nekontrolovaných klinických studiích (AAU02, ADE04, AJP01 a AUS01) jsou shodné s výsledky popisovanými výše.
Podáváním imatinibu v kombinaci s indukční chemoterapií (viz Tabulka 5) bylo dosaženo kompletní hematologické odpovědi v 93% (147 ze 158 hodnotitelných pacientů) a hlavní cytogenetické odpovědi v 90% (19 z 21 hodnotitelných pacientů).
Míra kompletní molekulární odpovědi byla 48% (49 z 102 hodnotitelných pacientů).
Hodnoty přežití bez příznaků onemocnění (DFS) a celkového přežití (OS) konstantně převyšovaly 1 rok a byly lepší proti předchozím kontrolám (DFS p < 0, 001; OS p < 0, 01) ve dvou studiích (AJP01 a AUS01).
Tabulka 5 Chemoterapeutický režim užívaný v kombinaci s imatinibem
Studie ADE10
DEX 10 mg/ m2 perorálně, den 1- 5; CP 200 mg/ m2 i. v., den 3, 4, 5; MTX 12 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 6- 7, 13- 16; VCR 1 mg i. v., den 7, 14; IDA 8 mg/ m2 i. v.
(0, 5 h), den 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) den 1; Ara - C 60 mg/ m2 i. v., den 22- 25, 29- 32
Konzolidační terapie I, III, V Konzolidační terapie II, IV Studie AAU02
MTX 500 mg/ m2 i. v.
(24 h), den 1, 15; 6- MP 25 mg/ m2 perorálně, den 1 - 20 Ara- C 75 mg/ m2 i. v.
(1 h), den 1- 5; VM26 60 mg/ m2 i. v.
(1 h), den 1- 5
novo Ph+ ALL)
i. v., den 1, 8, 15, 22; CP 750 mg/ m2 i. v., den 1, 8; prednison 60 mg/ m2 perorálně, den 1- 7, 15- 21; IDA 9 mg/ m2 perorálně, den 1- 28; MTX 15 mg intratekálně, den 1, 8, 15, 22; Ara- C 40 mg intratekálně, den 1, 8, 15, 22; methylprednisolon 40 mg intratekálně, den 1, 8, 15, 22
Ara- C 1 000 mg/ m2/ 12 h i. v. (3 h), den 1- 4; mitoxantron 10 mg/ m2 i. v. den 3- 5; MTX 15 mg intratekálně, den 1; methylprednisolon 40 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 1- 5; CP 200 mg/ m2 i. v., den 3- 5; MTX 15 mg intratekálně, den 1
DEX 10 mg/ m2 perorálně, den 1- 5; VCR 2 mg i. v., den 6, 13, 20; daunorubicin 45 mg/ m2 i. v., den 6- 7, 13- 14
CP 1 g/ m2 i. v.
(1 h), den 26, 46; Ara- C 75 mg/ m2 i. v.
(1 h), den 28- 31, 35- 38, 42- 45; 6- MP 60 mg/ m2 perorálně, den 26- 46
DEX 10 mg/ m2 perorálně, den 1- 5; vindesin 3 mg/ m2 i. v., den 1; MTX 1, 5 g/ m2 i. v.
(24 h), den 1; etoposid 250 mg/ m2 i. v.
(1 h) den 4- 5; Ara- C 2x 2 g/ m2 i. v.
(3 h, q 12 h), den 5
CP 1, 2 g/ m2 i. v.
(3 h), den 1; daunorubicin 60 mg/ m2 i. v.
(1 h), den 1- 3; vinkristin 1, 3 mg/ m2 i. v., den 1, 8, 15, 21; prednisolon 60 mg/ m2/ den perorálně
Konzolidační terapie
Alternativní chemoterapeutický postup: vysoká dávka chemoterapie s MTX 1 g/ m2 i. v.
(24 h), den 1, a Ara- C 2 g/ m2 i. v.
(q 12 h), den 2- 3, po 4 cyklech
Udržovací terapie Studie AUS01
VCR 1, 3 g/ m2 i. v., den 1; prednisolon 60 mg/ m2 perorálně, den 1- 5
Indukční - konzolidační terapie
Hyper- CVAD režim:
(24 h), den 4; DEX 40 mg/ den po dnech 1- 4 a 11- 14, střídavě s MTX 1 g/ m2 i. v.
(24 h), den 1, Ara- C 1 g/ m2 i. v.
(2 h, q 12 h), den 2- 3 (celkově 8 léčebných kúr)
Udržovací terapie
VCR 2 mg i. v. měsíčně po dobu 13 měsíců; prednisolon 200 mg perorálně, 5 dnů za měsíc po dobu 13 měsíců
Všechny léčebné režimy včetně podávání kortikosteroidů na CNS profylaxe.
Ara- C: cytosin arabinosid; CP: cyclofosfamid; DEX: dexamethason; MTX: methotrexát; 6- MP:
6 - merkaptopurin; VM26: teniposid; VCR: vinkristin; IDA: idarubicin; i. v.: intravenózně
Při podávání imatinibu v monoterapii pacientům s recidivující/ refrakterní Ph+ ALL, bylo dosaženo ve skupině 53 hodnotitelných pacientů z celkového počtu 411 pacientů hematologické odpovědi ve 30% (v 9% kompletní) a velké cytogenetické odpovědi ve 23%.
(Upozornění – z celkového počtu 411 pacientů bylo 353 pacientů léčeno v rámci programu širšího zpřístupnění této léčby, přičemž u těchto pacientů nebyl proveden sběr dat hodnotících míru odpovědi.) Medián trvání doby do progrese u celkové populace 411 pacientů s recidivující/ refrakterní Ph+ ALL byl v rozmezí mezi 2, 6 až 3, 1 měsíců, medián doby celkového přežití u 401 hodnotitelných pacientů byl v rozmezí od 4, 9 do 9 měsíců.
Údaje byly podobné, když byly reanalyzovány, aby se zahrnuli pouze pacienti ve věku 55 let a starší.
Klinické studie u MDS/ MPD Zkušenosti s Glivecem v této indikaci jsou velmi omezené a jsou založené na poměru hematologické a cytogenetické odpovědi.
Neexistují žádné kontrolované studie, které by prokázaly klinický prospěch nebo rostoucí přežití.
V otevřené, multicentrické klinické studii fáze II (study B2225) byl Glivec zkoušen u různých skupin pacientů s život ohrožujícími onemocněními spojenými problematikou Abl, Kit nebo PDGFR protein tyrosinkináz.
Do této studie bylo zařazeno 7 pacientů s MDS/ MPD, kteří byli léčeni Glivecem 400 mg denně.
Tři pacienti prokázali kompletní hematologickou odpověď (CHR) a jeden pacient dosáhl parciální hematologické odpovědi (PHR).
V době výchozí analýzy tři ze čtyř pacientů se zjištěnou změnou genu PDGFR dosáhli hematologické odpovědi (2 CHR a 1 PHR).
Věk těchto pacientů byl v rozmezí od 20 do 72 let.
Ve 13 kazuistikách bylo hlášeno dalších 24 pacientů s MDS/ MPD.
21 pacientů bylo léčeno Glivecem 400 mg denně, další 3 pacienti byli léčeni nižšími dávkami.
U 11 pacientů byla zjištěna změna genu PDGFR, 9 z nich dosáhlo CHR a 1 PHR.
Věk těchto pacientů byl v rozmezí od 2 do 79 let.
V poslední uveřejněné aktualizované informaci bylo uvedeno, že 6 z těchto 11 pacientů zůstalo v cytogenetické remisi (v rozmezí 32- 38 měsíců).
Ve stejné publikaci byly uvedeny údaje dlouhodobého sledování 12 pacientů s MDS/ MPD s přeměnou genu PDGFR (5 pacientů ze studie B2225).
U 6 pacientů převýšilo sledování nyní 4 roky.
Jedenáct pacientů dosáhlo rychlé CHR; deset dosáhlo kompletního rozlišení cytogenetických abnormalit a dle měření RT- PCR snížení nebo vymizení fúze transkriptu.
Celkové přežití bylo 65 měsíců od
91 stanovení diagnózy (v rozmezí 25- 234).
Podávání Glivecu pacientům bez genetické translokace nevykázalo žádné zlepšení.
Klinické studie u HES/ CEL V otevřené, multicentrické klinické studii fáze II (studie B2225) byl Glivec zkoušen u různých skupin pacientů s život ohrožujícími onemocněními spojenými problematikou Abl, Kit nebo PDGFR protein tyrosinkináz.
V této studii 14 pacientů s HES/ CEL bylo léčeno Glivecem 100 mg až 1 000 mg denně.
Dalších 162 pacientů s HES/ CEL uvedených ve 35 zveřejněných kazuistikách bylo léčeno Glivecem v dávkách 75 mg až 800 mg denně.
Cytogenetické abnormality byly hodnoceny u 117 z celkových 176 léčených pacientů.
U 61 pacientů z těchto 117 byla zjištěna fúzní kináza FIP1L1- PDGFRα.
Ve třech dalších publikovaných kazuistikách byli uvedeni čtyři pacienti s HES s pozitivní fúzní kinázou FIP1L1- PDGFRα.
Všech 65 pacientů s pozitivní fúzní kinázou FIP1L1- PDGFRα dosáhlo CHR, která se udržela po dobu několika měsíců (v rozmezí 1+ až 44+ měsíců, zaznamenáno v době hlášení).
Podle posledních publikovaných hlášení 21 z těchto 65 pacientů také dosáhlo kompletní molekulární remise s mediánem 28měsíčního sledování (v rozmezí 13- 67 měsíců).
Věk těchto pacientů byl v rozmezí od 25 do 72 let.
Dodatečné symptomatologické zlepšení a úprava porušených funkcí dalších orgánů byly hlášeny investigátory v kazuistikách.
Zlepšení byla hlášena u poruch funkce srdeční, nervové, kožní/ podkožní, respirační/ hrudní/ mediastinální, muskuloskeletální/ pojivové/ vaskulární a gastrointestinální orgánové soustavy.
Klinické studie u pacientů s GIST Jedna otevřená, randomizovaná nekontrolovaná mezinárodní studie fáze II byla provedena u pacientů s inoperabilním nebo metastatickým maligním gastrointestinálním stromálním nádorem (GIST).
Do studie bylo zařazeno 147 pacientů a randomizováno tak, že dostávali 400 mg nebo 600 mg jednou denně perorálně po dobu 36 měsíců.
Tito pacienti byli ve věku od 18 až 83 let a byla u nich stanovena diagnóza Kit- pozitivní maligní GIST, který byl inoperabilní a/ nebo metastazující.
Rutinně bylo prováděno imunohistochemické vyšetření pomocí Kit protilátek (A- 4502, králičí polyklonální antisérum, 1: 100; DAKO Corporation, Carpinteria, CA) metodou nalezení antigenu podle analýzy avidin- biotin- peroxidázového komplexu.
Primární průkaz účinnosti byl založen na míře objektivní odpovědi.
U nádorů byla vyžadována měřitelnost alespoň jednoho ukazatele choroby a charakter odpovědi byl založen na kriteriích Southwestern Oncology Group (SWOG).
Výsledky jsou uvedeny v Tabulce 6.
Tabulka 6 Nejlepší odpovědi nádoru ve studii STIB2222 (GIST)
Všechny dávky (n=147) 400 mg (n=73) 600 mg (n=74) Nejlepší odpověď Kompletní odpověď
n (%) 1 (0, 7)
Parciální odpověď
98 (66, 7
Stabilizace onemocnění Progrese onemocnění Nehodnotitelné Neznámo
23 (15, 6) 18 (12, 2) 5 (3, 4) 2 (1, 4)
Nebyly nalezeny rozdíly v odpovědích mezi dvěma skupinami s rozdílným dávkováním.
U významného počtu pacientů, kteří byli stabilizovaní v době průběžného hodnocení, dosáhlo částečné odpovědi při delší léčbě (střední doba sledování 31 měsíců).
12– 23).
106– 147), zatímco v celé studijní populaci to bylo 84 týdny (95% C. I 71– 109).
Střední doba celkového přežití nebyla dosažena.
Odhad pro přežití podle Kaplan- Meiera po 36 měsících sledování je 68%.
Denní dávka
92 byla zvýšena na 800 mg u 103 pacientů; 6 pacientů dosáhlo částečné odpovědi a 21 stabilizace nemoci po zvýšení dávky, což představuje klinický prospěch 26%.
Z dostupných bezpečnostních dat nevyplývá, že by zvýšení dávky na 800 mg za den u pacientů progredujících při nižších dávkách 400 mg nebo 600 mg za den mělo vliv na bezpečnostní profil Glivecu.
Klinické studie u DFSP Bylo provedeno otevřené, multicentrické klinické zkoušení fáze II (studie B2225) zahrnující 12 pacientů s DFSP léčených Glivecem 800 mg denně.
Věk pacientů s DFSP byl mezi 23 až 75 roky; DFSP byl metastatický, lokálně recidivující po primární chirurgické léčbě a v době zařazení do studie vyhodnocen jako neoperabilní. Přímé důkazy účinnosti byly založeny na míře objektivní odpovědi.
1 kompletně a 8 parciálně.
Tři pacienti s parciální odpovědí byli následně převedení bez příznaků onemocnění po provedené operaci.
Medián doby trvání léčby ve studii B2225 byl 6, 2 měsíce, s maximem doby trvání 24, 3 měsíců.
Dalších 6 pacientů s DFSP léčených Glivecem bylo publikováno v 5 kazuistikách, věk těchto pacientů byl mezi 18 měsíci až 49 roky.
Dospělí pacienti uvedení v publikované literatuře byli léčeni denní dávkou Glivecu buď 400 mg (4 případy) nebo 800 mg (1 případ).
Dětští pacienti dostávali dávku 400 mg/ m2/ den, následně zvýšenou na 520 mg/ m2/ den.
Odpovědělo 5 pacientů, 3 kompletně a 2 parciálně.
V literatuře je publikován medián doby trvání léčby v rozmezí 4 týdnů až více než 20 měsíců.
Translokace t( 17: 22) [(q22: q13)] nebo její genový produkt byl přítomen téměř u všech pacientů odpovídajících na léčbu Glivecem.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika Glivecu Farmakokinetika Glivecu byla hodnocena v rozmezí dávek 25 až 1 000 mg.
Farmakokinetický profil léku v plazmě byl analyzován 1., 7. nebo 28. den, kdy koncentrace v plazmě dosáhla rovnovážného stavu.
Absorpce Průměrná absolutní biologická dostupnost pro imatinib byla 98%.
Po perorálním podání byla mezi pacienty vysoká variabilita v AUC hladinách imatinibu v plazmě.
Při podání léku s tučným jídlem, byla rychlost absorpce imatinibu snížena jen minimálně (11% snížení Cmax a prodloužení tmax o 1, 5 h), s malým zmenšením AUC (7, 4%), ve srovnání s podáním nalačno.
Ovlivnění absorpce léku předchozí gastrointestinální operací nebylo studováno.
Distribuce V klinicky relevantních koncentracích imatinibu došlo v pokusech in vitro k vazbě na proteiny plazmy přibližně v 95%, převážně na albumin a alfa- kyselý- glykoprotein, s malou vazbou na lipoproteiny.
Metabolismus Hlavním cirkulujícím metabolitem je u lidí N- demethylovaný derivát piperazinu, který měl in vitro podobnou účinnost jako mateřská látka.
AUC nalezená v plazmě byla pro tento metabolit pouze 16% z AUC pro imatinib.
Protein vázaný N- demethylovaným metabolitem v plazmě je podobný této mateřské látce.
Imatinib a N- demethylovaný metabolit činily dohromady přibližně 65% cirkulující radioaktivity (AUC( 0- 48h)).
Zbývající cirkulující radioaktivita byla tvořena množstvím minoritních metabolitů.
Výsledky in vitro studií ukázaly, že CYP3A4 je u lidí hlavním enzymem cytochromu P450, který katalyzuje biotransformaci imatinibu.
Z řady potenciálně souběžně podávaných léků (paracetamol, aciklovir, alopurinol, amfotericin, cytarabin, erytromycin, flukonazol, hydroxyurea, norfloxacin, penicillin V) pouze erytromycin (IC50 50 µM) a flukonazol (IC50 118 µM) inhibovaly metabolismus imatinibu v rozsahu, který by mohl být klinicky významný.
In vitro bylo zjištěno, že imatinib je kompetitivním inhibitorem markrových substrátů pro CYP2C9, CYP2D6 a CYP3A4/ 5.
Ki hodnoty v lidských jaterních mikrosomech byly 27, 7, 5 a 7, 9 µmol/ l.
93 metabolismu zprostředkovaného CYP2D6 a/ nebo CYP3A4/ 5 souběžně podávanými léky.
Imatinib neinterferuje s biotranformací 5- fluorouracilu, ale inhibuje metabolismus paclitaxelu, což je výsledkem kompetitivní inhibice CYP2C8 (Ki = 34, 7 µM).
Odpovídající hodnota Ki je daleko vyšší než očekávané hladiny imatinibu v plazmě pacientů a v důsledku toho se neočekávají interakce při souběžném podávání 5- fluorouracilu nebo paclitaxelu a imatinibu.
Vylučování Na základě sledování vylučování radioaktivních sloučenin( y) po perorálním podání 14C- značeného imatinibu bylo přibližně 81% dávky nalezeno v průběhu 7 dnů ve stolici (68% dávky) a v moči (13% dávky).
V nezměněné formě bylo vyloučeno 25% dávky (5% močí, 20% stolicí), zbytek činily metabolity.
Farmakokinetika v plazmě Po perorálním podání zdravým dobrovolníkům byl t½ přibližně 18 hodin, to znamená, že podávání jednou denně je dostačující.
Zvyšování průměrné hodnoty AUC se stoupající dávkou bylo lineární a závislé na dávce v rozmezí dávek 25– 1 000 mg imatinibu po perorálním podání.
Po opakovaném podání nebyly nalezeny změny v kinetice imatinibu při dávkování jednou denně a v rovnovážném stavu byla akumulace 1, 5– 2, 5násobek.
Farmakokinetika u pacientů s GIST U pacientů s GIST byla v rovnovážném stavu při stejné dávce (400 mg denně) 1, 5krát vyšší expozice než ta, která byla pozorována u pacientů s CML.
Na základě předběžné analýzy farmakokinetiky v populaci pacientů s GIST zde byly nalezeny tři proměnné (albumin, bílé krvinky a bilirubin), které měly statisticky významnou souvislost s farmakokinetikou imatinibu.
Snížení hodnot albuminu bylo příčinou poklesu clearance (CL/ f); a vyšší hodnoty počtu bílých krvinek vedly ke snížení CL/ f.
Tato souvislost však není dostatečně výrazná, aby opravňovala k úpravě dávkování.
V této skupině pacientů by mohla přítomnost metastáz v játrech mít za následek jaterní insuficienci a redukci metabolismu.
Populační farmakokinetika Na základě analýzy farmakokinetiky v populaci pacientů s CML bylo zjištěno, že věk jen málo ovlivnil distribuční objem (12% zvýšení u pacientů starších > 65 let).
Tyto změny nejsou klinicky významné.
Vliv tělesné hmotnosti na clearance imatinibu je následující: u pacientů s tělesnou hmotností 50 kg je možné očekávat průměrnou clearance 8, 5 l/ h, zatímco u pacientů vážících 100 kg clearance stoupne na 11, 8 l/ h.
Tyto změny nejsou dostačující, aby opravňovaly k úpravě dávkování podle hmotnosti.
V kinetice imatinibu není rozdíl mezi muži a ženami.
Farmakokinetika u dětí Obdobně jako u dospělých pacientů byl i u dětských pacientů jak ve studii fáze I, tak fáze II imatinib po perorálním podání rychle absorbován.
Dávkami 260 a 340 mg/ m2/ den bylo u dětí dosaženo stejné účinnosti jako u dospělých dávkami 400 mg a 600 mg.
Při srovnání AUC( 0- 24) 8. den s 1. dnem při dávce 340 mg/ m2/ den byla hladina 1, 7násobek akumulace léku po opakovaném podávání jednou denně.
Zhoršená funkce orgánů Imatinib a jeho metabolity nejsou ve významném množství vylučovány ledvinami.
U pacientů s mírnou a středně závažnou nedostatečností renální funkce se ukázalo, že mají vyšší plazmatickou expozici než pacienti s normální funkcí ledvin.
Zvýšení je přibližně 1, 5 - až 2násobné, což odpovídá 1, 5násobku zvýšení AGP v plazmě, na který se imatinib silně váže.
Clearance imatinibu je pravděpodobně stejná jak u pacientů s renální nedostatečností, tak i u pacientů s normální funkcí ledvin vzhledem k tomu, že vylučování ledvinami představuje pouze vedlejší cestu eliminace imatinibu (viz bod 4. 2 a 4. 4).
Ačkoli výsledky farmakokinetických analýz ukázaly, že je zde značný rozdíl mezi jedinci, hlavní účinek imatinibu se nezvýšil u pacientů s různými stupni dysfunkcí jater ve srovnání s pacienty s normální funkcí jater (viz body 4. 2, 4. 4 a 4. 8).
5. 3 Předklinické údaje vztahující se k bezpečnosti
94 Předklinický profil bezpečnosti imatinibu byl stanoven na potkanech, psech, opicích a králících.
Při studiu toxicity po opakovaném podání byly pozorovány mírné až středně závažné změny v krevním obraze potkanů, psů, a opic doprovázené u potkanů a psů změnami v kostní dřeni.
U potkanů a psů byly cílovým orgánem játra.
U obou druhů zvířat bylo pozorováno mírné zvýšení transamináz a mírný pokles cholesterolu, triglyceridů, celkových proteinů a hladiny albuminu.
V játrech potkanů nebyly nalezeny žádné histopatologické změny.
Závažné toxické změny, zvýšení jaterních enzymů, hepatocelulární nekróza, nekróza žlučových cest a hyperplazie žlučovodu byly pozorovány v játrech psů, kterým byl lék podáván po dobu 2 týdnů.
U opic byla po dvou týdnech léčby pozorována nefrotoxicita, s ložiskovou mineralizací a dilatací renálních tubulů a tubulární nekrózou.
U několika opic bylo pozorováno zvýšení dusíku urey v krvi (BUN) a kreatininu.
U potkanů byla po dávkách ≥ 6 mg/ kg ve 13týdenní studiipozorována hyperplazie přechodného epitelu renální papily a močového měchýře, beze změn parametrů séra nebo moče.
Při chronické léčbě imatinibem byl pozorován četnější výskyt oportunních infekcí.
Ve 39týdenní studii u opic nebyl při nejnižší dávce 15 mg/ kg stanoven NOAEL (No Observed Adverse Effect Level), odpovídající přibližně jedné třetině maximální lidské dávky 800 mg stanovené podle tělesného povrchu.
U těchto zvířat došlo ke zhoršení normálně potlačené malárie.
V in vitro studiích na bakteriálních buňkách (Amesův test), na savčích buňkách (myší lymfomové buňky) ani u potkanů mikronukleolárním testem v in vivo studiích nebyla zjištěna genotoxicita imatinibu. Pozitivní genotoxický účinek imatinibu byl zjištěn v in vitro na savčích buňkách (ovariální buňky čínského křečka) na klastogenicitu (chromozomální aberaci) za přítomnosti metabolické aktivace.
Dva meziprodukty výrobního procesu, které jsou také přítomny ve finálním výrobku, měly pozitivní Amesův test na mutagenicitu.
Jeden z těchto meziproduktů byl také pozitivní při testování na myších lymfomových buňkách.
Při studiu fertility byla potkaním samcům po dobu 70 dnů před připuštěním podávána dávka 60 mg/ kg, která přibližně odpovídá maximální klinické dávce 800 mg/ den, stanovená podle tělesného povrchu, a byl zjištěn úbytek hmotnosti varlat a nadvarlat a sníženo procento motility spermií.
Tento účinek nebyl pozorován při dávce ≤ 20 mg/ kg.
Mírné až střední snížení spermatogeneze bylo také pozorováno u psů po perorálních dávkách ≥ 30 mg/ kg.
Pokud byl imatinib podáván samicím potkanů 14 dnů před připuštěním a až do 6. dne březosti nebylo ovlivněno ani zabřeznutí ani počet březích samic.
Po podávání dávky 60 mg/ kg, došlo u samic potkanů k významným postimplantačním ztrátám plodů a snížení počtu živých plodů.
Tento účinek nebyl pozorován po dávkách ≤ 20 mg/ kg.
Při studiu pre a postnatálního vývoje u potkanů po perorální aplikaci 45 mg/ kg/ den byl 14. nebo 15. den zabřeznutí pozorován rudý výtok z vagíny.
Při stejné dávce stoupnul počet mrtvě narozených mláďat stejně jako počet uhynulých po narození mezi 0. až 4. dnem.
U mláďat z vrhu F1, byla při stejné dávce nižší tělesná hmotnost od narození až do usmrcení a počet mláďat ve vrhu byl také snížen.
F1 fertilita nebyla ovlivněna po dávce 45 mg/ kg/ den, zatímco počet resorbovaných plodů stoupl a klesl počet živě narozených mláďat.
Při dávce 15 mg/ kg/ den nebyly dle hodnocení No Observed Effect Level (NOEL) ovlivněny ani matky ani F1 generace mláďat (jedna čtvrtina maximální lidské dávky 800 mg).
Imatinib byl teratogenní, pokud byl aplikován potkanům během organogeneze v dávkách ≥ 100 mg/ kg, přibližně odpovídá maximální klinické dávce 800 mg/ den, stanovené podle velikosti tělesného povrchu.
Z teratogenních účinků to byly exencefalie nebo encefalokela, absence nebo redukce frontálních kostí a absence parietálních kostí.
Tyto účinky nebyly pozorovány při dávkách ≤ 30 mg/ kg.
Výsledky 2leté studie kancerogenity u potkanů, kterým byl podáván imatinib 15, 30 a 60 mg/ kg/ den ukázaly statisticky signifikantní snížení délky života u samců při dávce 60 mg/ kg/ den a u samic při dávce ≥ 30 mg/ kg/ den.
Histopatologické zkoušky jako hlavní příčinu smrti nebo důvodu pro utracení
Cílovými orgány, co se týká neoplastických změn, byly ledviny, močový měchýř, uretra, předkožková a klitoridální žlázka, tenké střevo, příštítná tělíska, nadledvinky a nesekretorická část žaludeční stěny.
Byly zaznamenány případy vzniku papilomů/ karcinomů předkožkové/ klitoridální žlázky při dávce od 30 mg/ kg/ den a více, což reprezentuje přibližně 0, 5násobek dávky 400 mg/ den běžně užívané u člověka (podle AUC), nebo 0, 3násobek dávky 800 mg/ den užívané u člověka, a 0, 4násobek dávky 340 mg/ m2/ den u dětí (podle AUC).
Dle hodnocení No Observed Effect Level (NOEL) byla bezpečná dávka 15 mg/ kg/ den.
Renální adenom/ karcinom a papilom močového měchýře a uretry, adenomy/ karcinomy tenkého střeva, adenomy příštítného tělíska, benigní a maligní medulární tumory nadledvinek a papilomy/ karcinomy nesekretorické části žaludeční stěny byly pozorovány při dávce 60 mg/ kg/ den, což reprezentuje přibližně 1, 7násobek dávky 400 mg/ den běžně užívané u člověka (podle AUC) nebo 1 dávka 800 mg/ den běžně užívaná u člověka, a 1, 2násobek dávky 340 mg/ m2/ den u dětí (podle AUC).
Dle hodnocení No Observed Effect Level (NOEL) byla bezpečná dávka 30 mg/ kg/ den.
Mechanismus a závažnost těchto nálezů ze studie kancerogenity u potkanů není ještě u člověka objasněn.
Non- neoplastické léze neprokázané v dřívějších předklinických studiích byly kardiovaskulární systém, pankreas, endokrinní orgány a zuby.
Nejdůležitější změny zahrnovaly srdeční hypertrofii a dilataci, vedoucí k příznakům srdeční insuficience u některých zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulóza Krospovidon Hypromelóza Magnesium- stearát Bezvodý oxid křemičitý
Potahová vrstva tablety:
Červený oxid železitý (E172) Žlutý oxid železitý (E172) Makrogol Mastek Hypromelosa
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
96 6. 5 Druh obalu a velikost balení
PVDC/ aluminium blistry
Balení obsahuje 10, 30 nebo 90 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
DRŽITEL ROZHODNUTÍ O REGISTRACI
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. 11. 2003 Datum prvního prodloužení:
07. 11. 2006
10.
DATUM REVIZE TEXTU
97 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
98 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude pokračovat v předkládání ročních periodických zpráv o bezpečnosti přípravku (PSUR), pokud by nebylo komisí CHMP požadováno jinak.
99 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
100 A.
OZNAČENÍ NA OBALU
101 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glivec 50 mg tvrdé tobolky Imatinibi mesilas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 50 mg imatinibu (jako mesilát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
102 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VELKÁ BRITÁNIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 198/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glivec 50 mg
103 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glivec 50 mg tobolky Imatinibi mesilas
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
104 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glivec 100 mg tvrdé tobolky Imatinibi mesilas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 100 mg imatinibu (jako mesilát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
24 tvrdých tobolek 48 tvrdých tobolek 96 tvrdých tobolek 120 tvrdých tobolek 180 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
105 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VELKÁ BRITÁNIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 198/ 002 EU/ 1/ 01/ 198/ 003 EU/ 1/ 01/ 198/ 004 EU/ 1/ 01/ 198/ 005 EU/ 1/ 01/ 198/ 006
24 tobolek 48 tobolek 96 tobolek 120 tobolek 180 tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glivec 100 mg
106 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glivec 100 mg tobolky Imatinibi mesilas
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
107 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glivec 100 mg potahované tablety Imatinibi mesilas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 100 mg imatinibu (jako mesilát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
108 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VELKÁ BRITÁNIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
20 tablet 60 tablet 120 tablet 180 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glivec 100 mg
109 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glivec 100 mg tablety Imatinibi mesilas
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
110 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glivec 400 mg potahované tablety Imatinibi mesilas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 400 mg imatinibu (jako mesilát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 30 potahovaných tablet 90 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
111 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB VELKÁ BRITÁNIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
10 tablet 30 tablet 90 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glivec 400 mg
112 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glivec 400 mg tablety Imatinibi mesilas
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
113 B.
PŘÍBALOVÁ INFORMACE
114 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Glivec 50 mg tvrdé tobolky Imatinibi mesilas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Glivec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Glivec užívat 3.
Jak se Glivec užívá 4.
Možné nežádoucí účinky 5.
Jak Glivec uchovávat 6.
Další informace
1.
CO JE GLIVEC A K ČEMU SE POUŽÍVÁ
Glivec se užívá k léčbě dospělých a dětí u:
Chronické myeloidní leukemie (CML).
Leukemie je nádorové onemocnění bílých krvinek.
Bílé krvinky obvykle pomáhají organismu bojovat proti infekci.
Chronická myeloidní leukemie je forma leukemie, při které určité abnormální bílé krvinky (nazvané „ myeloidní “ buňky) začnou růst nekontrolovaně.
Glivec se také užívá k léčbě dospělých u:
Philadelphia chromosom pozitivní akutní lymfatické leukemie (Ph- pozitivní ALL).
Leukemie je nádorové onemocnění bílých krvinek.
Tyto bílé krvinky obvykle pomáhají tělu bojovat proti infekci.
Akutní lymfatická leukemie je forma leukemie, při které určité abnormální bílé krvinky (nazvané „ lymfoblasty “) začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk.
Myelodysplatické/ myeloproliferativní onemocnění (MDS/ MPD).
Jde o onemocnění krve, při kterém některé bílé krvinky začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk u některého typu těchto onemocnění.
Syndromu hypereosinofilie (HES) a/ nebo chronické eosinofilní leukemie (CEL).
Jsou to krevní onemocnění, při nichž určité krvinky (nazvané „ eosinofily “) začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk u některého typu těchto onemocnění.
Zhoubných, stromálních nádorů zažívacího traktu (GIST).
GIST je nádorové onemocnění žaludku a střev.
Vzniká nekontrolovaným růstem podpůrné tkáně těchto orgánů.
Dermatofibrosarkom protuberans (DFSP).
DFSP je nádorové onemocnění pojivové tkáně, při kterém některé buňky začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk.
Glivec tlumí růst abnormálních buněk u těchto výše uvedených onemocnění.
Jestliže máte nějaké dotazy, jak Glivec působí, nebo proč byl tento lék předepsán právě Vám, zeptejte se svého lékaře.
115 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GLIVEC UŽÍVAT
Glivec Vám bude předepsán pouze lékařem, který má zkušenosti s léčbou nádorového onemocnění krve nebo solidních nádorů (pevných ohraničených nádorů).
Dodržujte pečlivě všechna doporučení lékaře, i když se budou lišit od obecných informací uvedených v této příbalové informaci.
Neužívejte Glivec:
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku imatinib nebo na kteroukoliv další
složku Glivecu, uvedenou na konci této informace (viz bod 6).
Jestliže si myslíte, že můžete být alergický( á), požádejte lékaře o radu.
Zvláštní opatrnosti při použití Glivecu je zapotřebí:
- když máte zdravotní potíže s játry, ledvinami nebo se srdcem, nebo jste je měl( a) v minulosti.
- jestliže jste léčen( a) levothyroxinem z důvodu odstranění Vaší štítné žlázy.
Jestliže se na Vás cokoliv z výše uvedeného hodí, oznamte to lékaři dříve, než začnete užívat Glivec.
Když užíváte Glivec, může u Vás dojít k závažné retenci (zadržování) tekutin.
Jestliže začnete rychle přibývat na váze, řekněte to ihned svému lékaři.
Váš lékař bude pravidelně sledovat váš zdravotní stav a kontrolovat, zda má Glivec požadovaný účinek.
Při užívání Glivecu Vám bude pravidelně kontrolován krevní obraz a tělesná hmotnost.
Glivec je léčba pro děti s CML.
Nejsou žádné zkušenosti s podáváním u dětí s CML mladších než 2 roky.
Zkušenosti s podáváním u dětí s Ph- pozitivní ALL jsou omezené.
Nejsou žádné zkušenosti s podáváním u dětí nebo dospívajících s GIST.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu (např. paracetamol), včetně léčivých rostlin (např. třezalka tečkovaná).
Některé léky, pokud jsou užívány společně s Glivecem, mohou účinek Glivecu ovlivňovat.
Mohou zvýšit nebo naopak snížit účinnost Glivecu, což vede buď ke zvýšení jeho nežádoucích účinků nebo ke ztrátě jeho účinnosti.
Stejně tak může Glivec ovlivňovat i některé jiné léky.
Těhotenství a kojení Jestliže jste těhotná nebo si myslíte, že můžete být, řekněte to svému lékaři.
Glivec by neměl být podáván během těhotenství, pokud to není nezbytně nutné.
Ženám, které by mohly otěhotnět, se doporučuje během léčby účinná kontracepce.
Jestliže kojíte, řekněte to svému lékaři.
Po dobu léčby Glivecem nekojte.
Řízení dopravních prostředků a obsluha strojů Jestliže při užívání Glivecu pociťujete závrať nebo máte neostré vidění, neřiďte dopravní prostředek nebo neobsluhujte žádné přístroje nebo stroje, dokud se nebudete opět cítit dobře.
3.
JAK SE GLIVEC UŽÍVÁ
Vždy užívejte přípravek Glivec přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
116 Kolik máte Glivecu užívat Dospělí:
Váš lékař Vám řekne, kolik tobolek Glivecu máte užívat.
Jestliže jste léčen( a) pro CML, je obvyklá počáteční dávka:
- buď 400 mg užitá jako 4 tobolky po 100 mg (nebo jako 8 tobolek po 50 mg) jednou denně
- nebo 600 mg užitých jako 6 tobolek po 100 mg (nebo jako 12 tobolek po 50 mg) jednou denně.
Jestliže jste léčen( a) pro GIST, je počáteční dávka 400 mg užitá jako 4 tobolky po 100 mg (nebo jako 8 tobolek po 50 mg) jednou denně.
Podle Vaší odpovědi na léčbu může Váš lékař předepsat zvýšení nebo snížení dávky.
Jestliže je Vaše denní dávka 800 mg, měl( a) byste užívat 4 tobolky 100 mg ráno a 4 tobolky 100 mg večer (nebo 8 tobolek 50 mg ráno a 8 tobolek 50 mg večer).
Jestliže jste léčen( a) pro Ph- pozitivní ALL, počáteční dávka je 600 mg užitá jako 6 tobolek po 100 mg (nebo 12 tobolek po 50 mg) jednou denně.
Jestliže jste léčen( a) pro MDS/ MPD, počáteční dávka je 400 mg užitá jako 4 tobolky po 100 mg (nebo 8 tobolek po 50 mg) jednou denně.
Jestliže jste léčen( a) pro HES/ CEL, je zahajovací dávka 100 mg užitá jako jedna tobolka 100 mg (nebo 2 tobolky po 50 mg) jednou denně.
Podle Vaší odpovědi na léčbu může Váš lékař zvážit zvýšení dávky na 400 mg užité jako 4 tobolky po 100 mg (nebo 8 tobolek po 50 mg) jednou denně.
Jestliže jste léčen( a) pro DFSP, dávka je 800 mg denně užitá jako 4 tobolky 100 mg ráno a 4 tobolky 100 mg večer (nebo jako 8 tobolek 50 mg ráno a 8 tobolek 50 mg večer).
Lékař Vám řekne, kolik tobolek Glivecu by mělo Vaše dítě užívat.
Množství podaného Glivecu závisí na kondici Vašeho dítěte a také na jeho váze a velikosti těla.
Celková užitá denní dávka u dětí nesmí překročit dávku 800 mg užitou jako 8 tobolek po 100 mg (nebo 16 tobolek po 50 mg).
Léčba může být Vašemu dítěti podávána buď jednou denně, nebo může být dávka rozdělena do dvou podání (jednou ráno a jednou večer).
Kdy a jak užívat Glivec Glivec užívejte s jídlem, protože to pomáhá chránit Váš žaludek.
Tobolky polykejte celé a zapijte je velkou sklenicí vody.
Tobolky neotevírejte ani nedrťte, pokud nemáte potíže s polykáním (např. u dětí).
Obsah tobolky může být rozpuštěn ve sklenici neperlivé vody nebo jablečného džusu.
Jestliže jste žena a jste těhotná, nebo můžete být těhotná a otevíráte tobolky, měla byste s obsahem manipulovat velmi opatrně, tak abyste zabránila kontaktu s kůží a očima nebo inhalaci.
Po otevření tobolky byste si měla okamžitě umýt ruce.
Jak dlouho se Glivec užívá Glivec užívejte denně, dokud Vám lékař neřekne, abyste jej přestal( a) užívat.
Určitě užívejte Glivec tak dlouho, jak Vám byl předepsán.
Jestliže jste užil( a) více Glivecu, než jte měl( a) Jestliže jste nedopatřením užil( a) příliš mnoho tobolek, řekněte to ihned svému lékaři.
Můžete potřebovat lékařskou pomoc.
Jestliže jste zapomněl( a) užít Glivec Zapomenutou dávku užijte ihned, jakmile si ten den vzpomenete, a dále pokračujte v obvyklém rozvrhu.
Nezdvojujte následující dávku další den, abyste nahradil( a) vynechanou dávku.
117 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Glivec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ty jsou obvykle mírné až středně závažné.
Jestliže budete některý z nich pozorovat, řekněte to ihned svému lékaři.
Tyto nežádoucí účinky jsou časté až velmi časté, mohou postihovat více než 10 pacientů ze 100: • Rychlý přírůstek na váze.
Léčba Glivecem může způsobit zadržování vody v těle (retence tekutin). • Příznaky infekce, jako je horečka, silná zimnice, bolesti v krku nebo vřídky v ústech.
Glivec může snižovat počet bílých krvinek v krvi, následek větší citlivosti k infekcím. • Neočekávané krvácení nebo výskyt modřin bez jakéhokoliv poranění.
Tyto nežádoucí účinky jsou velmi vzácné nebo méně časté, mohou postihovat 1 až 100 pacientů z 10 000: • Bolest na hrudi, nepravidelný srdeční tep. • Kašel, ztížené nebo bolestivé dýchání. • Točení hlavy, závratě nebo mdloby. • Pocit na zvracení, ztráta chuti k jídlu, mírně zabarvená moč, žloutnutí kůže nebo očního bělma. • Vyrážka, červená kůže, puchýřky na rtech, očích, kůži nebo v ústech, olupování kůže, horečka, zčervenání nebo nachová místa na kůži, svědění, pocit pálení. • Silné bolesti břicha, krev ve zvratcích, stolici nebo v moči, černá stolice. • Závažný pokles výdeje moči, žízeň. • Pocit na zvracení, průjem, zvracení, bolest břicha nebo horečka (příznaky zánětlivého střevního onemocnění). • Silné bolesti hlavy, slabost nebo ochromení končetin nebo obličeje, potíže s mluvením, náhlá ztráta vědomí (příznaky poruchy nervového systému). • Bledá kůže, únava, dušnost, tmavá moč (příznaky malého množství červených krvinek). • Bolesti očí nebo zhoršené vidění. • Bolest v kyčlích nebo potíže při chůzi. • Necitlivé nebo studené prsty na rukou i nohou (příznaky Raynaudova syndromu). • Akutní zánět kůže způsobený infekcí (příznaky celulitidy). • Potíže se sluchem. • Svalová slabost, svalové křeče, abnormální srdeční rytmus (příznaky změn hodnot draslíku v krvi). • Podlitiny. • Bolest žaludku, nevolnost.
Obvykle postihují více než 10 lidí ze 100 Bolesti hlavy, nevolnost, zvracení, průjem, poruchy zažívání, vyrážka, svalové křeče, bolesti ve svalech a kostech a otoky (včetně zduřelých očí, otoky kloubů), bolesti kloubů, únava, zvýšení hmotnosti.
Jestliže Vás cokoliv z tohoto závažně postihne, řekněte to svému lékaři.
Obvykle postihují 1 až 10 lidí ze 100 Nechutenství, závratě, nespavost, zánět spojivek, zvýšená produkce slz, změna chuti, krvácení z nosu, bolesti nebo zduření břicha, nadýmání, zácpa, svědění, neobvyklá ztráta vlasů nebo prořídnutí, noční poty, slabost, znecitlivění rukou nebo nohou, pálení žáhy, neostré vidění, vřídky v ústech, otoky
Jestliže Vás cokoliv z tohoto závažně postihne, řekněte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
JAK GLIVEC UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce. • Nepoužívejte, jestliže zaznamenáte známky porušení obalu. • Neuchovávejte při teplotě nad 30°C. • Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Glivec obsahuje
- Léčivou látkou je imatinibi mesilas.
- Pomocnými látkami jsou mikrokrystalická celulóza, krospovidon, magnesium- stearát, bezvodý
oxid křemičitý.
Tobolka je složena z želatiny, žlutého oxidu železitého (E172) a oxidu titaničitého (E171).
Tiskařský inkoust je složen z červeného oxidu železitého (E172), šelaku, sojového lecithinu.
Jak Glivec vypadá a co obsahuje toto balení Glivec 50 mg tvrdé tobolky jsou světle žluté až oranžově žluté a označené „ NVR SH “.
Obsahují bílý až žlutý prášek.
Dodává se v balení, které obsahuje 30 tobolek.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
119 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
120 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ YYYY}
121 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Glivec 100 mg tvrdé tobolky Imatinibi mesilas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Glivec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Glivec užívat 3.
Jak se Glivec užívá 4.
Možné nežádoucí účinky 5.
Jak Glivec uchovávat 6.
Další informace
1.
CO JE GLIVEC A K ČEMU SE POUŽÍVÁ
Glivec se užívá k léčbě dospělých a dětí u:
Chronické myeloidní leukemie (CML).
Leukemie je nádorové onemocnění bílých krvinek.
Bílé krvinky obvykle pomáhají organismu bojovat proti infekci.
Chronická myeloidní leukemie je forma leukemie, při které určité abnormální bílé krvinky (nazvané „ myeloidní “ buňky) začnou růst nekontrolovaně.
Glivec se také užívá k léčbě dospělých u:
Philadelphia chromosom pozitivní akutní lymfatické leukemie (Ph- pozitivní ALL).
Leukemie je nádorové onemocnění bílých krvinek.
Tyto bílé krvinky obvykle pomáhají tělu bojovat proti infekci.
Akutní lymfatická leukemie je forma leukemie, při které určité abnormální bílé krvinky (nazvané „ lymfoblasty “) začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk.
Myelodysplatické/ myeloproliferativní onemocnění (MDS/ MPD).
Jde o onemocnění krve, při kterém některé bílé krvinky začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk u některého typu těchto onemocnění.
Syndromu hypereosinofilie (HES) a/ nebo chronické eosinofilní leukemie (CEL).
Jsou to krevní onemocnění, při nichž určité krvinky (nazvané „ eosinofily “) začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk u některého typu těchto onemocnění.
Zhoubných, stromálních nádorů zažívacího traktu (GIST).
GIST je nádorové onemocnění žaludku a střev.
Vzniká nekontrolovaným růstem podpůrné tkáně těchto orgánů.
Dermatofibrosarkom protuberans (DFSP).
DFSP je nádorové onemocnění pojivové tkáně, při kterém některé buňky začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk.
Glivec tlumí růst abnormálních buněk u těchto výše uvedených onemocnění.
Jestliže máte nějaké dotazy, jak Glivec působí, nebo proč byl tento lék předepsán právě Vám, zeptejte se svého lékaře.
122 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GLIVEC UŽÍVAT
Glivec Vám bude předepsán pouze lékařem, který má zkušenosti s léčbou nádorového onemocnění krve nebo solidních nádorů (pevných ohraničených nádorů).
Dodržujte pečlivě všechna doporučení lékaře, i když se budou lišit od obecných informací uvedených v této příbalové informaci.
Neužívejte Glivec:
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku imatinib nebo na kteroukoliv další
složku Glivecu, uvedenou na konci této informace (viz bod 6).
Jestliže si myslíte, že můžete být alergický( á), požádejte lékaře o radu.
Zvláštní opatrnosti při použití Glivecu je zapotřebí:
- když máte zdravotní potíže s játry, ledvinami nebo se srdcem, nebo jste je měl( a) v minulosti.
- jestliže jste léčen( a) levothyroxinem z důvodu odstranění Vaší štítné žlázy.
Jestliže se na Vás cokoliv z výše uvedeného hodí, oznamte to lékaři dříve, než začnete užívat Glivec.
Když užíváte Glivec, může u Vás dojít k závažné retenci (zadržování) tekutin.
Jestliže začnete rychle přibývat na váze, řekněte to ihned svému lékaři.
Váš lékař bude pravidelně sledovat váš zdravotní stav a kontrolovat, zda má Glivec požadovaný účinek.
Při užívání Glivecu Vám bude pravidelně kontrolován krevní obraz a tělesná hmotnost.
Glivec je léčba pro děti s CML.
Nejsou žádné zkušenosti s podáváním u dětí s CML mladších než 2 roky.
Zkušenosti s podáváním u dětí s Ph- pozitivní ALL jsou omezené.
Nejsou žádné zkušenosti s podáváním u dětí nebo dospívajících s GIST.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu (např. paracetamol), včetně léčivých rostlin (např. třezalka tečkovaná).
Některé léky, pokud jsou užívány společně s Glivecem, mohou účinek Glivecu ovlivňovat.
Mohou zvýšit nebo naopak snížit účinnost Glivecu, což vede buď ke zvýšení jeho nežádoucích účinků nebo ke ztrátě jeho účinnosti.
Stejně tak může Glivec ovlivňovat i některé jiné léky.
Těhotenství a kojení Jestliže jste těhotná nebo si myslíte, že můžete být, řekněte to svému lékaři.
Glivec by neměl být podáván během těhotenství, pokud to není nezbytně nutné.
Ženám, které by mohly otěhotnět, se doporučuje během léčby účinná kontracepce.
Jestliže kojíte, řekněte to svému lékaři.
Po dobu léčby Glivecem nekojte.
Řízení dopravních prostředků a obsluha strojů Jestliže při užívání Glivecu pociťujete závrať nebo máte neostré vidění, neřiďte dopravní prostředek nebo neobsluhujte žádné přístroje nebo stroje, dokud se nebudete opět cítit dobře.
3.
JAK SE GLIVEC UŽÍVÁ
Vždy užívejte přípravek Glivec přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
123 Kolik máte Glivecu užívat Dospělí:
Váš lékař Vám řekne kolik tobolek Glivecu máte užívat.
Jestliže jste léčen( a) pro CML, je obvyklá počáteční dávka:
- buď 400 mg užitá jako 4 tobolky po 100 mg (nebo jako 8 tobolek po 50 mg) jednou denně
- nebo 600 mg užitých jako 6 tobolek po 100 mg (nebo jako 12 tobolek po 50 mg) jednou denně.
Jestliže jste léčen( a) pro GIST, je počáteční dávka 400 mg užitá jako 4 tobolky po 100 mg (nebo jako 8 tobolek po 50 mg) jednou denně.
Podle Vaší odpovědi na léčbu může Váš lékař předepsat zvýšení nebo snížení dávky.
Jestliže je Vaše denní dávka 800 mg, měl( a) byste užívat 4 tobolky 100 mg ráno a 4 tobolky 100 mg večer (nebo 8 tobolek 50 mg ráno a 8 tobolek 50 mg večer).
Jestliže jste léčen( a) pro Ph- pozitivní ALL, počáteční dávka je 600 mg užitá jako 6 tobolek po 100 mg (nebo 12 tobolek po 50 mg) jednou denně.
Jestliže jste léčen( a) pro MDS/ MPD, počáteční dávka je 400 mg užitá jako 4 tobolky po 100 mg (nebo 8 tobolek po 50 mg) jednou denně.
Jestliže jste léčen( a) pro HES/ CEL, je zahajovací dávka 100 mg užitá jako jedna tobolka 100 mg (nebo 2 tobolky po 50 mg) jednou denně.
Podle Vaší odpovědi na léčbu může Váš lékař zvážit zvýšení dávky na 400 mg užité jako 4 tobolky po 100 mg (nebo 8 tobolek po 50 mg) jednou denně.
Jestliže jste léčen( a) pro DFSP, dávka je 800 mg denně užitá jako 4 tobolky 100 mg ráno a 4 tobolky 100 mg večer (nebo jako 8 tobolek 50 mg ráno a 8 tobolek 50 mg večer).
Lékař Vám řekne, kolik tobolek Glivecu by mělo Vaše dítě užívat.
Množství podaného Glivecu závisí na kondici Vašeho dítěte a také na jeho váze a velikosti těla.
Celková užitá denní dávka u dětí nesmí překročit dávku 800 mg užitou jako 8 tobolek po 100 mg (nebo 16 tobolek po 50 mg).
Léčba může být Vašemu dítěti podávána buď jednou denně, nebo může být dávka rozdělena do dvou podání (jednou ráno a jednou večer).
Kdy a jak užívat Glivec Glivec užívejte s jídlem, protože to pomáhá chránit Váš žaludek.
Tobolky polykejte celé a zapijte je velkou sklenicí vody.
Tobolky neotevírejte ani nedrťte, pokud nemáte potíže s polykáním (např. u dětí).
Obsah tobolky může být rozpuštěn ve sklenici neperlivé vody nebo jablečného džusu.
Jestliže jste žena a jste těhotná, nebo můžete být těhotná a otevíráte tobolky, měla byste s obsahem manipulovat velmi opatrně, tak abyste zabránila kontaktu s kůží a očima nebo inhalaci.
Po otevření tobolky byste si měla okamžitě umýt ruce.
Jak dlouho se Glivec užívá Glivec užívejte denně, dokud Vám lékař neřekne, abyste jej přestal( a) užívat.
Určitě užívejte Glivec tak dlouho, jak Vám byl předepsán.
Jestliže jste užil( a) více Glivecu, než jte měl( a) Jestliže jste nedopatřením užil( a) příliš mnoho tobolek, řekněte to ihned svému lékaři.
Můžete potřebovat lékařskou pomoc.
Jestliže jste zapomněl( a) užít Glivec Zapomenutou dávku užijte ihned, jakmile si ten den vzpomenete, a dále pokračujte v obvyklém rozvrhu.
Nezdvojujte následující dávku další den, abyste nahradil( a) vynechanou dávku.
124 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Glivec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ty jsou obvykle mírné až středně závažné.
Jestliže budete některý z nich pozorovat, řekněte to ihned svému lékaři.
Tyto nežádoucí účinky jsou časté až velmi časté, mohou postihovat více než 10 pacientů ze 100: • Rychlý přírůstek na váze.
Léčba Glivecem může způsobit zadržování vody v těle (retence tekutin). • Příznaky infekce, jako je horečka, silná zimnice, bolesti v krku nebo vřídky v ústech.
Glivec může snižovat počet bílých krvinek v krvi, následek větší citlivosti k infekcím. • Neočekávané krvácení nebo výskyt modřin bez jakéhokoliv poranění.
Tyto nežádoucí účinky jsou velmi vzácné nebo méně časté, mohou postihovat 1 až 100 pacientů z 10 000: • Bolest na hrudi, nepravidelný srdeční tep. • Kašel, ztížené nebo bolestivé dýchání. • Točení hlavy, závratě nebo mdloby. • Pocit na zvracení, ztráta chuti k jídlu, mírně zabarvená moč, žloutnutí kůže nebo očního bělma. • Vyrážka, červená kůže, puchýřky na rtech, očích, kůži nebo v ústech, olupování kůže, horečka, zčervenání nebo nachová místa na kůži, svědění, pocit pálení. • Silné bolesti břicha, krev ve zvratcích, stolici nebo v moči, černá stolice. • Závažný pokles výdeje moči, žízeň. • Pocit na zvracení, průjem, zvracení, bolest břicha nebo horečka (příznaky zánětlivého střevního onemocnění). • Silné bolesti hlavy, slabost nebo ochromení končetin nebo obličeje, potíže s mluvením, náhlá ztráta vědomí (příznaky poruchy nervového systému). • Bledá kůže, únava, dušnost, tmavá moč (příznaky malého množství červených krvinek). • Bolesti očí nebo zhoršené vidění. • Bolest v kyčlích nebo potíže při chůzi. • Necitlivé nebo studené prsty na rukou i nohou (příznaky Raynaudova syndromu). • Akutní zánět kůže způsobený infekcí (příznaky celulitidy). • Potíže se sluchem. • Svalová slabost, svalové křeče, abnormální srdeční rytmus (příznaky změn hodnot draslíku v krvi). • Podlitiny. • Bolest žaludku, nevolnost.
Obvykle postihují více než 10 lidí ze 100 Bolesti hlavy, nevolnost, zvracení, průjem, poruchy zažívání, vyrážka, svalové křeče, bolesti ve svalech a kostech a otoky (včetně zduřelých očí, otoky kloubů), bolesti kloubů, únava, zvýšení hmotnosti.
Jestliže Vás cokoliv z tohoto závažně postihne, řekněte to svému lékaři.
Obvykle postihují 1 až 10 lidí ze 100 Nechutenství, závratě, nespavost, zánět spojivek, zvýšená produkce slz, změna chuti, krvácení z nosu, bolesti nebo zduření břicha, nadýmání, zácpa, svědění, neobvyklá ztráta vlasů nebo prořídnutí, noční poty, slabost, znecitlivění rukou nebo nohou, pálení žáhy, neostré vidění, vřídky v ústech, otoky
Jestliže Vás cokoliv z tohoto závažně postihne, řekněte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
JAK GLIVEC UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce. • Nepoužívejte, jestliže zaznamenáte známky porušení obalu. • Neuchovávejte při teplotě nad 30°C. • Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Glivec obsahuje
- Léčivou látkou je imatinibi mesilas.
- Pomocnými látkami jsou mikrokrystalická celulóza, krospovidon, magnesium- stearát, bezvodý
oxid křemičitý.
Tobolka je složena z želatiny, červeného oxidu železitého (E172), žlutého oxidu železitého (E172) a oxidu titaničitého (E171).
Tiskařský inkoust je složen z červeného oxidu železitého (E172), šelaku, sojového lecithinu.
Jak Glivec vypadá a co obsahuje toto balení Glivec 100 mg tvrdé tobolky jsou oranžové až šedooranžové a označené „ NVR SI “.
Obsahují bílý až žlutý prášek.
Dodává se v balení, které obsahuje 24, 48, 96, 120 nebo 180 tobolek, ale na trhu nemusí být dostupné všechny velikosti.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
126 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
127 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ YYYY}
128 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Glivec 100 mg potahované tablety Imatinibi mesilas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Glivec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Glivec užívat 3.
Jak se Glivec užívá 4.
Možné nežádoucí účinky 5.
Jak Glivec uchovávat 6.
Další informace
1.
CO JE GLIVEC A K ČEMU SE POUŽÍVÁ
Glivec se užívá k léčbě dospělých a dětí u:
Chronické myeloidní leukemie (CML).
Leukemie je nádorové onemocnění bílých krvinek.
Bílé krvinky obvykle pomáhají organismu bojovat proti infekci.
Chronická myeloidní leukemie je forma leukemie, při které určité abnormální bílé krvinky (nazvané „ myeloidní “ buňky) začnou růst nekontrolovaně.
Glivec se také užívá k léčbě dospělých u:
Philadelphia chromosom pozitivní akutní lymfatické leukemie (Ph- pozitivní ALL).
Leukemie je nádorové onemocnění bílých krvinek.
Tyto bílé krvinky obvykle pomáhají tělu bojovat proti infekci.
Akutní lymfatická leukemie je forma leukemie, při které určité abnormální bílé krvinky (nazvané „ lymfoblasty “) začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk.
Myelodysplatické/ myeloproliferativní onemocnění (MDS/ MPD).
Jde o onemocnění krve, při kterém některé bílé krvinky začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk u některého typu těchto onemocnění.
Syndromu hypereosinofilie (HES) a/ nebo chronické eosinofilní leukemie (CEL).
Jsou to krevní onemocnění, při nichž určité krvinky (nazvané „ eosinofily “) začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk u některého typu těchto onemocnění.
Zhoubných, stromálních nádorů zažívacího traktu (GIST).
GIST je nádorové onemocnění žaludku a střev.
Vzniká nekontrolovaným růstem podpůrné tkáně těchto orgánů.
Dermatofibrosarkom protuberans (DFSP).
DFSP je nádorové onemocnění pojivové tkáně, při kterém některé buňky začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk.
Glivec tlumí růst abnormálních buněk u těchto výše uvedených onemocnění.
Jestliže máte nějaké dotazy, jak Glivec působí, nebo proč byl tento lék předepsán právě Vám, zeptejte se svého lékaře.
129 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GLIVEC UŽÍVAT
Glivec Vám bude předepsán pouze lékařem, který má zkušenosti s léčbou nádorového onemocnění krve nebo solidních nádorů (pevných ohraničených nádorů).
Dodržujte pečlivě všechna doporučení lékaře, i když se budou lišit od obecných informací uvedených v této příbalové informaci.
Neužívejte Glivec:
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku imatinib nebo na kteroukoliv další
složku Glivecu, uvedenou na konci této informace (viz bod 6).
Jestliže si myslíte, že můžete být alergický( á), požádejte lékaře o radu.
Zvláštní opatrnosti při použití Glivecu je zapotřebí:
- když máte zdravotní potíže s játry, ledvinami nebo se srdcem, nebo jste je měl( a) v minulosti.
- jestliže jste léčen( a) levothyroxinem z důvodu odstranění Vaší štítné žlázy.
Jestliže se na Vás cokoliv z výše uvedeného hodí, oznamte to lékaři dříve, než začnete užívat Glivec.
Když užíváte Glivec, může u Vás dojít k závažné retenci (zadržování) tekutin.
Jestliže začnete rychle přibývat na váze, řekněte to ihned svému lékaři.
Váš lékař bude pravidelně sledovat váš zdravotní stav a kontrolovat, zda má Glivec požadovaný účinek.
Při užívání Glivecu Vám bude pravidelně kontrolován krevní obraz a tělesná hmotnost.
Glivec je léčba pro děti s CML.
Nejsou žádné zkušenosti s podáváním u dětí s CML mladších než 2 roky.
Zkušenosti s podáváním u dětí s Ph- pozitivní ALL jsou omezené.
Nejsou žádné zkušenosti s podáváním u dětí nebo dospívajících s GIST.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu (např. paracetamol), včetně léčivých rostlin (např. třezalka tečkovaná).
Některé léky, pokud jsou užívány společně s Glivecem, mohou účinek Glivecu ovlivňovat.
Mohou zvýšit nebo naopak snížit účinnost Glivecu, což vede buď ke zvýšení jeho nežádoucích účinků nebo ke ztrátě jeho účinnosti.
Stejně tak může Glivec ovlivňovat i některé jiné léky.
Těhotenství a kojení Jestliže jste těhotná nebo si myslíte, že můžete být, řekněte to svému lékaři.
Glivec by neměl být podáván během těhotenství, pokud to není nezbytně nutné.
Ženám, které by mohly otěhotnět, se doporučuje během léčby účinná kontracepce.
Jestliže kojíte, řekněte to svému lékaři.
Po dobu léčby Glivecem nekojte.
Řízení dopravních prostředků a obsluha strojů Jestliže při užívání Glivecu pociťujete závrať nebo máte neostré vidění, neřiďte dopravní prostředek nebo neobsluhujte žádné přístroje nebo stroje, dokud se nebudete opět cítit dobře.
3.
JAK SE GLIVEC UŽÍVÁ
Vždy užívejte přípravek Glivec přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
130 Kolik máte Glivecu užívat Dospělí:
Váš lékař Vám řekne, kolik tablet Glivecu máte užívat.
Jestliže jste léčen( a) pro CML, je obvyklá počáteční dávka:
- buď 400 mg užitá jako jedna tableta 400 mg jednou denně,
- nebo 600 mg užitých jako jedna tableta 400 mg plus 2 tablety po 100 mg jednou denně.
Jestliže jste léčen( a) pro GIST, je počáteční dávka 400 mg užitá jako jedna tableta 400 mg jednou denně.
Podle Vaší odpovědi na léčbu může Váš lékař předepsat zvýšení nebo snížení dávky.
Jestliže je Vaše denní dávka 800 mg, měl( a) byste užívat jednu tabletu 400 mg ráno a další tabletu 400 mg večer.
Jestliže jste léčen( a) pro Ph- pozitivní ALL, počáteční dávka je 600 mg užitá jako jedna tableta 400 mg plus 2 tablety po 100 mg jednou denně.
Jestliže jste léčen( a) pro MDS/ MPD, počáteční dávka je 400 mg užitá jako 1 tableta 400 mg jednou denně.
Jestliže jste léčen( a) pro HES/ CEL, je zahajovací dávka 100 mg užitá jako jedna tableta 100 mg jednou denně.
Podle Vaší odpovědi na léčbu může Váš lékař zvážit zvýšení dávky na 400 mg užité jako 1 tableta 400 mg jednou denně.
Jestliže jste léčen( a) pro DFSP, dávka je 800 mg denně užitá jako jedna tableta 400 mg ráno a další tableta 400 mg večer.
Lékař Vám řekne, kolik tablet Glivecu by mělo Vaše dítě užívat.
Množství podaného Glivecu závisí na kondici Vašeho dítěte a také na jeho váze a velikosti těla.
Celková užitá denní dávka u dětí nesmí překročit dávku 800 mg užitou jako 2 tablety po 400 mg.
Léčba může být Vašemu dítěti podávána buď jednou denně, nebo může být dávka rozdělena do dvou podání (jednou ráno a jednou večer).
Kdy a jak užívat Glivec Glivec užívejte s jídlem, protože to pomáhá chránit Váš žaludek.
Tablety polykejte celé a zapijte je velkou sklenicí vody.
Jestliže nemůžete tablety polykat celé, můžete je rozpustit ve sklenici minerální vody nebo v jablečném džusu. • Dejte požadované množství tablet do dostatečného množství tekutiny (přibližně 50 ml pro 100 mg tabletu a 200 ml pro 400 mg tabletu • Míchejte lžící, dokud se tablety nerozpustí. • Ihned vypijte celý obsah sklenice.
Stopy rozpuštěné tablety (rozpuštěných tablet) mohou zůstat na sklenici.
Jak dlouho se Glivec užívá Glivec užívejte denně, dokud Vám lékař neřekne, abyste jej přestal( a) užívat.
Určitě užívejte Glivec tak dlouho, jak Vám byl předepsán.
Jestliže jste užil( a) více Glivecu, než jte měl( a) Jestliže jste nedopatřením užil( a) příliš mnoho tablet, řekněte to ihned svému lékaři.
Můžete potřebovat lékařskou pomoc.
Jestliže jste zapomněl( a) užít Glivec Zapomenutou dávku užijte ihned, jakmile si ten den vzpomenete, a dále pokračujte v obvyklém rozvrhu.
Nezdvojujte následující dávku další den, abyste nahradil( a) vynechanou dávku.
131 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Glivec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ty jsou obvykle mírné až středně závažné.
Jestliže budete některý z nich pozorovat, řekněte to ihned svému lékaři.
Tyto nežádoucí účinky jsou časté až velmi časté, mohou postihovat více než 10 pacientů ze 100: • Rychlý přírůstek na váze.
Léčba Glivecem může způsobit zadržování vody v těle (retence tekutin). • Příznaky infekce, jako je horečka, silná zimnice, bolesti v krku nebo vřídky v ústech.
Glivec může snižovat počet bílých krvinek v krvi, následek větší citlivosti k infekcím. • Neočekávané krvácení nebo výskyt modřin bez jakéhokoliv poranění.
Tyto nežádoucí účinky jsou velmi vzácné nebo méně časté, mohou postihovat 1 až 100 pacientů z 10 000: • Bolest na hrudi, nepravidelný srdeční tep. • Kašel, ztížené nebo bolestivé dýchání. • Točení hlavy, závratě nebo mdloby. • Pocit na zvracení, ztráta chuti k jídlu, mírně zabarvená moč, žloutnutí kůže nebo očního bělma. • Vyrážka, červená kůže, puchýřky na rtech, očích, kůži nebo v ústech, olupování kůže, horečka, zčervenání nebo nachová místa na kůži, svědění, pocit pálení. • Silné bolesti břicha, krev ve zvratcích, stolici nebo v moči, černá stolice. • Závažný pokles výdeje moči, žízeň. • Pocit na zvracení, průjem, zvracení, bolest břicha nebo horečka (příznaky zánětlivého střevního onemocnění). • Silné bolesti hlavy, slabost nebo ochromení končetin nebo obličeje, potíže s mluvením, náhlá ztráta vědomí (příznaky poruchy nervového systému). • Bledá kůže, únava, dušnost, tmavá moč (příznaky malého množství červených krvinek). • Bolesti očí nebo zhoršené vidění. • Bolest v kyčlích nebo potíže při chůzi. • Necitlivé nebo studené prsty na rukou i nohou (příznaky Raynaudova syndromu). • Akutní zánět kůže způsobený infekcí (příznaky celulitidy). • Potíže se sluchem. • Svalová slabost, svalové křeče, abnormální srdeční rytmus (příznaky změn hodnot draslíku v krvi). • Podlitiny. • Bolest žaludku, nevolnost.
Obvykle postihují více než 10 lidí ze 100 Bolesti hlavy, nevolnost, zvracení, průjem, poruchy zažívání, vyrážka, svalové křeče, bolesti ve svalech a kostech a otoky (včetně zduřelých očí, otoky kloubů), bolesti kloubů, únava, zvýšení hmotnosti.
Jestliže Vás cokoliv z tohoto závažně postihne, řekněte to svému lékaři.
Obvykle postihují 1 až 10 lidí ze 100 Nechutenství, závratě, nespavost, zánět spojivek, zvýšená produkce slz, změna chuti, krvácení z nosu, bolesti nebo zduření břicha, nadýmání, zácpa, svědění, neobvyklá ztráta vlasů nebo prořídnutí, noční
Jestliže Vás cokoliv z tohoto závažně postihne, řekněte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
JAK GLIVEC UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce. • Nepoužívejte, jestliže zaznamenáte známky porušení obalu. • Neuchovávejte při teplotě nad 30°C. • Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Glivec obsahuje
- Léčivou látkou je imatinibi mesilas.
- Pomocnými látkami jsou mikrokrystalická celulóza, krospovidon, hypromelosa, magnesium -
stearát, bezvodý oxid křemičitý.
- Potahová vrstrva je složena z červeného oxidu železitého (E172), žlutého oxidu železitého
(E172), makrogolu, mastku a hypromelosy.
Jak Glivec vypadá a co obsahuje toto balení Glivec 100 mg potahované tablety jsou velmi tmavě žluté až hnědooranžové kulaté potahované tablety na jedné straně označené „ NVR “ a „ SA “ s půlící rýhou na straně druhé.
Dodává se v balení, které obsahuje 20, 60, 120 nebo 180 tablet, ale na trhu nemusí být dostupné všechny velikosti.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
133 Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
134 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ YYYY}
135 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Glivec 400 mg potahované tablety Imatinibi mesilas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Glivec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Glivec užívat 3.
Jak se Glivec užívá 4.
Možné nežádoucí účinky 5.
Jak Glivec uchovávat 6.
Další informace
1.
CO JE GLIVEC A K ČEMU SE POUŽÍVÁ
Glivec se užívá k léčbě dospělých a dětí u:
Chronické myeloidní leukemie (CML).
Leukemie je nádorové onemocnění bílých krvinek.
Bílé krvinky obvykle pomáhají organismu bojovat proti infekci.
Chronická myeloidní leukemie je forma leukemie, při které určité abnormální bílé krvinky (nazvané „ myeloidní “ buňky) začnou růst nekontrolovaně.
Glivec se také užívá k léčbě dospělých u:
Philadelphia chromosom pozitivní akutní lymfatické leukemie (Ph- pozitivní ALL).
Leukemie je nádorové onemocnění bílých krvinek.
Tyto bílé krvinky obvykle pomáhají tělu bojovat proti infekci.
Akutní lymfatická leukemie je forma leukemie, při které určité abnormální bílé krvinky (nazvané „ lymfoblasty “) začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk.
Myelodysplatické/ myeloproliferativní onemocnění (MDS/ MPD).
Jde o onemocnění krve, při kterém některé bílé krvinky začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk u některého typu těchto onemocnění.
Syndromu hypereosinofilie (HES) a/ nebo chronické eosinofilní leukemie (CEL).
Jsou to krevní onemocnění, při nichž určité krvinky (nazvané „ eosinofily “) začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk u některého typu těchto onemocnění.
Zhoubných, stromálních nádorů zažívacího traktu (GIST).
GIST je nádorové onemocnění žaludku a střev.
Vzniká nekontrolovaným růstem podpůrné tkáně těchto orgánů.
Dermatofibrosarkom protuberans (DFSP).
DFSP je nádorové onemocnění pojivové tkáně, při kterém některé buňky začnou růst nekontrolovaně.
Glivec tlumí růst těchto buněk.
Glivec tlumí růst abnormálních buněk u těchto výše uvedených onemocnění.
Jestliže máte nějaké dotazy, jak Glivec působí, nebo proč byl tento lék předepsán právě Vám, zeptejte se svého lékaře.
136 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GLIVEC UŽÍVAT
Glivec Vám bude předepsán pouze lékařem, který má zkušenosti s léčbou nádorového onemocnění krve nebo solidních nádorů (pevných ohraničených nádorů).
Dodržujte pečlivě všechna doporučení lékaře, i když se budou lišit od obecných informací uvedených v této příbalové informaci.
Neužívejte Glivec:
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku imatinib nebo na kteroukoliv další
složku Glivecu, uvedenou na konci této informace (viz bod 6).
Jestliže si myslíte, že můžete být alergický( á), požádejte lékaře o radu.
Zvláštní opatrnosti při použití Glivecu je zapotřebí:
- když máte zdravotní potíže s játry, ledvinami nebo se srdcem, nebo jste je měl( a) v minulosti.
- jestliže jste léčen( a) levothyroxinem z důvodu odstranění Vaší štítné žlázy.
Jestliže se na Vás cokoliv z výše uvedeného hodí, oznamte to lékaři dříve, než začnete užívat Glivec.
Když užíváte Glivec, může u Vás dojít k závažné retenci (zadržování) tekutin.
Jestliže začnete rychle přibývat na váze, řekněte to ihned svému lékaři.
Váš lékař bude pravidelně sledovat váš zdravotní stav a kontrolovat, zda má Glivec požadovaný účinek.
Při užívání Glivecu Vám bude pravidelně kontrolován krevní obraz a tělesná hmotnost.
Glivec je léčba pro děti s CML.
Nejsou žádné zkušenosti s podáváním u dětí s CML mladších než 2 roky.
Zkušenosti s podáváním u dětí s Ph- pozitivní ALL jsou omezené.
Nejsou žádné zkušenosti s podáváním u dětí nebo dospívajících s GIST.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu (např. paracetamol), včetně léčivých rostlin (např. třezalka tečkovaná).
Některé léky, pokud jsou užívány společně s Glivecem, mohou účinek Glivecu ovlivňovat.
Mohou zvýšit nebo naopak snížit účinnost Glivecu, což vede buď ke zvýšení jeho nežádoucích účinků nebo ke ztrátě jeho účinnosti.
Stejně tak může Glivec ovlivňovat i některé jiné léky.
Těhotenství a kojení Jestliže jste těhotná nebo si myslíte, že můžete být, řekněte to svému lékaři.
Glivec by neměl být podáván během těhotenství, pokud to není nezbytně nutné.
Ženám, které by mohly otěhotnět, se doporučuje během léčby účinná kontracepce.
Jestliže kojíte, řekněte to svému lékaři.
Po dobu léčby Glivecem nekojte.
Řízení dopravních prostředků a obsluha strojů Jestliže při užívání Glivecu pociťujete závrať nebo máte neostré vidění, neřiďte dopravní prostředek nebo neobsluhujte žádné přístroje nebo stroje, dokud se nebudete opět cítit dobře.
3.
JAK SE GLIVEC UŽÍVÁ
Vždy užívejte přípravek Glivec přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
137 Kolik máte Glivecu užívat Dospělí:
Váš lékař Vám řekne, kolik tablet Glivecu máte užívat.
Jestliže jste léčen( a) pro CML, je obvyklá počáteční dávka:
- buď 400 mg užitá jako jedna tableta 400 mg jednou denně,
- nebo 600 mg užitých jako jedna tableta 400 mg plus 2 tablety po 100 mg jednou denně.
Jestliže jste léčen( a) pro GIST, je počáteční dávka 400 mg užitá jako jedna tableta 400 mg jednou denně.
Podle Vaší odpovědi na léčbu může Váš lékař předepsat zvýšení nebo snížení dávky.
Jestliže je Vaše denní dávka 800 mg, měl( a) byste užívat jednu tabletu 400 mg ráno a další tabletu 400 mg večer.
Jestliže jste léčen( a) pro Ph- pozitivní ALL, počáteční dávka je 600 mg užitá jako jedna tableta 400 mg plus 2 tablety po 100 mg jednou denně.
Jestliže jste léčen( a) pro MDS/ MPD, počáteční dávka je 400 mg užitá jako 1 tableta 400 mg jednou denně.
Jestliže jste léčen( a) pro HES/ CEL, je zahajovací dávka 100 mg užitá jako jedna tableta 100 mg jednou denně.
Podle Vaší odpovědi na léčbu může Váš lékař zvážit zvýšení dávky na 400 mg užité jako 1 tableta 400 mg jednou denně.
Jestliže jste léčen( a) pro DFSP, dávka je 800 mg denně užitá jako jedna tableta 400 mg ráno a další tableta 400 mg večer.
Lékař Vám řekne, kolik tablet Glivecu by mělo Vaše dítě užívat.
Množství podaného Glivecu závisí na kondici Vašeho dítěte a také na jeho váze a velikosti těla.
Celková užitá denní dávka u dětí nesmí překročit dávku 800 mg užitou jako 2 tablety po 400 mg.
Léčba může být Vašemu dítěti podávána buď jednou denně, nebo může být dávka rozdělena do dvou podání (jednou ráno a jednou večer).
Kdy a jak užívat Glivec Glivec užívejte s jídlem, protože to pomáhá chránit Váš žaludek.
Tablety polykejte celé a zapijte je velkou sklenicí vody.
Jestliže nemůžete tablety polykat celé, můžete je rozpustit ve sklenici minerální vody nebo v jablečném džusu. • Dejte požadované množství tablet do dostatečného množství tekutiny (přibližně 50 ml pro 100 mg tabletu a 200 ml pro 400 mg tabletu) • Míchejte lžící, dokud se tablety nerozpustí. • Ihned vypijte celý obsah sklenice.
Stopy rozpuštěné tablety (rozpuštěných tablet) mohou zůstat na sklenici.
Jak dlouho se Glivec užívá Glivec užívejte denně, dokud Vám lékař neřekne, abyste jej přestal( a) užívat.
Určitě užívejte Glivec tak dlouho, jak Vám byl předepsán.
Jestliže jste užil( a) více Glivecu, než jte měl( a) Jestliže jste nedopatřením užil( a) příliš mnoho tablet, řekněte to ihned svému lékaři.
Můžete potřebovat lékařskou pomoc.
Jestliže jste zapomněl( a) užít Glivec Zapomenutou dávku užijte ihned, jakmile si ten den vzpomenete, a dále pokračujte v obvyklém rozvrhu.
Nezdvojujte následující dávku další den, abyste nahradil( a) vynechanou dávku.
138 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Glivec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ty jsou obvykle mírné až středně závažné.
Jestliže budete některý z nich pozorovat, řekněte to ihned svému lékaři.
Tyto nežádoucí účinky jsou časté až velmi časté, mohou postihovat více než 10 pacientů ze 100: • Rychlý přírůstek na váze.
Léčba Glivecem může způsobit zadržování vody v těle (retence tekutin). • Příznaky infekce, jako je horečka, silná zimnice, bolesti v krku nebo vřídky v ústech.
Glivec může snižovat počet bílých krvinek v krvi, následek větší citlivosti k infekcím. • Neočekávané krvácení nebo výskyt modřin bez jakéhokoliv poranění.
Tyto nežádoucí účinky jsou velmi vzácné nebo méně časté, mohou postihovat 1 až 100 pacientů z 10 000: • Bolest na hrudi, nepravidelný srdeční tep. • Kašel, ztížené nebo bolestivé dýchání. • Točení hlavy, závratě nebo mdloby. • Pocit na zvracení, ztráta chuti k jídlu, mírně zabarvená moč, žloutnutí kůže nebo očního bělma. • Vyrážka, červená kůže, puchýřky na rtech, očích, kůži nebo v ústech, olupování kůže, horečka, zčervenání nebo nachová místa na kůži, svědění, pocit pálení. • Silné bolesti břicha, krev ve zvratcích, stolici nebo v moči, černá stolice. • Závažný pokles výdeje moči, žízeň. • Pocit na zvracení, průjem, zvracení, bolest břicha nebo horečka (příznaky zánětlivého střevního onemocnění). • Silné bolesti hlavy, slabost nebo ochromení končetin nebo obličeje, potíže s mluvením, náhlá ztráta vědomí (příznaky poruchy nervového systému). • Bledá kůže, únava, dušnost, tmavá moč (příznaky malého množství červených krvinek). • Bolesti očí nebo zhoršené vidění. • Bolest v kyčlích nebo potíže při chůzi. • Necitlivé nebo studené prsty na rukou i nohou (příznaky Raynaudova syndromu). • Akutní zánět kůže způsobený infekcí (příznaky celulitidy). • Potíže se sluchem. • Svalová slabost, svalové křeče, abnormální srdeční rytmus (příznaky změn hodnot draslíku v krvi). • Podlitiny. • Bolest žaludku, nevolnost.
Obvykle postihují více než 10 lidí ze 100 Bolesti hlavy, nevolnost, zvracení, průjem, poruchy zažívání, vyrážka, svalové křeče, bolesti ve svalech a kostech a otoky (včetně zduřelých očí, otoky kloubů), bolesti kloubů, únava, zvýšení hmotnosti.
Jestliže Vás cokoliv z tohoto závažně postihne, řekněte to svému lékaři.
Obvykle postihují 1 až 10 lidí ze 100 Nechutenství, závratě, nespavost, zánět spojivek, zvýšená produkce slz, změna chuti, krvácení z nosu, bolesti nebo zduření břicha, nadýmání, zácpa, svědění, neobvyklá ztráta vlasů nebo prořídnutí, noční
Jestliže Vás cokoliv z tohoto závažně postihne, řekněte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
JAK GLIVEC UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce. • Nepoužívejte, jestliže zaznamenáte známky porušení obalu. • Neuchovávejte při teplotě nad 30°C. • Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Glivec obsahuje
- Léčivou látkou je imatinibi mesilas.
- Pomocnými látkami jsou mikrokrystalická celulóza, krospovidon, hypromelosa, magnesium -
stearát, bezvodý oxid křemičitý.
- Potahová vrstrva je složena z červeného oxidu železitého (E172), žlutého oxidu železitého
(E172), makrogolu, mastku a hypromelosy.
Jak Glivec vypadá a co obsahuje toto balení Glivec 400 mg potahované tablety jsou velmi tmavě žluté až hnědooranžové oválné potahované tablety na jedné straně s vyraženým „ NVR “ a „ SL “ na straně druhé.
Dodává se v balení, které obsahuje 10, 30 nebo 90 tablet, ale na trhu nemusí být dostupné všechny velikosti.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
140 Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
141 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ YYYY}
142
European Medicines Agency
EMEA/ H/ C/ 893
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
GLUBRAVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Glubrava?
Glubrava je léčivý přípravek, který je dostupný ve formě bílých podlouhlých tablet obsahujících dvě účinné látky, pioglitazon (15 mg) a metformin- hydrochlorid (850 mg).
Tento léčivý přípravek je shodný s přípravkem Competact, který je v Evropské unii již registrován.
Společnost, která přípravek Competact vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Glubrava.
Na co se přípravek Glubrava používá?
Přípravek Glubrava se používá k léčbě pacientů (zejména pacientů s nadváhou) s diabetem nezávislým na inzulinu (diabetem 2. typu).
Přípravek Glubrava se používá u pacientů, jejichž stav není uspokojivě zvládán samotným metforminem (jiným lékem k léčbě diabetu) v maximální možné dávce.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Glubrava používá?
Obvyklá dávka přípravku Glubrava je jedna tableta dvakrát denně.
U pacientů, kteří přecházejí z užívání samotného metforminu na přípravek Glubrava, může být nutné pomalu zavádět pioglitazon, a to až do dosažení dávky 30 mg denně.
Pokud je to klinicky vhodné, je možný přímý přechod z metforminu na přípravek Glubrava.
Užívání přípravku Glubrava s jídlem nebo těsně po něm může zmírnit případné žaludeční potíže způsobené metforminem.
U starších pacientů by měla být pravidelně sledována funkce ledvin.
Jak přípravek Glubrava působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní produkováno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi.
Přípravek Glubrava obsahuje dvě účinné látky, z nichž každá působí jinak.
Pioglitazon činí buňky (tukové, svalové a jaterní) citlivějšími na inzulin, což znamená, že tělo lépe využívá inzulin, který produkuje.
Metformin působí hlavně na základě blokování produkce glukózy a snížení míry jejího vstřebávání ve střevech.
V důsledku působení těchto dvou účinných látek dochází ke snížení hladiny glukózy v krvi, což napomáhá kontrolovat diabetes 2. typu.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak byl přípravek Glubrava zkoumán?
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, neboť tato látka je ukazatelem toho, jak dobře je regulována hladiny glukózy v krvi.
Jaký přínos přípravku Glubrava byl prokázán v průběhu studií?
Ve všech studiích přineslo přidání pioglitazonu v dávce 30 mg k metforminu lepší kontrolu hladiny glukózy v krvi, přičemž hladiny HbA1c byly sníženy o dalších 0, 64 až 0, 89% v porovnání s hladinami HbA1c při podávání samotného metforminu.
Jaká rizika jsou spojena s přípravkem Glubrava?
Mezi nejběžnější vedlejší účinky přípravku Glubrava (zaznamenané u 1 až 10 pacientů ze 100) jsou anémie (nízký počet červených krvinek), poruchy zraku, zvýšení tělesné hmotnosti, artralgie (bolesti kloubů), bolesti hlavy, hematurie (krev v moči) a erektilní dysfunkce (problémy s erekcí).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Glubrava je uveden v příbalových informacích.
Přípravek Glubrava by neměly užívat osoby s možnou přecitlivělostí (alergií) na pioglitazon, metformin nebo na kteroukoli jinou složku přípravku a pacienti, kteří trpí selháním srdce nebo mají potíže s játry či ledvinami.
Přípravek Glubrava by rovněž neměli užívat pacienti se zdravotními potížemi způsobujícími nedostatek přísunu kyslíku do tkání, jako je například nedávno prodělaný infarkt nebo šok.
Přípravek Glubrava by neměl být užíván v případě konzumace velkého množství alkoholu, diabetické ketoacidózy (vysoké hladiny ketonů), onemocnění ovlivňujícího ledviny a v období kojení.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Glubrava schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že účinnost pioglitazonu a metforminu v rámci léčby diabetu 2. typu byla prokázána a že přípravek Glubrava zjednodušuje léčbu a zlepšuje soulad přípravků s léčbou, pokud je třeba použít kombinace účinných látek.
Výbor rozhodl, že přínosy přípravku Glubrava v rámci léčby diabetu 2. typu převyšují jeho rizika.
Doporučil, aby přípravku Glubrava bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Glubrava:
Evropská komise udělila rozhodnutí o registraci přípravku Glubrava platné v celé Evropské unii společnosti Takeda Global Research and Development Centre (Europe) Ltd dne 11. prosince 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Glubrava je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2008.
2/ 2
číslo EU EU/ 1/ 07/ 421/ 001 EU/ 1/ 07/ 421/ 002 EU/ 1/ 07/ 421/ 003 EU/ 1/ 07/ 421/ 004 EU/ 1/ 07/ 421/ 005 EU/ 1/ 07/ 421/ 006 EU/ 1/ 07/ 421/ 007 EU/ 1/ 07/ 421/ 008 EU/ 1/ 07/ 421/ 009
název Glubrava Glubrava Glubrava Glubrava Glubrava Glubrava Glubrava Glubrava Glubrava
síla 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg
léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni
obal blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu)
velikosti balení 14 28 30 50 56 60 90 98 180
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Glubrava 15 mg/ 850 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 15 mg pioglitazonum (jako hydrochlorid) a 850 mg metformini hydrochloridum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tablety jsou bílé až bělavé, protáhlé a potahované, s označením ‘ 15/ 850 ’ na jedné straně a ‘ 4833M ’ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Glubrava je indikován k léčbě pacientů s diabetes mellitus 2. typu, a to zejména pacientů s nadváhou, u kterých není možno dosáhnout dostatečné úpravy glykémie užíváním maximální tolerované dávky samotného perorálního metforminu.
4. 2 Dávkování a způsob podání
Dávkování u dospělých Obvyklá dávka přípravku Glubrava je 30 mg pioglitazonu denně plus 1700 mg metformin - hydrochloridu denně (této dávky je dosaženo při užívání jedné tablety Glubrava 15 mg/ 850 mg dvakrát denně).
Předtím, než je pacient převeden na léčbu přípravkem Glubrava, by měla být zvážena titrace dávky pioglitazonem, který se přidá k optimální dávce metforminu.
Pokud je to klinicky vhodné, může být zvážen přímý přechod z monoterapie metforminem na léčbu přípravkem Glubrava.
Užívání přípravku Glubrava s jídlem nebo těsně po jídle může snížit gastrointestinální příznaky spojené s léčbou metforminem.
Starší pacienti Vzhledem k tomu, že je metformin vylučován ledvinami a starší pacienti mívají sníženou renální funkci, měla by být funkce ledvin u starších pacientů užívajících Glubrava pravidelně monitorována (viz body 4. 3 a 4. 4).
Pacienti s poruchou funkce ledvin Glubrava by neměli užívat pacienti s renálním selháním nebo renální dysfunkcí při clearance kreatininu < 60 ml/ min (viz body 4. 3 a 4. 4).
Pacienti s poruchou funkce jater Pacienti s poruchou funkce jater by Glubrava neměli užívat (viz body 4. 3 a 4. 4).
2 Děti a mladiství O podávání pioglitazonu u pacientů mladších 18 let nejsou dostupné žádné údaje, a proto se u této věkové skupiny užívání přípravku Glubrava nedoporučuje.
4. 3 Kontraindikace
Podávání přípravku Glubrava je kontraindikováno u pacientů( ek):
- s hypersenzitivitou na léčivou látku( y) nebo na kteroukoli pomocnou látku s obsaženou v tomto
přípravku
- se srdečním selháním nebo se srdečním selháním v anamnéze (NYHA stupeň I až IV)
- s akutním nebo chronickým onemocněním, které může mít za následek tkáňovou hypoxii, jako
např. srdeční nebo respirační selhání, infarkt myokardu v nedávné době, šok
- s poruchou funkce jater
- s akutní otravou alkoholem, alkoholismem
- s diabetickou ketoacidózou nebo u pacientů v diabetickém prekómatu
- s renálním selháním nebo renální dysfunkcí (clearance kreatininu < 60 ml/ min) (viz bod 4. 4)
- v akutním stavu, který by mohl vést ke snížení funkce ledvin, jako např.:
- dehydratace
- těžká infekce
- šok
- při intravaskulárním podání jodovaných kontrastních látek (viz bod 4. 4)
- v laktaci
4. 4 Zvláštní upozornění a opatření pro použití
Neexistují klinické zkušenosti s podáváním pioglitazonu v trojkombinaci s jinými perorálními antidiabetiky.
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může objevit v důsledku nahromadění metforminu.
Hlášené případy laktátové acidózy u pacientů užívajících metformin se objevily zejména u diabetiků s významným renálním selháním.
Incidence laktátové acidózy může a měla by být snížena posouzením dalších rizikových faktorů, jako jsou špatně kompenzovaný diabetes mellitus, ketóza, dlouhodobé hladovění, nadměrné požívání alkoholu, jaterní insuficience a jakékoli stavy spojené s hypoxií.
Diagnóza Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií s následným kómatem.
Mezi diagnostické laboratorní nálezy patří snížené pH krve, plazmatické hladiny laktátu nad 5 mmol/ l, zvýšení aniontové mezery a zvýšení poměru laktát/ pyruvát.
Pokud se objeví podezření na vznik metabolické acidózy, musí být léčba přípravkem přerušena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
Renální funkce Vzhledem k tomu, že je metformin vylučován ledvinami, měly by se koncentrace sérového kreatininu stanovovat pravidelně:
- nejméně jedenkrát za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu při horní hranici
normy a u starších pacientů
U starších pacientů bývá snížená funkce ledvin častá a asymptomatická.
Zvláštní opatrnosti je třeba v situacích, kdy může dojít ke vzniku poruchy funkce ledvin, například při zahájení terapie antihypertenzivy nebo diuretiky a při zahájení léčby NSAID.
3 Retence tekutin a srdeční selhání Při léčbě pacientů s alespoň jedním rizikovým faktorem pro rozvoj srdečního selhávání (např. předchozí infarkt myokardu nebo symptomatická ischemická choroba srdeční) by lékaři měli zahájit léčbu nejnižší dostupnou dávkou pioglitazonu a dávku postupně zvyšovat.
Pacienti, obzvlášť pokud mají sníženou srdeční rezervu, by měli být sledováni, zda se u nich neobjeví symptomy nebo známky srdečního selhávání, přírůstek tělesné hmotnosti nebo edémy,.
Z praxe byly hlášeny případy srdečního selhání u pacientů léčených pioglitazonem v kombinaci s inzulínem nebo u pacientů se selháním srdce v anamnéze.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může souběžné užívání inzulínu a přípravku Glubrava zvyšovat riziko edémů.
V případě zhoršení srdečních funkcí je třeba léčbu přípravkem Glubrava přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a preexistujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby pioglitazonem.
Ke stávající antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k omezeným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Sledování jaterních funkcí Po uvedení přípravku na trh byly u pioglitazonu vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených přípravkem Glubrava doporučuje pravidelná kontrola jaterních enzymů.
Kontrola jaterních transamináz by měla být provedena u všech pacientů před zahájením léčby přípravkem Glubrava.
Léčba přípravkem Glubrava nemá být u pacientů se zvýšenou hladinou jaterních transamináz (ALT > 2, 5 násobek horní hranice normy) nebo s jinými příznaky onemocnění jater zahájena.
Po zahájení léčby přípravkem Glubrava je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Dojde- li během léčby přípravkem Glubrava ke zvýšení hodnot ALT na trojnásobek horní hranice normálního rozmezí, je třeba jaterní testy co nejdříve zopakovat.
Pokud je i nadále hodnota ALT trojnásobně vyšší oproti normě, musí být léčba přípravkem Glubrava přerušena.
Pokud se u kteréhokoliv pacienta objeví příznaky onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní enzymy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě přípravkem Glubrava, by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba přerušena.
Zvýšení tělesné hmotnosti V klinických studiích s pioglitazonem bylo prokázáno zvýšení tělesné hmotnosti související s dávkou, které může být způsobeno hromaděním tuku a v některých případech spojeno s retencí tekutin.
V některých případech případech může být zvýšení hmotnosti symptomem srdečního selhání a proto by měla být hmotnost pečlivě kontrolována.
Hematologie V průběhu léčby pioglitazonem došlo k mírnému snížení střední hodnoty hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%) což odpovídá hemodiluci.
Podobné změny byly pozorovány u pacientů, kterým byl v komparativních kontrolovaných klinických studiích s pioglitazonem podáván metformin (relativní snížení hemoglobinu o 3- 4% a hematokritu o 3, 6- 4, 1%).
Hypoglykémie U pacientů užívajících pioglitazon v dvojkombinaci se sulfonylureou může být přítomno vyšší riziko hypoglykémie související s dávkou léků a může být nezbytná redukce dávky sulfonylurey.
Poruchy zraku Při podávání thiazolidindionů, včetně pioglitazonu, byly po uvedení přípravků na trh hlášeny případy nově vzniklého diabetického makulárního edému nebo zhoršení již existujícího makulárního edému se sníženou zrakovou ostrostí.
U řady pacientů se zároveň vyskytl periferní edém.
4 přípravek by si měli být vědomi možnost výskytu makulárního edému u pacientů, kteří si stěžují na sníženou zrakovou ostrost; v případě potřeby nutno konzultovat s oftalmologem.
Operace Vzhledem k tomu, že Glubrava obsahuje metformin- hydrochlorid, měla by být léčba přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být zahájena dříve než 48 hodin po operaci.
Podávání jodovaných kontrastních látek Intravaskulární podávání jodovaných kontrastních látek při rentgenovém vyšetření může vést k renálnímu selhání.
Léčba by měla být zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě (viz bod 4. 5).
Syndrom polycystických ovárií V důsledku potenciace účinku inzulinu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovárií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem má být přerušena (viz bod 4. 6).
Ostatní Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientoroků u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientoroků u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientoroků.
V 3, 5 leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientoroků) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientoroků).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie s přípravkem Glubrava nebyly prováděny.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (pioglitazon a metformin).
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s látkami, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
5 Bylo hlášeno, že současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) vedlo k trojnásobnému zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí dávku pioglitazonu, pokud je podáván současně s gemfibrozilem, snížit.
Glykémii je třeba pečlivě kontrolovat (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je podáván pioglitazon společně s rifampicinem, může být zapotřebí dávku pioglitazonu zvýšit.
Glykémii je třeba pečlivě kontrolovat (viz bod 4. 4).
Vzhledem k tomu, že přípravek Glubrava obsahuje léčivou látku metformin, je při akutní otravě alkoholem (zejména při hladovění, malnutrici nebo jaterní insuficienci) zvýšené riziko vzniku laktátové acidózy (viz bod 4. 4).
Je třeba se vyhýbat požívání alkoholu a užívání léčivých přípravků obsahujících alkohol.
Intravaskulární podávání jodovaných kontrastních látek během radiologických vyšetření může vést k renálnímu selhání s následným nahromaděním metforminu a rizikem laktátové acidózy.
Léčba by měla být znovu zahájena pouze za předpokladu, že byly renální funkce znovu posouzeny a že byly v normě.
U kationaktivních léčiv, která se vylučují ledvinovou tabulární sekrecí (např. cimetidin), může dojít k interakci s metforminem z důvodu soutěžení o společné ledvinové tabulární transportní systémy.
Studie provedená u sedmi zdravých dobrovolníků ukázala, že cimetidin podávaný v množství 400 mg dvakrát denně zvýšil systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Proto je při současném podávání kationaktivních léčiv vylučovaných ledvinovou tabulární sekrecí třeba pečlivě sledovat glykémii, případně upravit dávkování v rámci doporučených dávek či změnit diabetickou léčbu.
Kombinace vyžadující opatrnost Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisty a diuretika mají vlastní hyperglykemizující účinek.
Pacient by měl být o této skutečnosti informován a měly by být prováděny časté kontroly glykémie, zejména na začátku léčby.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
ACE- inhibitory mohou snižovat hladiny glukózy v krvi.
V případě nutnosti by měla být v průběhu léčby těmito léčivými přípravky nebo po přerušení jejich podávání dávka antidiabetika upravena.
4. 6 Těhotenství a kojení
Pro přípravek Glubrava nejsou dostupné žádné preklinické ani klinické údaje týkající se jejich podávání během těhotenství nebo laktace.
Riziko související s pioglitazonem Adekvátní údaje o podávání pioglitazonu těhotným ženám nejsou k dispozici.
Studie na zvířatech neprokázaly teratogenní účinky, ale prokázaly fetotoxicitu související s farmakologickými účinky (viz bod 5. 3).
Riziko související s metforminem Studie na zvířatech neprokázaly teratogenní účinky.
Malé klinické zkoušky neprokázaly, že by metformin způsoboval malformace.
Přípravek Glubrava by nicméně neměl být podáván během těhotenství ani ženám, které by mohly otěhotnět a nepoužívají antikoncepci.
Pokud si pacientka přeje otěhotnět nebo pokud otěhotní, má být léčba přípravkem Glubrava přerušena.
6 Bylo zjištěno, že se pioglitazon i metformin vylučují do mléka kojících potkanů.
Není známo, zda kojení vede k expozici dítěte léčivému přípravku.
Kojící pacientky proto nesmí Glubrava užívat (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyl pozorován žádný vliv pioglitazonu na schopnost řídit motorová vozidla či obsluhovat stroje.
4. 8 Nežádoucí účinky
Neexistují žádné terapeutické klinické studie prováděné s tabletami přípravku Glubrava, bioekvivalence přípravku Glubrava a pioglitazonu současně podávaného s metforminem však byla prokázána (viz bod 5. 2).
Následuje výčet nežádoucích účinků s pravděpodobným nebo alespoň možným vztahem k léčbě, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon v kombinaci s metforminem ve dvojitě zaslepených klinických studiích (MedDRA klasifikace, uvedeno podle orgánových systémů a absolutní frekvence).
Frekvence nežádoucích účinků je definována takto: časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10000, < 1/ 1000); velmi vzácné (> 1/ 10000); ojedinělé případy; není známo (z dostupných údajů nelze odhadnout).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
TERAPIE PIOGLITAZONEM V KOMBINACI S METFORMINEM
Poruchy krve a lymfatického systému Časté:
anémie
Oční poruchy
Časté:
poruchy zraku
Gastrointestinální poruchy Méně časté: flatulence (plynatost)
Poruchy metabolismu a výživy Časté:
zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně Časté:
bolesti kloubů
Poruchy nervového systému Časté:
bolesti hlavy
Poruchy ledvin a močových cest Časté:
hematurie
Poruchy reprodukčního systému a choroby prsů Časté:
poruchy erekce
Ve srovnávacích kontrolovaných studiích s použitím léčivých látek se u skupiny léčené metforminem a pioglitazonem vyskytl otok u 6, 3% pacientů, zatímco při doplnění léčby metforminem o sylfonylureu se otok vyskytl u 2, 2% pacientů.
Otoky byly mírné až středně závažné a obvykle nevyžadovaly ukončení léčby.
Ve srovnávacích kontrolovaných studiích s použitím léčivých látek bylo u pacientů s monoterapií pioglitazonem průměrné zvýšení tělesné hmotnosti 2- 3 kg za rok.
V kombinačních studiích pioglitazonu podávaného s metforminem činilo průměrné zvýšení 1, 5 kg za rok.
7 Poruchy zraku byly hlášeny především v počátku léčby a souvisely s přechodnými změnami turgoru a indexu lomu oční čočky při změnách hladin krevního cukru, jak bývá patrno u léčby jinými antidiabetiky.
V klinických studiích s pioglitazonem byl výskyt více než trojnásobného zvýšení ALT nad horní hranici normy stejný jako u placeba, ale menší než ve srovnávacích skupinách s metforminem nebo sulfonylureou.
Průměrné hladiny jaterních enzymů se při podávání pioglitazonu snížily.
Při postmarketingovém sledování se vzácně objevilo zvýšení hladin jaterních enzymů a hepatocelulární dysfunkce.
Velmi vzácně byly pozorovány i fatální případy, vztah k pioglitazonu však nebyl potvrzen.
V kontrolovaných klinických studiích byl výskyt srdečního selhání stejný u pioglitazonu jako ve skupinách léčených metforminem, sulfonylureou či při podávání placeba, ale byl vyšší při kombinovaném podávání s inzulínem.
Ve studii u pacientů s preexistujícím významným makrovaskulárním onemocněním byl výskyt závážného srdečního selhání po přidání pioglitazonu ke stávající terapii zahrnující inzulín vyšší o 1, 6% oproti placebu, přidanému ke stávající terapii..
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Po uvedení přípravku na trh bylo srdeční selhání při podávání pioglitazonu hlášeno vzácně, častěji však v případech podávání v kombinaci s inzulínem nebo u pacientů se srdečním selháním v anamnéze.
Doplňující informace o jednotlivých léčivých látkách kombinace s pevným dávkováním
V dvojitě zaslepených placebem kontrolovaných klinických studiích s pioglitazonem byly časté infekce horních cest dýchacích a hypestezie; záněty vedlejších nosních dutin a nespavost byly méně časté.
ÚDAJE PO UVEDENÍ PŘÍPRAVKU NA TRH
Poruchy zraku Makulární edém:
není známo
Metformin
Poruchy metabolismu a výživy Velmi vzácné:
Snížená absorpce vitaminu B12 společně se snížením jeho hladiny v séru při dlouhodobém užívání metforminu.
Trpí- li pacient megaloplastickou anémií, doporučuje se takovou etiologii zvážit.
Velmi vzácné:
Laktátová acidóza (viz bod 4. 4 Zvláštní upozornění a opatření pro použití).
Poruchy nervového systému Časté:
Poruchy chuti
Gastrointestinální Velmi časté:
poruchy Gastrointestinální poruchy, jako např. nevolnost, zvracení, průjem, bolest břicha a nechutenství.
K těmto nežádoucím účinkům dochází nejčastěji na začátku terapie, přičemž ve většině případů samy odezní.
Poruchy jater a žlučových cest Ojedinělé případy:
Abnormální nálezy jaterních testů nebo hepatitida, která mizí po přerušení podávání metforminu.
Poruchy kůže a podkoží Velmi vzácné:
Kožní reakce, jako např. erytém, svědění a kopřivka.
8 Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
K dispozici nejsou žádné údaje týkající se předávkování přípravkem Glubrava.
Pacienti užívali pioglitazon v dávkách vyšších než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoli příznaků.
Výrazné předávkování metforminem (nebo současné riziko vzniku laktátové acidózy) může vést k laktátové acidóze, což je stav vyžadující neodkladnou lékařskou péči a hospitalizaci pacienta.
Nejúčinnější metodou odstranění laktátu a metforminu je hemodialýza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinace perorálních antidiabetik, ATC kód:
A10BD05.
Glubrava obsahuje dvě antidiabetické látky s doplňujícím se mechanismem účinku užívané ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: pioglitazon patřící do skupiny thiazolidindionů a metformin- hydrochlorid patřící do skupiny biguanidů.
Thiazolidindiony působí zejména snížením inzulinové rezistence a biguanidy působí hlavně snížením tvorby endogenní glukózy v játrech.
Pioglitazon
Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulinové rezistence.
Zdá se, že pioglitazon účinkuje prostřednictvím aktivace specifických jaderných receptorů (gama receptor aktivovaný proliferátorem peroxizomu), která vede ke zvýšení citlivosti na inzulin v buňkách jater, tukové tkáně a kosterního svalstva u zvířat.
Zjistilo se, že léčba pioglitazonem snižuje tvorbu glukózy v játrech a zvyšuje periferní eliminaci glukózy v případě inzulinové rezistence.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulinu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c ≥8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs.
Gliklazidem na dva roky. Ve srovnání s pioglitazonem Kaplan- Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliklazidem.
Po dvou letech byla kompenzace glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliklazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliklazidem, byla kompenzace glykémie, měřená jako průměrná změna HbA1c od počáteční hodnoty, po prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliklazidem.
9 V placebem kontrolované studii byli pacienti, u kterých přes tříměsíční optimalizační léčbu inzulínem nebylo dosaženo úpravy glykémie, randomizováni po dobu 12 měsíců do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině léčené pioglitazonem byla dávka inzulínu snížena.
Analýza HOMA (homeostasis model assessment) prokázala zlepšení funkce beta- buněk a zvýšení citlivosti na inzulin při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti, přičemž množství viscerálního tuku bylo významně sníženo, zatímco objem extraabdominálního tuku vzrostl.
Takovéto změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulin.
Ve většině klinických studií bylo v porovnání s placebem pozorováno snížení celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvýšení hladiny HDL cholesterolu a malé, ale klinicky nevýznamné zvýšení hladiny LDL cholesterolu.
Při srovnání s placebem, metforminem nebo gliklazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglycedridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliklazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridémii svým účinkem jak na absorbované triglyceridy, tak i na triglyceridy syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenklamidu.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby, bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba ke stávající antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
Kritériem pro zařazení pacientů do studie byl alespoň jeden z následujících nálezů v ananmnéze: infarkt myokardu, cévní mozková příhoda, perkutánní srdeční intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů měla v anamnéze infarkt myokardu a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, antagonisty angiotensinu II, blokátory kalciových kanálů, nitráty, diuretika, salicyláty, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární cílový parametr, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, amputaci části dolní končetiny většího rozsahu, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že není nutné se obávat, že by používání pioglitazonu způsobovalo dlouhodobé kardiovaskulární problémy.
Nicméně došlo ke zvýšení incidence edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selhávání.
Metformin
Metformin je biguanid s antihyperglykemickými účinky, snižující plazmatické hladiny glukózy na lačno i po jídle.
Nestimuluje sekreci inzulinu a nevyvolává tedy hypoglykémii.
10 Metformin může působit třemi mechanismy účinku:
- zpomalením absorpce glukózy ze střeva
Metformin stimuluje tvorbu intracelulárního glykogenu působením na glykogensyntázu.
Metformin zvyšuje transportní kapacitu specifických typů membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykémii.
V kontrolovaných, střednědobých nebo dlouhodobých klinických studiích bylo prokázáno, že metformin v terapeutických dávkách snižuje hladiny celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) prokázala dlouhodobý přínos intenzivní úpravy glykémie u pacientů s diabetem 2. typu.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
užívající metformin (29, 8 příhod/ 1000 pacientoroků) oproti skupině léčené pouze dietou (43, 3 příhod/ 1000 pacientoroků), p=0, 0023, a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii (40, 1 příhod/ 1000 pacientoroků), p=0, 0034
- významné snížení absolutního rizika jakékoli mortality související s diabetem: metformin
7, 5 příhod/ 1000 pacientoroků, pouze dieta 12, 7 příhod/ 1000 pacientoroků, p=0, 017
- významné snížení absolutního rizika celkové mortality: skupina užívající metformin
13, 5 příhod/ 1000 pacientoroků oproti skupině léčené pouze dietou 20, 6 příhod/ 1000 pacientoroků (p=0, 011) a oproti skupinám léčeným sulfonylureou nebo inzulinem v monoterapii 18, 9 příhod/ 1000 pacientoroků (p=0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin
11 příhod/ 1000 pacientoroků, pouze dieta 18 příhod/ 1000 pacientoroků (p=0, 01).
5. 2 Farmakokinetické vlastnosti
Glubrava
Bioekvivalenční studie se zdravými dobrovolníky ukázaly, že Glubrava je bioekvivalentní podávání pioglitazonu a metforminu ve formě samostatných tablet.
Při podávání přípravku Glubrava zdravým dobrovolníkům nemělo jídlo žádný vliv na AUC a Cmax pioglitazonu.
Nicméně v případě metforminu byla po jídle střední hodnota AUC a Cmax nižší (13% a 28%).
Požití jídla zpozdilo tmax přibližně o 1, 9 hod v případě pioglitazonu a o 0, 8 hod v případě metforminu.
V následujícím textu jsou uvedeny farmakokinetické vlastnosti jednotlivých léčivých látek obsažených v přípravku Glubrava.
Pioglitazon
Absorpce Pioglitazon se po perorálním podání rychle vstřebává, maximální plazmatické koncentrace nezměněného pioglitazonu je obyčejně dosaženo 2 hodiny po podání.
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace závislé na velikosti dávky.
Rovnovážného stavu je dosaženo po 4- 7 dnech podávání léčiva.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
11 Distribuce Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolizmus Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylénových skupin, k čemuž dochází převážně prostřednictvím cytochromu P450 2C8, i když se těchto procesů menší měrou účastní i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou účinné (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nedochází k indukci hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
Eliminace Po perorálním podání radioaktivně značeného pioglitazonu u člověka bylo větší množství zachyceno ve stolici (55%) a menší množství v moči (45%).
U zvířat bylo v moči a stolici zjištěno pouze malé množství nezměněného pioglitazonu.
U člověka je střední hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší osoby U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po perorálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
Metformin
Absorpce Po podání perorální dávky metforminu je tmax dosaženo za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu v tabletách je u zdravých dobrovolníků přibližně 50- 60%.
Po perorálním podání činila neabsorbovaná část vyloučená stolicí 20- 30%.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
V obvyklých dávkách metforminu a při běžném dávkovém schématu je dosaženo plazmatických koncentrací v ustáleném stavu za 24- 48 hodin a hodnoty jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesahovala maximální plazmatická koncentrace metforminu (Cmax) 4 µg/ ml, a to ani při maximálních dávkách.
12 Jídlo snižuje rozsah absorpce metforminu a mírně ji zpomaluje.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% snížení AUC a prodloužení času nutného k dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelná.
Část metforminu vstupuje do erytrocytů.
Maximální krevní hladina je nižší než maximální plazmatická hladina a objevují se přibližně ve stejnou dobu.
Červené krvinky představují pravděpodobně sekundární kompartment distribuce.
Střední Vd se obvykle pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, z čehož lze usoudit, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po podání perorální dávky činí zdánlivý terminální poločas eliminace přibližně 6, 5 hodiny.
Poločas eliminace je proto prodloužen, což vede ke zvýšení hladiny metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem Glubrava nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným pioglitazonem nebo samotným metforminem.
Pioglitazon:
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších, než jakých je dosahováno při dávkách používaných v klinické praxi.
Ve studiích na zvířatech bylo zjištěno omezení růstu plodu, které je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulinové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) epitelu močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl výskyt nádorů při podávání pioglitazonu zaznamenán.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidindiony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam tohoto nálezu není znám.
Metformin:
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
13 6. 1 Seznam pomocných látek
Jádro tablety Mikrokrystalická celulosa Povidon (K30) Sodná sůl kroskarmelosy Magnesium- stearát
Potah tablety Hypromelosa Makrogol 8000 Mastek Oxid titaničitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistr, 14, 28, 30, 50, 56, 60, 90, 98 a 180 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 421/ 001- 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
11. prosinec 2007
10.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
15 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Takeda Italia Farmaceutici S. p. A Via Crosa, 86 28065 Cerano (NO) Itálie
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irsko
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Žádosti o registraci přípravku předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v Plánu farmakovigilance tak, jak bylo schváleno ve verzi 3. 0 Plánu řízení rizik (RMP) předloženém v modulu 1. 8. 2.
Žádosti o registraci přípravku a ve všech dalších následujících aktualizacích Plánu řízení rizik schválených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky má být upřesněný Plán řízení rizik předložen současně s příští Periodicky aktualizovanou zprávou o bezpečnosti.
Dále má být aktualizovaný Plán řízení rizik předložen:
• při získání nových informací, které by mohly mít vliv na současnou bezpečnostní specifikaci, farmakovigilační plán nebo aktivity minimalizující rizika. • do 60 dnů od dosažení důležitých mezníků (farmakovigilační nebo minimalizace rizik) • na žádost EMEA
16 PSUR Cyklus PSUR Glubrava 15 mg/ 850 mg potahované tablety bude odpovídat cyklu přiřazenému referenčnímu přípravku Competact, pokud není uvedeno jinak.
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glubrava 15 mg/ 850 mg potahované tablety
Pioglitazonum (jako hydrochlorid) Metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg pioglitazonu (jako hydrochlorid) a 850 mg metformin- hydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 60 tablet 90 tablet 98 tablet 180 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 421/ 001 14 tablet EU/ 1/ 07/ 421/ 002 28 tablet EU/ 1/ 07/ 421/ 003 30 tablet EU/ 1/ 07/ 421/ 004 50 tablet EU/ 1/ 07/ 421/ 005 56 tablet EU/ 1/ 07/ 421/ 006 60 tablet EU/ 1/ 07/ 421/ 007 90 tablet EU/ 1/ 07/ 421/ 008 98 tablet EU/ 1/ 07/ 421/ 009 180 tablet
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glubrava 15 mg/ 850 mg tablety.
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glubrava 15 mg/ 850 mg tablety
Pioglitazonum (jako hydrochlorid) Metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
JINÉ (ZKRATKY PRO DNY V TÝDNU PRO KALENDÁŘNÍ BALENÍ)
PO 1 PO 2 ÚT 1 ÚT 2 ST 1 ST 2 ČT 1 ČT 2 PÁ 1 PÁ 2 SO 1 SO 2 NE 1 NE 2
22 B.
PŘÍBALOVÁ INFORMACE
23 PŘÍBALOVÁ INFORMACE:
PRO UŽIVATELE POTAHOVANÝCH TABLET GLUBRAVA 15 mg/ 850 mg
Pioglitazonum/ Metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Bude- li jakýkoli nežádoucí účinek závažný nebo všimnete- li si jakýchkoli nežádoucích účinků,
které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
Přečtěte si pozorně tuto příbalovou informaci, protože obsahuje pro vás důležité údaje.
1.
Co je Glubrava a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Glubrava užívat 3.
Jak se Glubrava užívá 4.
Možné nežádoucí účinky 5 Uchovávání přípravku Glubrava 6.
Další informace
1.
CO JE GLUBRAVA A K ČEMU SE POUŽÍVÁ
Glubrava tablety se používjí na léčbu diabetu mellitu II. typu (cukrovka nevyžadující aplikaci inzulinu).
Tento typ cukrovky se obvykle objevuje v dospělosti.
Trpíte- li cukrovkou II. typu, Glubrava tablety pomáhají upravit hladinu Vašeho krevního cukru tím, že pomohou Vašemu organismu lépe využívat vlastního inzulinu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GLUBRAVA UŽÍVAT
Neužívejte přípravek Glubrava:
- Jestliže jste alergický/ á (přecitlivělý/ á) na pioglitazon, metformin nebo na kteroukoliv další
složku přípravku Glubrava.
- Jestliže u Vás došlo k srdečnímu selhání.
- Jestliže jste nedávno prodělal( a) infarkt myokardu, máte závažné oběhové problémy, včetně
šoku, nebo dýchací potíže.
- Trpíte- li onemocněním jater.
- Jestliže pijete velké množství alkoholu (buď denně nebo čas od času).
- Jestliže trpíte diabetickou ketoacidózou (komplikace diabetu s rychlým poklesem tělesné
hmotnosti, nevolností nebo zvracením).
- Jestliže máte problémy s ledvinami.
- Jestliže trpíte závažnou infekcí nebo jste dehydratován( a).
- Půjdete- li brzy na určitý typ rentgenového vyšetření, při kterém Vám bude do krevního oběhu
Během takového vyšetření a několik dnů po něm nebudete moci tablety Glubrava užívat.
- Jestliže kojíte.
Při užívání přípravku Glubrava dbejte zvláštní opatrnosti:
Předtím, než začnete tento léčivý přípravek užívat, sdělte svému lékaři, že:
- Trpíte zvláštním typem oční choroby, která se nazývá makulární edém (otok zadní částí oka).
- Plánujete těhotenství.
- Podstoupíte operaci v celkové anestezii, V takovém případě budete muset několik dní před
zákrokem přestat Glubrava užívat a začít jej znova užívat několik dní po zákroku.
- Trpíte syndromem polycystických vaječníků.
V tomto případě je, vzhledem ke způsobu účinku
přípravku, zvýšeno riziko otěhotnění.
- Je vám méně než 18 let. Těmto pacientům se nedoporučuje přípravek užívat.
- Na léčbu cukrovky užíváte již některé další tablety.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře, pokud již užíváte cimetidin, glukokortikoidy, beta- 2- agonisty, diuretika nebo ACE inhibitory.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení:
V případě těhotenství, podezření na těhotenství nebo plánovaného těhotenství o tom informujte lékaře.
Lékař vám doporučí užívání tohoto přípravku přerušit.
Pokud kojíte nebo zamýšlíte své dítě kojit, přípravek Glubrava neužívejte.
Řízení dopravních prostředků a obsluha strojů:
Tento přípravek neovlivní vaši schopnost řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE GLUBRAVA UŽÍVÁ
Přípravek Glubrava tablety užívejte vždy přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je jedna tableta dvakrát denně.
V případě potřeby Vám lékař může naordinovat jinou dávku.
Tablety byste měl( a) užívat buď s jídlem nebo těsně po něm, aby se snížilo nebezpečí podráždění žaludku.
Držíte- li při cukrovce dietu, pokračujte v ní i při léčbě přípravkem Glubrava tablety.
Pravidelně sledujte svoji hmotnost, v případě jejího zvýšení to sdělte lékaři.
U některých pacientů s dlouhotrvajícím diabetem mellitus II. typu a srdečním onemocněním nebo u pacientů, kteří prodělali mozkovou mrtvici, kteří byli léčeni pioglitazonem a inzulinem, došlo k rozvoji srdečního selhání.
Informujte co nejdříve svého lékaře, pokud zaznamenáte příznaky srdečního selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo otoky končetin (edém).
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
Lékař Vás v průběhu léčby přípravkem Glubrava bude pravidelně zvát k odběrům krve z důvodů kontroly funkce Vašich jater.
Alespoň jednou za rok (nebo častěji, pokud jste již starší osoba nebo máte problémy s ledvinami) Vám lékař zkontroluje správnou funkci ledvin.
Jestliže jste užil( a) více přípravku Glubrava tablety, než jste měl( a):
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít přípravek Glubrava:
Snažte se užívat přípravek Glubrava tablety každý den, jak Vám bylo předepsáno.
Zapomenete- li si dávku vzít, vezměte si následující dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu
25 Jestliže jste přestal( a) užívat přípravek Glubrava:
Přípravek Glubrava tablety nikdy nepřestávejte užívat bez toho, aniž byste se nejdříve poradil( a) se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání přípravku Glubrava, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Glubrava nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při užívání pioglitazonu a/ nebo metforminu (dvě účinné látky přípravku Glubrava) se mohou u některých pacientů vyskytnout následující nežádoucí účinky.
U pacientů užívajících metformin došlo velice zřídka ke stavu označovanému jako laktátová acidóza (přebytek kyseliny mléčné v krvi), zvláště u osob, kterým nepracují správně ledviny.
Tento stav vykazuje následující příznaky: je vám zima nebo se necítíte dobře, je vám hodně nevolno nebo zvracíte, máte bolesti břicha, došlo u Vás k nevysvětlitelnému poklesu tělesné hmotnosti nebo máte zrychlené dýchání.
Budete- li mít některý z těchto příznaků, přestaňte Glubrava užívat a neprodleně se poraďte se svým lékařem.
Někteří pacienti si stěžovali na rozmazané vidění v důsledku otoku (nebo přítomnosti tekutiny) v zadní části oka.
Pokud se u Vás tyto příznaky objeví poprvé, nebo pokud se zhorší, sdělte to neprodleně svému lékaři.
U 1 z 10 až 1 ze 100 pacientů dochází k
- místním otokům (edémům)
- zvýšení tělesné hmotnosti
- bolestem hlavy
- infekcím dýchacího ústrojí
- poruchám zraku
- bolestem kloubů
- impotenci
- krvi v moči
- chudokrevnosti
U 1 ze 100 až 1 z 1000 pacientů dochází k
- zánětu vedlejších dutin nosních
- nadýmání
- nespavosti
U 1 z 1000 až 1 z 10000 pacientů dochází k
- poruchám funkce jater
U méně než 1 z 10000 pacientů dochází k
- stavu označovanému jako laktátová acidóza (přebytek kyseliny mléčné v krvi) způsobená
užíváním metforminu, zvláště u osob, kterým nepracují správně ledviny.
- rozmazané vidění v důsledku otoku (nebo přítomnosti tekutiny) v zadní části oka.
5.
JAK PŘÍPRAVEK GLUBRAVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Glubrava po uplynutí doby použitelnosti vyznačené na obalu a na blistru.
26 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Glubrava tablety obsahuje:
15 mg pioglitazonu (jako hydrochlorid) a 850 mg metformin- hydrochloridu.
Pomocnými látkami jsou: mikrokrystalická celulosa, povidon (K 30), sodná sůl kroskarmelosy, magnesium- stearát, hypromelosa, makrogol 8000, mastek a oxid titaničitý.
Jak přípravek Glubrava tablety vypadá a co obsahuje toto balení:
Glubrava tablety jsou bílé až bělavé, protáhlé, konvexní a potahované, s označením ‘ 15/ 850 ’ na jedné straně a ‘ 4833M ’ na straně druhé.
Tablety se dodávají v blistrech po 14, 28, 30, 50, 56, 60, 90, 98 nebo 180 kusech.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Velká Británie.
Výrobce:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I- 28065 Cerano (NO), Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume- Uni Tél/ Tel: + 44 (0) 203 116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume- Uni Tél/ Tel: + 44 (0) 203 116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: + 44 (0) 203 116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy- Britannia Tel.: + 44 (0) 203 116 8000
Česká republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: + 44 (0) 203 116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir- Renju Unit Tel: + 44 (0) 203 116 8000
Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: + 44 (0) 203 116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: + 44 (0) 203 116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: + 44 (0) 203 116 8000
27 Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: + 44 (0) 203 116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: + 44 (0) 203 116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: + 44 (0) 203 116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: + 44 (0) 203 116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: + 44 (0) 203 116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: + 44 (0) 203 116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: + 44 (0) 203 116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: + 44 (0) 203 116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľká Británia Tel: + 44 (0) 203 116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso- Britannia Puh/ Tel: + 44 (0) 203 116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: + 44 (0) 203 116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: + 44 (0) 203 116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Lielbritānija Tel: + 44 (0) 203 116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: + 44 (0) 203 116 8000
Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. + 44 (0) 203 116 8000
Tato příbalová informace byla naposledy schválena {datum}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
28
číslo EU EU/ 1/ 00/ 151/ 001 EU/ 1/ 00/ 151/ 002 EU/ 1/ 00/ 151/ 003 EU/ 1/ 00/ 151/ 004 EU/ 1/ 00/ 151/ 005 EU/ 1/ 00/ 151/ 006 EU/ 1/ 00/ 151/ 007 EU/ 1/ 00/ 151/ 008 EU/ 1/ 00/ 151/ 009 EU/ 1/ 00/ 151/ 010 EU/ 1/ 00/ 151/ 011 EU/ 1/ 00/ 151/ 012 EU/ 1/ 00/ 151/ 013 EU/ 1/ 00/ 151/ 014 EU/ 1/ 00/ 151/ 015 EU/ 1/ 00/ 151/ 016 EU/ 1/ 00/ 151/ 017 EU/ 1/ 00/ 151/ 018 EU/ 1/ 00/ 151/ 019 EU/ 1/ 00/ 151/ 020 EU/ 1/ 00/ 151/ 021 EU/ 1/ 00/ 151/ 022 EU/ 1/ 00/ 151/ 023 EU/ 1/ 00/ 151/ 024
smyšlený název Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin
síla 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 15 mg 30 mg 45 mg 45 mg 45 mg 45 mg 45 mg 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 45 mg 45 mg 45 mg 15 mg 30 mg
léková forma Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Cesta podání Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni
obal blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu)
velikosti balení 28 50 98 28 50 98 14 14 14 28 50 56 98 30 84 90 30 84 90 30 84 90 56 56
1/ 1
European Medicines Agency
EMEA/ H/ C/ 286
EVROPSKÁ VE EJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
GLUSTIN
Souhrn zprávy EPAR ur ený pro ve ejnost
Tento dokument je souhrnem Evropské ve ejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objas uje, jakým zp sobem vyhodnotil Výbor pro humánní lé ivé p ípravky provedené studie, aby mohl vypracovat doporu ení ohledn používání p ípravku.
Chcete- li získat další informace o svém onemocn ní nebo jeho lé b, p e t te si p íbalové informace (které jsou sou ástí zprávy EPAR) nebo se obra te na svého léka e i lékárníka.
Bližší informace o tom, na základ eho Výbor pro humánní lé ivé p ípravky svá doporu ení vypracoval, jsou uvedeny ve v deckých diskusích (rovn ž sou ástí zprávy EPAR).
Co je Glustin?
Glustin je lé ivý p ípravek, který obsahuje ú innou látku pioglitazon.
Je k dispozici ve form bílých kulatých tablet, které obsahují 15 mg, 30 mg nebo 45 mg pioglitazonu.
Na co se p ípravek Glustin používá?
P ípravek Glustin se používá k lé b pacient s diabetem 2. typu (známým rovn ž pod názvem non - inzulin dependentní diabetes, tj. diabetes bez závislosti na inzulinu). • P ípravek m že být používán samostatn (v monoterapii) u pacient (zejména u pacient s nadváhou), kte í nemohou užívat metformin (jiný p ípravek k lé b diabetu). • P ípravek m že být používán spolu s jedním dalším p ípravkem na lé bu diabetu (kombinovaná lé ba dv ma p ípravky najednou).
M že být p idán k lé b metforminem u pacient (zejména u pacient s nadváhou), u kterých není onemocn ní uspokojiv kontrolováno podáváním samotného metforminu v maximální možné tolerované dávce.
P ípravek m že být rovn ž p idán k lé b sulfonylureou (jiný p ípravek k lé b diabetu) u pacient, pro které lé ba metforminem není vhodná a u kterých není onemocn ní uspokojiv kontrolováno podáváním samotné sulfonylurey v maximální možné tolerované dávce. • P ípravek m že být používán spolu se dv ma dalšími p ípravky na lé bu diabetu, metforminem a sulfonylureou, v rámci kombinované lé by t emi p ípravky najednou, a sice u pacient (zejména u pacient s nadváhou), u kterých není onemocn ní uspokojiv kontrolováno podáváním t chto dvou p ípravk. • P ípravek m že být používán spolu s inzulinem u pacient, u kterých není onemocn ní uspokojiv kontrolováno samotným inzulinem a kte í nemohou užívat metformin.
Jak se p ípravek Glustin používá?
P ípravek Glustin se užívá jednou denn s jídlem nebo bez jídla.
Dávka se upraví tak, aby bylo dosaženo co nejlepší kontroly hladiny krevního cukru.
Doporu ená po áte ní dávka je 15 mg nebo 30 mg denn.
Tuto dávku m že být nutno po jednom až dvou týdnech zvýšit až na 45 mg denn.
P i zahájení lé by p ípravkem Glustin v kombinaci s metforminem m že být nadále podávána dosavadní dávka metforminu.
Stejn tak p i zahájení kombinované lé by p ípravkem Glustin se sulfonylureou nebo inzulinem je možné zachovat dosavadní dávku sulfonylurey nebo inzulinu.
Pokud však má pacient hypoglykémii (sníženou hladinu cukru v krvi), m la by být dávka sulfonylurey nebo inzulinu snížena.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
European Medicines Agency, 2008.
Diabetes 2. typu je onemocn ní, p i kterém není ve slinivce b išní vytvá eno dostate né množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi.
Jak byl p ípravek Glustin zkoumán?
P ípravek Glustin byl zkoumán v klinických farmakologických studiích a v klinických studiích.
Celkov bylo do všech studií p ípravku Glustin zapojeno tém 7 000 pacient.
Ve studiích byl p ípravek Glustin srovnáván s placebem (lé bou neú inným p ípravkem) nebo s jinými léky na lé bu diabetu (metforminem, gliklazidem).
N které studie hodnotily také kombinaci p ípravku Glustin s jinými léky na lé bu diabetu (sulfonylureou, inzulinem nebo metforminem).
V dalších studiích bylo také hodnoceno dlouhodobé podávání p ípravku Glustin.
V rámci lé by t emi p ípravky byla ú innost p ípravku Glustin zkoumána u více než 1 400 pacient, kterým byla podávána kombinace metforminu a sulfonylurey, k níž byl navíc dopln n bu p ípravek Glustin, nebo placebo.
Ve studiích byla m ena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která je ukazatelem toho, jak dob e je kontrolována hladina cukru v krvi.
Jaký p ínos p ípravku Glustin byl prokázán v pr b hu studií?
Lé ba p ípravkem Glustin vedla ke snížení hladiny HbA1c, z ehož je patrné, že hladina cukru v krvi byla p i dávkách 15 mg, 30 mg a 45 mg snížena.
Dávky do 15 mg nebyly ú inné a dávky nad 45 mg (podávané každodenn) neprokázaly dodate ný p ínos.
P ípravek Glustin prokázal v monoterapii stejnou ú innost jako metformin a gliklazid.
V rámci kombinované lé by bylo prokázáno, že p idání p ípravku Glustin ke stávající lé b vede v p ípad diabetu 2. typu ke zlepšení kontroly onemocn ní.
Ze studie zam ené na soub žnou lé bu t emi p ípravky vyplynulo, že ú inkem p idání p ípravku Glustin ke stávající lé b metforminem a sulfonylureou je snížení hladiny HbA1c o 0, 94%, zatímco p idání placeba vedlo ke snížení o 0, 35%.
V malé studii zam ené na podávání kombinace p ípravku Glustin s inzulinem, do níž bylo zapojeno 289 pacient, bylo po šesti m sících u pacient, kte í spole n s inzulinem užívali p ípravek Glustin, dosaženo snížení hladiny HbA1c o 0, 69% a u pacient, kte í spole n s inzulinem užívali placebo, snížení o 0, 14%.
Jaká rizika jsou spojena s p ípravkem Glustin?
Mezi nejb žn jší vedlejší ú inky p ípravku Glustin pat í poruchy zraku, infekce horních cest dýchacích (nachlazení), zvýšení t lesné hmotnosti a hypoestézie (snížená citlivost na podn ty).
Úplný seznam vedlejších ú ink hlášených v souvislosti s p ípravkem Glustin je uveden v p íbalových informacích.
P ípravek Glustin by nem ly užívat osoby s možnou p ecitliv lostí (alergií) na pioglitazon nebo na kteroukoli jinou složku p ípravku a dále pacienti s poruchami jater, selháním srdce nebo diabetickou ketoacidózou (vysokou hladinou keton [kyselin] v krvi).
Na základ eho byl p ípravek Glustin schválen?
Výbor pro humánní lé ivé p ípravky rozhodl, že p ínosy p ípravku Glustin v rámci lé by diabetu 2. typu p evyšuje jeho rizika.
Výbor doporu il, aby p ípravku Glustin bylo ud leno rozhodnutí o registraci.
Výbor rozhodl, že v monoterapii (p i samostatném použití) by m l být p ípravek Glustin alternativou ke standardní lé b metforminem v p ípad, že pacienti nemohou metformin užívat.
Další informace o p ípravku Glustin:
Evropská komise ud lila rozhodnutí o registraci p ípravku Glustin platné v celé Evropské unii spole nosti Takeda Europe R & D Centre Limited dne 11. íjna 2000.
Registrace byla obnovena dne 13. íjna 2005.
Plné zn ní Evropské ve ejné zprávy o hodnocení (EPAR) pro p ípravek Glustin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Glustin 15 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 15 mg pioglitazonum jako hydrochlorid.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou bílé až téměř bílé, kulaté, konvexní s označením „ 15 “ na jedné straně a „ AD4 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Pioglitazon je indikován k léčbě diabetes mellitus II. typu:
v monoterapii
- u pacientů (především s nadváhou) s nedostatečnou kompenzací dietou a fyzickou aktivitou,
kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v dvojkombinaci
- s metforminem u pacientů (především s nadváhou) s nedostatečnou glykemickou kontrolou i
přes maximální tolerovanou dávkou metforminu v perorální monoterapii
- se sulfonylureou u pacientů s nedostatečnou glykemickou kontrolou i přes maximální
tolerovanou dávkou sulfonylurey v perorální monoterapii a to pouze u pacientů, kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v trojkombinaci
- s metforminem a sulfonylureou, u pacientů (především s nadváhou) s nedostatečnou
glykemickou kontrolou při perorální terapii v dvojkombinaci
Pioglitazon je také indikován v kombinaci s inzulínem u pacientů s diabetes mellitus II. typu s nedostatečnou kontrolou glykémie inzulínem, u kterých není možné použít metformin z důvodu kontraindikace nebo intolerance (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Tablety pioglitazonu se užívají perorálně jednou denně nezávisle na jídle.
Léčbu pioglitazonem lze zahájit úvodní dávkou 15 mg nebo 30 mg jednou denně.
Dávka může být postupně zvyšována až na 45 mg jednou denně.
V kombinaci s inzulínem je možné podávat dosavadní dávky inzulínu i po zahájení léčby pioglitazonem.
V případě hypoglykémie je třeba snížit dávku inzulínu.
2 Starší pacienti U starších pacientů není úprava dávky nutná.
(viz bod 5. 2)
Pacienti s poruchou funkce ledvin U pacientů s poruchou funkce ledvin (clearance kreatininu > 4 ml/ min) není úprava dávky nutná (viz bod 5. 2).
O použití pioglitazonu u dialyzovaných pacientů nejsou žádné údaje, proto se pioglitazon nesmí u těchto pacientů používat.
Pacienti s poruchou funkce jater U pacientů s poruchou funkce jater se pioglitazon nesmí používat (viz bod 4. 4).
Děti a mladiství O použití pioglitazonu u dětí a mladistvých do 18 let nejsou žádné údaje, proto se pioglitazon nedoporučuje těmto pacientům podávat.
4. 3 Kontraindikace
Pioglitazon je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku
- se srdečním selháním nebo anamnézou srdečního selhání (NYHA funkční třída I. až IV)
- s poruchou funkce jater
- diabetická ketoacidóza
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Retence tekutin a srdeční selhání Pioglitazon může vyvolat retenci tekutin, která může vést k exacerbaci nebo prohloubení srdečního selhání.
Při léčbě pacientů s alespoň jedním rizikovým faktorem pro rozvoj srdečního selhávání (např. předchozí infarkt myokardu nebo symptomatická ischemická choroba srdeční) by lékaři měli zahájit léčbu nejnižší možnou dávkou a její zvyšování by mělo být postupné.
U pacientů by měly být sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy, obzvlášť pokud mají sníženou srdeční rezervu.
Pokud je pioglitazon podáván společně s inzulinem, měly by být u pacientů sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může jejich současné užívání zvyšovat riziko edémů.
V případě zhoršení srdečních funkcí je třeba léčbu pioglitazonem přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby.
K existující antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k nedostatečným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností..
Sledování jaterních funkcí Při postmarketingovém sledování byly vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených pioglitazonem doporučuje pravidelná kontrola jaterních testů.
Kontrola jaterních transamináz by měla být provedena u všech pacientů před zahájením léčby.
Léčbu pioglitazonem není možno zahájit u pacientů se zvýšenou hladinou jaterních transamináz (ALT > 2, 5 násobek horní hranice normy) nebo s jinými příznaky onemocnění jater.
Po zahájení léčby pioglitazonem je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Pokud je i nadále
3 hodnota ALT trojnásobně vyšší oproti normě, musí být léčba pioglitazonem přerušena.
Při výskytu příznaků onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní testy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě pioglitazonem, by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti V klinických studiích bylo prokázáno zvýšení tělesné hmotnosti v závislosti na dávce, které může být způsobeno hromaděním tuku a v některých případech spojeno s retencí tekutin.
V některých případech může být zvýšení hmotnosti symptomem srdečního selhání a proto by měla být hmotnost pečlivě kontrolována.
Součástí léčby cukrovky je i dieta.
Pacienti mají být poučeni o nutnosti dodržovat dietu s kontrolovaným přísunem kalorií.
Hematologie V průběhu léčby pioglitazonem došlo k mírnému snížení hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%) v souhlase s hemodilucí.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3- 4% a hematokritu o 3, 6- 4, 1%) a v menším rozsahu i u sulfonylurey a inzulínu (relativní snížení hemoglobinu o 1- 2% a hematokritu o 1- 3, 2%) při srovnávacích studiích s pioglitazonem.
Může být nezbytná redukce dávky sulfonylurey nebo inzulínu.
Oční poruchy Při léčbě thiazolidindiony, včetně pioglitazonu, byly v rámci postmarketingového sledování hlášeny případy nového vzniku, případně zhoršení diabetického makulárního edému se snížením zrakové ostrosti.
Mnozí z těchto pacientů hlásili současný výskyt periferních otoků.
Není jasné, zda existuje přímá souvislost mezi pioglitazonem a makulárním edémem, předepisující lékaři by si však měli být vědomi možnosti vzniku makulárního edému, pokud pacienti udávají poruchy zrakové ostrosti.
V těchto případech by měla být zvážena příslušná oftalmologická péče.
Ostatní Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientroků u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientoroků u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientoroků.
V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientoroků) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientoroků).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
4 V důsledku zvýšeného účinku inzulínu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovárií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem musí být přerušena (viz bod 4. 6).
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
Tablety přípravku Glustin obsahují monohydrát laktózy a proto by neměl být předepisován pacientům se vzácnými dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Nezdá se, že by současné podání pioglitazonu a sulfonylurey ovlivnilo její farmakokinetiku.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s léky, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
Současné podávání pioglitazonu s gemfibrozilem má za následek trojnásobné zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí snížit dávku pioglitazonu pokud je podáván současně s gemfibrozilem.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je podáván pioglitazon společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
4. 6 Těhotenství a kojení
Použití v těhotenství O bezpečnosti pioglitazonu v těhotenství nejsou k dispozici žádné klinické údaje.
Ve studiích na zvířatech bylo pozorováno omezení růstu plodu, což lze přisuzovat snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž je snížena dostupnost metabolických substrátů potřebných pro růst plodu.
Relevance tohoto mechanizmu u lidí není známa, proto se pioglitazon v těhotenství nesmí podávat.
Použití při kojení Bylo zjištěno, že se pioglitazon vylučuje do mléka kojících potkanů.
Není známo, zda se vylučuje do mateřského mléka u lidí.
Z tohoto důvodu se pioglitazon nesmí kojícím ženám podávat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyl pozorován vliv pioglitazonu na schopnost řídit motorová vozidla či obsluhovat stroje.
4. 8 Nežádoucí účinky
Následuje výčet nežádoucích účinků s pravděpodobným nebo alespoň možným vztahem k léčbě, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon ve dvojitě zaslepených klinických studiích (řazeno v souhlase s MedDRA podle orgánových systémů a absolutní frekvence).
Frekvence nežádoucích účinků je definována: velmi časté > 1/ 10; časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné > 1/ 10000,
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
MONOTERAPIE PIOGLITAZONEM
Oční poruchy Časté:
poruchy zraku
Infekční a Časté:
parazitární onemocnění infekce horních cest dýchacích
Méně časté: sinusitis
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Poruchy nervového systému Časté:
hypestézie
Méně časté: nespavost
TERAPIE PIOGLITAZON V KOMBINACI S METFORMINEM
Poruchy krve a lymfatického systému Časté:
anémie
Oční poruchy Časté:
poruchy zraku
Gastrointestinální poruchy Méně časté: flatulence (plynatost)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně Časté:
bolesti kloubů
Poruchy nervového systému Časté:
bolesti hlavy
Poruchy ledvin a močových cest Časté:
hematurie
Poruchy reprodukčního systému a choroby prsů Časté:
poruchy erekce
TERAPIE PIOGLITAZON V KOMBINACI SE SULFONYLUREOU
Ušní poruchy Méně časté: vertigo (závratě)
Oční poruchy Méně časté: poruchy zraku
6 Gastrointestinální poruchy Časté:
flatulence (plynatost)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté: únava
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Méně časté: zvýšení LDH (laktátdehydrogenázy)
Poruchy metabolizmu a výživy Méně časté: zvýšená chuť k jídlu, hypoglykémie
Poruchy nervového systému Časté:
závrať
Méně časté: bolesti hlavy
Poruchy ledvin a močových cest Méně časté: glykosurie, proteinurie
Poruchy kůže a podkoží Méně časté: potivost
TERAPIE PIOGLITAZONEM V TROJKOMBINACI S METFORMINEM A SULFONYLUREOU
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti, zvýšení hladin kreatinfosfokinázy v krvi
Poruchy metabolizmu a výživy Velmi časté: hypoglykémie
Poruchy pohybového systému a pojivové tkáně Časté:
bolesti kloubů
TERAPIE PIOGLITAZONEM V KOMBINACI S INZULÍNEM
Poruchy metabolizmu a výživy Časté:
hypoglykémie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: edém
Infekční a parazitární onemocnění Časté:
bronchitida
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně Časté:
bolesti v zádech, bolesti kloubů
Respirační, hrudní a mediastinální poruchy Časté:
dyspnoe
Srdeční poruchy Časté:
srdeční selhání
POSTMARKETINGOVÉ ÚDAJE
Oční poruchy Makulární edém: není známé
Otoky se vyskytly u 6- 9% pacientů léčených pioglitazonem v kontrolovaných klinických studiích v průběhu jednoho roku.
Výskyt otoků ve srovnávacích skupinách (sulfonylurea, metformin) činil 2- 5%.
Otoky byly mírné až středně závažné a obvykle nevyžadovaly ukončení léčby.
V aktivních srovnávacích kontrolovaných studiích bylo u pacientů s monoterapií pioglitazonem průměrné zvýšení tělesné hmotnosti 2- 3 kg za rok, podobně jako v aktivní srovnávací skupině léčených sulfonylureou.
V kombinačních studiích pioglitazonu podávaného s metforminem činilo průměrné zvýšení 1, 5 kg za rok a v kombinaci se sulfonylureou 2, 8 kg.
Ve srovnávacích studiích při přidání sulfonylurey k metforminu se tělesná hmotnost zvýšila za rok průměrně o 1, 3 kg a při přidání metforminu k sulfonyluree byl průměrný pokles tělesné hmotnosti 1, 0 kg.
V klinických studiích s pioglitazonem byl výskyt více než trojnásobného zvýšení ALT nad horní hranici normy stejný jako u placeba, ale menší než ve srovnávacích skupinách u metforminu a sulfonylurey.
Průměrné hladiny jaterních enzymů se při podávání pioglitazonu snížily.
Při postmarketingovém sledování se vzácně objevilo zvýšení hladin jaterních enzymů a hepatocelulární dysfunkce.
Velmi vzácně byly pozorovány i fatální případy, vztah k pioglitazonu však nebyl potvrzen.
V kontrolovaných klinických studiích byl výskyt srdečního selhání stejný u pioglitazonu jako ve skupinách léčených metforminem, sulfonylureou stejně jako při podávání placeba, ale byl vyšší při kombinační léčbě s inzulínem.
Ve studii u pacientů s preexistujícím významným makrovaskulárním onemocněním byl výskyt vážného srdečního selhání po přidání pioglitazonu k dosavadní terapii zahrnující inzulín vyšší o 1, 6% oproti placebu.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Srdeční selhání bylo popsáno při marketingovém podávání pioglitazonu vzácně, častěji však v případech podávání v kombinaci s inzulínem nebo u pacientů s anamnézou srdečního selhání.
Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
Pacienti užívali pioglitazon v dávkách vyšších než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoli příznaků.
8 Při kombinované léčbě se sulfonylureou nebo inzulínem může dojít k hypoglykémii.
V případě předávkování je třeba provést podpůrná opatření a zahájit symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: perorální antidiabetika, thiazolindiony ATC kód A10BG 03.
Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulínové rezistence.
Zdá se, že pioglitazon účinkuje prostřednictvím aktivace specifických jaderných receptorů (gama receptor aktivovaný proliferátorem peroxizomu), která vede ke zvýšení citlivosti na inzulín v buňkách jater, tukové tkáně a kosterního svalstva u zvířat.
Zjistilo se, že léčba pioglitazonem snižuje tvorbu glukózy v játrech a zvyšuje periferní eliminaci glukózy v případě inzulínové rezistence.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulínu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c≥8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliclazidem. Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliclazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliclazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliclazidem, byla kontrola glykémie, měřené jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliclazidem.
V placebem kontrolované studii byli pacienti s nedostatečnou kontrolou glykémie po tříměsíční optimalizaci léčby inzulínem po dobu 12 měsíců randomizováni do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině s pioglitazonem došlo také k redukci dávky inzulínu.
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk stejně jako zvýšení citlivosti na inzulín při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti, přičemž množství viscerálního tuku bylo významně nižší, zatímco objem extraabdominálního tuku vzrostl.
Změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulín.
Ve většině klinických studií bylo v porovnání s placebem pozorováno snížení celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvýšení hladiny HDL cholesterolu a malé, ale klinicky nevýznamné zvýšení hladiny LDL cholesterolu.
Při srovnání s placebem, metforminem nebo gliklazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglycedridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliclazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy
9 syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenclamidu.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba k existující antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
Kritériem pro zařazení pacientů do studie byl alespoň jeden z následujících nálezů: infarkt myokardu, cévní mozková příhoda, perkutánní srdeční intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů prodělala předchozí srdeční infarkt a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, angiotensin II antagonisty, blokátory kalciových kanálů, nitráty, diuretika, aspirin, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární endpoint, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, závažnou amputaci nohy, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že nejsou žádné dlouhodobé kardiovaskulární problémy související s používáním pioglitazonu.
Nicméně došlo ke zvýšení výskytu edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selhávání.
5. 2 Farmakokinetické vlastnosti
Absorpce Pioglitazon se po perorálním podání rychle vstřebává, maximální plazmatická koncentrace nezměněného pioglitazonu je obyčejně dosažena 2 hodiny po podání.
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace závislé na velikosti dávky.
Rovnovážný stav je dosažen po 4- 7 dnech podávání léku.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolizmus Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylénových skupin, k čemuž dochází převážně na cytochromu P450 2C8, i když se těchto procesů mohou menší měrou zúčastňovat i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou aktivní (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nebyla dokázána indukce hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
10 Eliminace Po perorálním podání radioaktivně značeného pioglitazonu u člověka bylo větší množství zachyceno ve stolici (55%) a menší množství v moči (45%).
U zvířat je možno stanovit v moči a stolici pouze malé množství nezměněného pioglitazonu.
U člověka je průměrná hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší osoby U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po orálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších než při dávkách léku v klinické praxi.
Ve studiích na zvířatech bylo zjištěno omezení růstu plodu, které je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl zaznamenán výskyt nádorů při podávání pioglitazonu.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidindiony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam tohoto nálezu není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Vápenatá sůl karmelosy Hyprolosa Monohydrát laktosy Magnesium- stearát
6. 2 Inkompatibilita
Neuplatňuje se.
11 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistr, 14, 28, 30, 50, 56, 84, 90 a 98 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 151/ 001- 003, 007, 014- 016, 023
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. října 2000.
Datum posledního prodloužení registrace:
11. října 2005.
10.
DATUM REVIZE TEXTU
12 1.
NÁZEV PŘÍPRAVKU
Glustin 30 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 30 mg pioglitazonum jako hydrochlorid.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou bílé až téměř bílé, kulaté, ploché s označením „ 30 “ na jedné straně a „ AD4 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Pioglitazon je indikován k léčbě diabetes mellitus II. typu:
v monoterapii
- u pacientů (především s nadváhou) s nedostatečnou kompenzací dietou a fyzickou aktivitou,
kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v dvojkombinaci
- s metforminem u pacientů (především s nadváhou) s nedostatečnou glykemickou kontrolou i
přes maximální tolerovanou dávkou metforminu v perorální monoterapii
- se sulfonylureou u pacientů s nedostatečnou glykemickou kontrolou i přes maximální
tolerovanou dávkou sulfonylurey v perorální monoterapii a to pouze u pacientů, kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v trojkombinaci
- s metforminem a sulfonylureou, u pacientů (především s nadváhou) s nedostatečnou
glykemickou kontrolou při perorální terapii v dvojkombinaci
Pioglitazon je také indikován v kombinaci s inzulínem u pacientů s diabetes mellitus II. typu s nedostatečnou kontrolou glykémie inzulínem, u kterých není možné použít metformin z důvodu kontraindikace nebo intolerance (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Tablety pioglitazonu se užívají perorálně jednou denně nezávisle na jídle.
Léčbu pioglitazonem lze zahájit úvodní dávkou 15 mg nebo 30 mg jednou denně.
Dávka může být postupně zvyšována až na 45 mg jednou denně.
V kombinaci s inzulínem je možné podávat dosavadní dávky inzulínu i po zahájení léčby pioglitazonem.
V případě hypoglykémie je třeba snížit dávku inzulínu.
Starší pacienti U starších pacientů není úprava dávky nutná.
(viz bod 5. 2)
13 Pacienti s poruchou funkce ledvin U pacientů s poruchou funkce ledvin (clearance kreatininu > 4 ml/ min) není úprava dávky nutná (viz bod 5. 2).
O použití pioglitazonu u dialyzovaných pacientů nejsou žádné údaje, proto se pioglitazon nesmí u těchto pacientů používat.
Pacienti s poruchou funkce jater U pacientů s poruchou funkce jater se pioglitazon nesmí používat (viz bod 4. 4).
Děti a mladiství O použití pioglitazonu u dětí a mladistvých do 18 let nejsou žádné údaje, proto se pioglitazon nedoporučuje těmto pacientům podávat.
4. 3 Kontraindikace
Pioglitazon je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku
- se srdečním selháním nebo anamnézou srdečního selhání (NYHA funkční třída I. až IV)
- s poruchou funkce jater
- diabetická ketoacidóza
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Retence tekutin a srdeční selhání Pioglitazon může vyvolat retenci tekutin, která může vést k exacerbaci nebo prohloubení srdečního selhání.
Při léčbě pacientů s alespoň jedním rizikovým faktorem pro rozvoj srdečního selhávání (např. předchozí infarkt myokardu nebo symptomatická ischemická choroba srdeční) by lékaři měli zahájit léčbu nejnižší možnou dávkou a její zvyšování by mělo být postupné.
U pacientů by měly být sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy, obzvlášť pokud mají sníženou srdeční rezervu.
Pokud je pioglitazon podáván společně s inzulinem, měly by být u pacientů sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může jejich současné užívání zvyšovat riziko edémů.
V případě zhoršení srdečních funkcí je třeba léčbu pioglitazonem přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby.
K existující antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k nedostatečným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Sledování jaterních funkcí Při postmarketingovém sledování byly vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených pioglitazonem doporučuje pravidelná kontrola jaterních testů.
Kontrola jaterních transamináz by měla být provedena u všech pacientů před zahájením léčby.
Léčbu pioglitazonem není možno zahájit u pacientů se zvýšenou hladinou jaterních transamináz (ALT > 2, 5 násobek horní hranice normy) nebo s jinými příznaky onemocnění jater.
Po zahájení léčby pioglitazonem je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Dojde- li během léčby ke zvýšení hodnot ALT na trojnásobek horní hranice, je třeba jaterní testy co nejdříve zopakovat.
Pokud je i nadále hodnota ALT trojnásobně vyšší oproti normě, musí být léčba pioglitazonem přerušena.
Při výskytu příznaků onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava,
Rozhodnutí, zda pokračovat v léčbě pioglitazonem, by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti V klinických studiích bylo prokázáno zvýšení tělesné hmotnosti v závislosti na dávce, které může být způsobeno hromaděním tuku a v některých případech spojeno s retencí tekutin.
V některých případech může být zvýšení hmotnosti symptomem srdečního selhání a proto by měla být hmotnost pečlivě kontrolována.
Součástí léčby cukrovky je i dieta.
Pacienti mají být poučeni o nutnosti dodržovat dietu s kontrolovaným přísunem kalorií.
Hematologie V průběhu léčby pioglitazonem došlo k mírnému snížení hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%) v souhlase s hemodilucí.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3- 4% a hematokritu o 3, 6- 4, 1%) a v menším rozsahu i u sulfonylurey a inzulínu (relativní snížení hemoglobinu o 1- 2% a hematokritu o 1- 3, 2%) při srovnávacích studiích s pioglitazonem.
Může být nezbytná redukce dávky sulfonylurey nebo inzulínu.
Oční poruchy Při léčbě thiazolidindiony, včetně pioglitazonu, byly v rámci postmarketingového sledování hlášeny případy nového vzniku, případně zhoršení diabetického makulárního edému se snížením zrakové ostrosti.
Mnozí z těchto pacientů hlásili současný výskyt periferních otoků.
Není jasné, zda existuje přímá souvislost mezi pioglitazonem a makulárním edémem, předepisující lékaři by si však měli být vědomi možnosti vzniku makulárního edému, pokud pacienti udávají poruchy zrakové ostrosti.
V těchto případech by měla být zvážena příslušná oftalmologická péče.
Ostatní Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientroků u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientoroků u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientoroků.
V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientoroků) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientoroků).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
V důsledku zvýšeného účinku inzulínu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovárií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem musí být přerušena (viz bod 4. 6).
15 Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
Tablety přípravku Glustin obsahují monohydrát laktózy a proto by neměl být předepisován pacientům se vzácnými dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Nezdá se, že by současné podání pioglitazonu a sulfonylurey ovlivnilo její farmakokinetiku.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s léky, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
Současné podávání pioglitazonu s gemfibrozilem má za následek trojnásobné zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí snížit dávku pioglitazonu pokud je podáván současně s gemfibrozilem.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je podáván pioglitazon společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
4. 6 Těhotenství a kojení
Použití v těhotenství O bezpečnosti pioglitazonu v těhotenství nejsou k dispozici žádné klinické údaje.
Ve studiích na zvířatech bylo pozorováno omezení růstu plodu, což lze přisuzovat snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž je snížena dostupnost metabolických substrátů potřebných pro růst plodu.
Relevance tohoto mechanizmu u lidí není známa, proto se pioglitazon v těhotenství nesmí podávat.
Použití při kojení Bylo zjištěno, že se pioglitazon vylučuje do mléka kojících potkanů.
Není známo, zda se vylučuje do mateřského mléka u lidí.
Z tohoto důvodu se pioglitazon nesmí kojícím ženám podávat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyl pozorován vliv pioglitazonu na schopnost řídit motorová vozidla či obsluhovat stroje.
4. 8 Nežádoucí účinky
Následuje výčet nežádoucích účinků s pravděpodobným nebo alespoň možným vztahem k léčbě, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon ve dvojitě zaslepených klinických studiích (řazeno v souhlase s MedDRA podle orgánových systémů a absolutní frekvence). Frekvence nežádoucích účinků je definována: velmi časté > 1/ 10; časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné > 1/ 10000, není známé (nemohou být odhadované z dostupných údajů).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
16 MONOTERAPIE PIOGLITAZONEM
Oční poruchy Časté:
poruchy zraku
Infekční a Časté:
parazitární onemocnění infekce horních cest dýchacích
Méně časté: sinusitis
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Poruchy nervového systému Časté:
hypestézie
Méně časté: nespavost
TERAPIE PIOGLITAZON V KOMBINACI S METFORMINEM
Poruchy krve a lymfatického systému Časté:
anémie
Oční poruchy Časté:
poruchy zraku
Gastrointestinální poruchy Méně časté: flatulence (plynatost)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně Časté:
bolesti kloubů
Poruchy nervového systému Časté:
bolesti hlavy
Poruchy ledvin a močových cest Časté:
hematurie
Poruchy reprodukčního systému a choroby prsů Časté:
poruchy erekce
TERAPIE PIOGLITAZON V KOMBINACI SE SULFONYLUREOU
Ušní poruchy Méně časté: vertigo (závratě)
Oční poruchy Méně časté: poruchy zraku
Gastrointestinální poruchy Časté:
flatulence (plynatost)
17 Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté: únava
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: zvýšení tělesné hmotnosti
Méně časté: zvýšení LDH (laktátdehydrogenázy)
Poruchy metabolizmu a výživy Méně časté: zvýšená chuť k jídlu, hypoglykémie
Poruchy nervového systému Časté: závrať
Méně časté: bolesti hlavy
Poruchy ledvin a močových cest Méně časté: glykosurie, proteinurie
Poruchy kůže a podkoží Méně časté: potivost
TERAPIE PIOGLITAZONEM V TROJKOMBINACI S METFORMINEM A SULFONYLUREOU
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti, zvýšení hladin kreatinfosfokinázy v krvi
Poruchy metabolizmu a výživy Velmi časté: hypoglykémie
Poruchy pohybového systému a pojivové tkáně Časté:
bolesti kloubů
TERAPIE PIOGLITAZONEM V KOMBINACI S INZULÍNEM
Poruchy metabolizmu a výživy Časté:
hypoglykémie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: edém
Infekční a parazitární onemocnění Časté:
bronchitida
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně Časté:
bolesti v zádech, bolesti kloubů
Respirační, hrudní a mediastinální poruchy Časté:
dyspnoe
Srdeční poruchy Časté:
srdeční selhání
18
POSTMARKETINGOVÉ ÚDAJE
Oční poruchy Makulární edém: není známé
Otoky se vyskytly u 6- 9% pacientů léčených pioglitazonem v kontrolovaných klinických studiích v průběhu jednoho roku.
Výskyt otoků ve srovnávacích skupinách (sulfonylurea, metformin) činil 2- 5%.
Otoky byly mírné až středně závažné a obvykle nevyžadovaly ukončení léčby.
V aktivních srovnávacích kontrolovaných studiích bylo u pacientů s monoterapií pioglitazonem průměrné zvýšení tělesné hmotnosti 2- 3 kg za rok, podobně jako v aktivní srovnávací skupině léčených sulfonylureou.
V kombinačních studiích pioglitazonu podávaného s metforminem činilo průměrné zvýšení 1, 5 kg za rok a v kombinaci se sulfonylureou 2, 8 kg.
Ve srovnávacích studiích při přidání sulfonylurey k metforminu se tělesná hmotnost zvýšila za rok průměrně o 1, 3 kg a při přidání metforminu k sulfonyluree byl průměrný pokles tělesné hmotnosti 1, 0 kg.
Poruchy zraku se vyskytovaly především v počátku léčby a souvisely s přechodnými změnami turgoru a indexu lomu oční čočky při změnách hladin krevního cukru, jak bývá patrno u léčby jinými antidiabetiky.
V klinických studiích s pioglitazonem byl výskyt více než trojnásobného zvýšení ALT nad horní hranici normy stejný jako u placeba, ale menší než ve srovnávacích skupinách u metforminu a sulfonylurey.
Průměrné hladiny jaterních enzymů se při podávání pioglitazonu snížily.
Při postmarketingovém sledování se vzácně objevilo zvýšení hladin jaterních enzymů a hepatocelulární dysfunkce.
Velmi vzácně byly pozorovány i fatální případy, vztah k pioglitazonu však nebyl potvrzen.
V kontrolovaných klinických studiích byl výskyt srdečního selhání stejný u pioglitazonu jako ve skupinách léčených metforminem, sulfonylureou stejně jako při podávání placeba, ale byl vyšší při kombinační léčbě s inzulínem.
Ve studii u pacientů s preexistujícím významným makrovaskulárním onemocněním byl výskyt vážného srdečního selhání po přidání pioglitazonu k dosavadní terapii zahrnující inzulín vyšší o 1, 6% oproti placebu.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Srdeční selhání bylo popsáno při marketingovém podávání pioglitazonu vzácně, častěji však v případech podávání v kombinaci s inzulínem nebo u pacientů s anamnézou srdečního selhání.
Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
Pacienti užívali pioglitazon v dávkách vyšších než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoli příznaků.
Při kombinované léčbě se sulfonylureou nebo inzulínem může dojít k hypoglykémii.
V případě předávkování je třeba provést podpůrná opatření a zahájit symptomatickou léčbu.
19 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: perorální antidiabetika, thiazolindiony ATC kód A10BG 03.
Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulínové rezistence.
Zdá se, že pioglitazon účinkuje prostřednictvím aktivace specifických jaderných receptorů (gama receptor aktivovaný proliferátorem peroxizomu), která vede ke zvýšení citlivosti na inzulín v buňkách jater, tukové tkáně a kosterního svalstva u zvířat.
Zjistilo se, že léčba pioglitazonem snižuje tvorbu glukózy v játrech a zvyšuje periferní eliminaci glukózy v případě inzulínové rezistence.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulínu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c ≥8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliclazidem. Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliclazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliclazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliclazidem, byla kontrola glykémie, měřené jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliclazidem.
V placebem kontrolované studii byli pacienti s nedostatečnou kontrolou glykémie po tříměsíční optimalizaci léčby inzulínem po dobu 12 měsíců randomizováni do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině s pioglitazonem došlo také k redukci dávky inzulínu.
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk stejně jako zvýšení citlivosti na inzulín při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti, přičemž množství viscerálního tuku bylo významně nižší, zatímco objem extraabdominálního tuku vzrostl.
Změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulín.
Ve většině klinických studií bylo v porovnání s placebem pozorováno snížení celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvýšení hladiny HDL cholesterolu a malé, ale klinicky nevýznamné zvýšení hladiny LDL cholesterolu.
Při srovnání s placebem, metforminem nebo gliklazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglycedridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliclazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy syntetizované v játrech.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím
20 významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba k existující antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
Kritériem pro zařazení pacientů do studie byl alespoň jeden z následujících nálezů: infarkt myokardu, cévní mozková příhoda, perkutánní srdeční intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů prodělala předchozí srdeční infarkt a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, angiotensin II antagonisty, blokátory kalciových kanálů, nitráty, diuretika, aspirin, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární endpoint, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, závažnou amputaci nohy, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že nejsou žádné dlouhodobé kardiovaskulární problémy související s používáním pioglitazonu.
Nicméně došlo ke zvýšení výskytu edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selhávání.
5. 2 Farmakokinetické vlastnosti
Absorpce Pioglitazon se po perorálním podání rychle vstřebává, maximální plazmatická koncentrace nezměněného pioglitazonu je obyčejně dosažena 2 hodiny po podání.
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace závislé na velikosti dávky.
Rovnovážný stav je dosažen po 4- 7 dnech podávání léku.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolizmus Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylénových skupin, k čemuž dochází převážně na cytochromu P4502C8, i když se těchto procesů mohou menší měrou zúčastňovat i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou aktivní (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nebyla dokázána indukce hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
Eliminace Po perorálním podání radioaktivně značeného pioglitazonu u člověka bylo větší množství zachyceno ve stolici (55%) a menší množství v moči (45%).
U zvířat je možno stanovit v moči a stolici pouze
21 malé množství nezměněného pioglitazonu.
U člověka je průměrná hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší osoby U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po orálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších než při dávkách léku v klinické praxi.
Ve studiích na zvířatech bylo zjištěno omezení růstu plodu, které je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl zaznamenán výskyt nádorů při podávání pioglitazonu.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidindiony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam tohoto nálezu není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Vápenatá sůl karmelosy Hyprolosa Monohydrát laktosy Magnesium- stearát
6. 2 Inkompatibilita
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
22 6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistr, 14, 28, 30, 50, 56, 84, 90 a 98 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 151/ 004- 006, 008, 017- 019, 024
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. října 2000.
Datum posledního prodloužení registrace:
11. října 2005.
10.
DATUM REVIZE TEXTU
23 1.
NÁZEV PŘÍPRAVKU
Glustin 45 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 45 mg pioglitazonum jako hydrochlorid.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou bílé až téměř bílé, kulaté, ploché s označením „ 45 “ na jedné straně a „ AD4 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Pioglitazon je indikován k léčbě diabetes mellitus II. typu.
v monoterapii
- u pacientů (především s nadváhou) s nedostatečnou kompenzací dietou a fyzickou aktivitou,
kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v dvojkombinaci
- s metforminem u pacientů (především s nadváhou) s nedostatečnou glykemickou kontrolou i
přes maximální tolerovanou dávkou metforminu v perorální monoterapii
- se sulfonylureou u pacientů s nedostatečnou glykemickou kontrolou i přes maximální
tolerovanou dávkou sulfonylurey v perorální monoterapii a to pouze u pacientů, kterým nelze podávat metformin pro intoleranci nebo kontraindikaci.
v perorální terapii v trojkombinaci
- s metforminem a sulfonylureou, u pacientů (především s nadváhou) s nedostatečnou
glykemickou kontrolou při perorální terapii v dvojkombinaci
Pioglitazon je také indikován v kombinaci s inzulínem u pacientů s diabetes mellitus II. typu s nedostatečnou kontrolou glykémie inzulínem, u kterých není možné použít metformin z důvodu kontraindikace nebo intolerance (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Tablety pioglitazonu se užívají perorálně jednou denně nezávisle na jídle.
Léčbu pioglitazonem lze zahájit úvodní dávkou 15 mg nebo 30 mg jednou denně.
Dávka může být postupně zvyšována až na 45 mg jednou denně.
V kombinaci s inzulínem je možné podávat dosavadní dávky inzulínu i po zahájení léčby pioglitazonem.
V případě hypoglykémie je třeba snížit dávku inzulínu.
24 Starší pacienti U starších pacientů není úprava dávky nutná.
(viz bod 5. 2)
Pacienti s poruchou funkce ledvin U pacientů s poruchou funkce ledvin (clearance kreatininu > 4 ml/ min) není úprava dávky nutná (viz bod 5. 2).
O použití pioglitazonu u dialyzovaných pacientů nejsou žádné údaje, proto se pioglitazon nesmí u těchto pacientů používat.
Pacienti s poruchou funkce jater U pacientů s poruchou funkce jater se pioglitazon nesmí používat (viz bod 4. 4).
Děti a mladiství O použití pioglitazonu u dětí a mladistvých do 18 let nejsou žádné údaje, proto se pioglitazon nedoporučuje těmto pacientům podávat.
4. 3 Kontraindikace
Pioglitazon je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku
- se srdečním selháním nebo anamnézou srdečního selhání (NYHA funkční třída I. až IV)
- s poruchou funkce jater • diabetická ketoacidóza
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Retence tekutin a srdeční selhání Pioglitazon může vyvolat retenci tekutin, která může vést k exacerbaci nebo prohloubení srdečního selhání.
Při léčbě pacientů s alespoň jedním rizikovým faktorem pro rozvoj srdečního selhávání (např. předchozí infarkt myokardu nebo symptomatická ischemická choroba srdeční) by lékaři měli zahájit léčbu nejnižší možnou dávkou a její zvyšování by mělo být postupné.
U pacientů by měly být sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy, obzvlášť pokud mají sníženou srdeční rezervu.
Pokud je pioglitazon podáván společně s inzulinem, měly by být u pacientů sledovány možné symptomy srdečního selhávání, přírůstek váhy nebo edémy.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může jejich současné užívání zvyšovat riziko edémů.
V případě zhoršení srdečních funkcí je třeba léčbu pioglitazonem přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby.
K existující antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k nedostatečným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Sledování jaterních funkcí Při postmarketingovém sledování byly vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených pioglitazonem doporučuje pravidelná kontrola jaterních testů.
Kontrola jaterních transamináz by měla být provedena u všech pacientů před zahájením léčby.
Léčbu pioglitazonem není možno zahájit u pacientů se zvýšenou hladinou jaterních transamináz (ALT > 2, 5 násobek horní hranice normy) nebo s jinými příznaky onemocnění jater.
Po zahájení léčby pioglitazonem je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Dojde- li během léčby ke zvýšení hodnot ALT na trojnásobek horní hranice, je třeba jaterní testy co nejdříve zopakovat.
Při výskytu
25 příznaků onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní testy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě pioglitazonem, by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti V klinických studiích bylo prokázáno zvýšení tělesné hmotnosti v závislosti na dávce, které může být způsobeno hromaděním tuku a v některých případech spojeno s retencí tekutin.
V některých případech může být zvýšení hmotnosti symptomem srdečního selhání a proto by měla být hmotnost pečlivě kontrolována.
Součástí léčby cukrovky je i dieta.
Pacienti mají být poučeni o nutnosti dodržovat dietu s kontrolovaným přísunem kalorií.
Hematologie V průběhu léčby pioglitazonem došlo k mírnému snížení hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%) v souhlase s hemodilucí.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3- 4% a hematokritu o 3, 6- 4, 1%) a v menším rozsahu i u sulfonylurey a inzulínu (relativní snížení hemoglobinu o 1- 2% a hematokritu o 1- 3, 2%) při srovnávacích studiích s pioglitazonem.
Může být nezbytná redukce dávky sulfonylurey nebo inzulínu.
Oční poruchy Při léčbě thiazolidindiony, včetně pioglitazonu, byly v rámci postmarketingového sledování hlášeny případy nového vzniku, případně zhoršení diabetického makulárního edému se snížením zrakové ostrosti.
Mnozí z těchto pacientů hlásili současný výskyt periferních otoků.
Není jasné, zda existuje přímá souvislost mezi pioglitazonem a makulárním edémem, předepisující lékaři by si však měli být vědomi možnosti vzniku makulárního edému, pokud pacienti udávají poruchy zrakové ostrosti.
V těchto případech by měla být zvážena příslušná oftalmologická péče.
Ostatní Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientroků u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientoroků u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientoroků.
V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientoroků) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientoroků).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
26 V důsledku zvýšeného účinku inzulínu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovárií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem musí být přerušena (viz bod 4. 6).
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
Tablety přípravku Glustin obsahují monohydrát laktózy a proto by neměl být předepisován pacientům se vzácnými dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Nezdá se, že by současné podání pioglitazonu a sulfonylurey ovlivnilo její farmakokinetiku.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s léky, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
Současné podávání pioglitazonu s gemfibrozilem má za následek trojnásobné zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí snížit dávku pioglitazonu pokud je podáván současně s gemfibrozilem.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je podáván pioglitazon společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
4. 6 Těhotenství a kojení
Použití v těhotenství O bezpečnosti pioglitazonu v těhotenství nejsou k dispozici žádné klinické údaje.
Ve studiích na zvířatech bylo pozorováno omezení růstu plodu, což lze přisuzovat snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž je snížena dostupnost metabolických substrátů potřebných pro růst plodu.
Relevance tohoto mechanizmu u lidí není známa, proto se pioglitazon v těhotenství nesmí podávat.
Použití při kojení Bylo zjištěno, že se pioglitazon vylučuje do mléka kojících potkanů.
Není známo, zda se vylučuje do mateřského mléka u lidí.
Z tohoto důvodu se pioglitazon nesmí kojícím ženám podávat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyl pozorován vliv pioglitazonu na schopnost řídit motorová vozidla či obsluhovat stroje.
4. 8 Nežádoucí účinky
Následuje výčet nežádoucích účinků s pravděpodobným nebo alespoň možným vztahem k léčbě, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon ve dvojitě zaslepených klinických studiích (řazeno v souhlase s MedDRA podle orgánových systémů a absolutní frekvence). Frekvence nežádoucích účinků je definována: velmi časté > 1/ 10; časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné > 1/ 10000,
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
MONOTERAPIE PIOGLITAZONEM
Oční poruchy Časté:
poruchy zraku
Infekční a Časté:
parazitární onemocnění infekce horních cest dýchacích
Méně časté: sinusitis
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Poruchy nervového systému Časté:
hypestézie
Méně časté: nespavost
TERAPIE PIOGLITAZON V KOMBINACI S METFORMINEM
Poruchy krve a lymfatického systému Časté:
anémie
Oční poruchy Časté:
poruchy zraku
Gastrointestinální poruchy Méně časté: flatulence (plynatost)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně Časté:
bolesti kloubů
Poruchy nervového systému Časté:
bolesti hlavy
Poruchy ledvin a močových cest Časté:
hematurie
Poruchy reprodukčního systému a choroby prsů Časté:
poruchy erekce
TERAPIE PIOGLITAZON V KOMBINACI SE SULFONYLUREOU
Ušní poruchy Méně časté: vertigo (závratě)
Oční poruchy Méně časté: poruchy zraku
28 Gastrointestinální poruchy Časté:
flatulence (plynatost)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté: únava
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšení tělesné hmotnosti
Méně časté: zvýšení LDH (laktátdehydrogenázy)
Poruchy metabolizmu a výživy Méně časté: zvýšená chuť k jídlu, hypoglykémie
Poruchy nervového systému Časté:
závrať
Méně časté: bolesti hlavy
Poruchy ledvin a močových cest Méně časté: glykosurie, proteinurie
Poruchy kůže a podkoží Méně časté: potivost
TERAPIE PIOGLITAZONEM V TROJKOMBINACI S METFORMINEM A SULFONYLUREOU
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: zvýšení tělesné hmotnosti, zvýšení hladin kreatinfosfokinázy v krvi
Poruchy metabolizmu a výživy Velmi časté: hypoglykémie
Poruchy pohybového systému a pojivové tkáně Časté: bolesti kloubů
TERAPIE PIOGLITAZONEM V KOMBINACI S INZULÍNEM
Poruchy metabolizmu a výživy Časté: hypoglykémie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: edém
Infekční a parazitární onemocnění Časté: bronchitida
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: zvýšení tělesné hmotnosti
Poruchy pohybového systému a pojivové tkáně Časté: bolesti v zádech, bolesti kloubů
Respirační, hrudní a mediastinální poruchy Časté: dyspnoe
29 Srdeční poruchy Časté: srdeční selhání
POSTMARKETINGOVÉ ÚDAJE
Oční poruchy Makulární edém: není známé
Otoky se vyskytly u 6- 9% pacientů léčených pioglitazonem v kontrolovaných klinických studiích v průběhu jednoho roku.
Výskyt otoků ve srovnávacích skupinách (sulfonylurea, metformin) činil 2- 5%.
Otoky byly mírné až středně závažné a obvykle nevyžadovaly ukončení léčby.
V aktivních srovnávacích kontrolovaných studiích bylo u pacientů s monoterapií pioglitazonem průměrné zvýšení tělesné hmotnosti 2- 3 kg za rok, podobně jako v aktivní srovnávací skupině léčených sulfonylureou.
V kombinačních studiích pioglitazonu podávaného s metforminem činilo průměrné zvýšení 1, 5 kg za rok a v kombinaci se sulfonylureou 2, 8 kg.
Ve srovnávacích studiích při přidání sulfonylurey k metforminu se tělesná hmotnost zvýšila za rok průměrně o 1, 3 kg a při přidání metforminu k sulfonyluree byl průměrný pokles tělesné hmotnosti 1, 0 kg.
Poruchy zraku se vyskytovaly především v počátku léčby a souvisely s přechodnými změnami turgoru a indexu lomu oční čočky při změnách hladin krevního cukru, jak bývá patrno u léčby jinými antidiabetiky.
V klinických studiích s pioglitazonem byl výskyt více než trojnásobného zvýšení ALT nad horní hranici normy stejný jako u placeba, ale menší než ve srovnávacích skupinách u metforminu a sulfonylurey.
Průměrné hladiny jaterních enzymů se při podávání pioglitazonu snížily.
Při postmarketingovém sledování se vzácně objevilo zvýšení hladin jaterních enzymů a hepatocelulární dysfunkce.
Velmi vzácně byly pozorovány i fatální případy, vztah k pioglitazonu však nebyl potvrzen.
V kontrolovaných klinických studiích byl výskyt srdečního selhání stejný u pioglitazonu jako ve skupinách léčených metforminem, sulfonylureou stejně jako při podávání placeba, ale byl vyšší při kombinační léčbě s inzulínem.
Ve studii u pacientů s preexistujícím významným makrovaskulárním onemocněním byl výskyt vážného srdečního selhání po přidání pioglitazonu k dosavadní terapii zahrnující inzulín vyšší o 1, 6% oproti placebu.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Srdeční selhání bylo popsáno při marketingovém podávání pioglitazonu vzácně, častěji však v případech podávání v kombinaci s inzulínem nebo u pacientů s anamnézou srdečního selhání.
Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
Pacienti užívali pioglitazon v dávkách vyšších než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoli příznaků.
30 Při kombinované léčbě se sulfonylureou nebo inzulínem může dojít k hypoglykémii.
V případě předávkování je třeba provést podpůrná opatření a zahájit symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: perorální antidiabetika, thiazolindiony ATC kód A10BG 03.
Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulínové rezistence.
Zdá se, že pioglitazon účinkuje prostřednictvím aktivace specifických jaderných receptorů (gama receptor aktivovaný proliferátorem peroxizomu), která vede ke zvýšení citlivosti na inzulín v buňkách jater, tukové tkáně a kosterního svalstva u zvířat.
Zjistilo se, že léčba pioglitazonem snižuje tvorbu glukózy v játrech a zvyšuje periferní eliminaci glukózy v případě inzulínové rezistence.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulínu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c≥8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliclazidem. Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliclazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliclazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliclazidem, byla kontrola glykémie, měřené jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliclazidem.
V placebem kontrolované studii byli pacienti s nedostatečnou kontrolou glykémie po tříměsíční optimalizaci léčby inzulínem po dobu 12 měsíců randomizováni do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině s pioglitazonem došlo také k redukci dávky inzulínu.
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk stejně jako zvýšení citlivosti na inzulín při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti, přičemž množství viscerálního tuku bylo významně nižší, zatímco objem extraabdominálního tuku vzrostl.
Změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulín.
Ve většině klinických studií bylo v porovnání s placebem pozorováno snížení celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvýšení hladiny HDL cholesterolu a malé, ale klinicky nevýznamné zvýšení hladiny LDL cholesterolu.
Při srovnání s placebem, metforminem nebo gliklazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglycedridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliclazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy
31 syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenclamidu.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba k existující antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
Kritériem pro zařazení pacientů do studie byl alespoň jeden z následujících nálezů: infarkt myokardu, cévní mozková příhoda, perkutánní srdeční intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů prodělala předchozí srdeční infarkt a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, angiotensin II antagonisty, blokátory kalciových kanálů, nitráty, diuretika, aspirin, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární endpoint, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, závažnou amputaci nohy, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že nejsou žádné dlouhodobé kardiovaskulární problémy související s používáním pioglitazonu.
Nicméně došlo ke zvýšení výskytu edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selhávání.
5. 2 Farmakokinetické vlastnosti
Absorpce Pioglitazon se po perorálním podání rychle vstřebává, maximální plazmatická koncentrace nezměněného pioglitazonu je obyčejně dosažena 2 hodiny po podání.
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace závislé na velikosti dávky.
Rovnovážný stav je dosažen po 4- 7 dnech podávání léku.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolizmus Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylénových skupin, k čemuž dochází převážně na cytochromu P450 2C8, i když se těchto procesů mohou menší měrou zúčastňovat i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou aktivní (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nebyla dokázána indukce hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
32 Eliminace Po perorálním podání radioaktivně značeného pioglitazonu u člověka bylo větší množství zachyceno ve stolici (55%) a menší množství v moči (45%).
U zvířat je možno stanovit v moči a stolici pouze malé množství nezměněného pioglitazonu.
U člověka je průměrná hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší osoby U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po orálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších než při dávkách léku v klinické praxi.
Ve studiích na zvířatech bylo zjištěno omezení růstu plodu, které je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulínové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl zaznamenán výskyt nádorů při podávání pioglitazonu.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidindiony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam tohoto nálezu není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Vápenatá sůl karmelosy Hyprolosa Monohydrát laktosy Magnesium- stearát
6. 2 Inkompatibilita
Neuplatňuje se.
33 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistr, 14, 28, 30, 50, 56, 84, 90 a 98 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 151/ 009- 013, 020- 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. října 2000.
Datum posledního prodloužení registrace:
11. října 2005.
10.
DATUM REVIZE TEXTU
34 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
35 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci předloží jeden šestiměsíční dodatečný PSUR v září 2005 a od této doby bude překládat PSUR v ročním intervalu, pokud CHMP nerozhodne jinak.
Držitel rozhodnutí o registraci se zavazuje vykonávat činnosti související s farmakovigilancí popsané ve Farmakovigilačním plánu.
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
36 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
37 A.
OZNAČENÍ NA OBALU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glustin 15 mg tablety Pioglitazonum (jako hydrochlorid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 15 mg pioglitazonum (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
39 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 151/ 007 EU/ 1/ 00/ 151/ 001 EU/ 1/ 00/ 151/ 014 EU/ 1/ 00/ 151/ 002 EU/ 1/ 00/ 151/ 023 EU/ 1/ 00/ 151/ 015 EU/ 1/ 00/ 151/ 016 EU/ 1/ 00/ 151/ 003
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glustin 15 mg
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glustin 30 mg tablety Pioglitazonum (jako hydrochlorid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
Další údaje jsou uvedeny v příbalové informaci..
4.
LÉKOVÁ FORMA A OBSAH
14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
41 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 151/ 008 EU/ 1/ 00/ 151/ 004 EU/ 1/ 00/ 151/ 017 EU/ 1/ 00/ 151/ 005 EU/ 1/ 00/ 151/ 024 EU/ 1/ 00/ 151/ 018 EU/ 1/ 00/ 151/ 019 EU/ 1/ 00/ 151/ 006
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glustin 30 mg
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glustin 45 mg tablety Pioglitazonum (jako hydrochlorid)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 45 mg pioglitazonum (jako hydrochlorid).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
Další údaje jsou uvedeny v příbalové informaci..
4.
LÉKOVÁ FORMA A OBSAH
14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
43 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 151/ 009 EU/ 1/ 00/ 151/ 010 EU/ 1/ 00/ 151/ 020 EU/ 1/ 00/ 151/ 011 EU/ 1/ 00/ 151/ 012 EU/ 1/ 00/ 151/ 021 EU/ 1/ 00/ 151/ 022 EU/ 1/ 00/ 151/ 013
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glustin 45 mg
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glustin 15 mg tablety Pioglitazonum (jako hydrochlorid)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
ZKRATKY PRO DNY V TÝDNU (POUZE BALENÍ 14, 28, 56, 84 A 98 TABLET)
PO ÚT ST ČT PÁ SO NE
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glustin 30 mg tablety Pioglitazonum (jako hydrochlorid)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
ZKRATKY PRO DNY V TÝDNU (POUZE BALENÍ 14, 28, 56, 84 A 98 TABLET)
PO ÚT ST ČT PÁ SO NE
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glustin 45 mg tablety Pioglitazonum (jako hydrochlorid)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
ZKRATKY PRO DNY V TÝDNU (POUZE BALENÍ 14, 28, 56, 84 A 98 TABLET)
PO ÚT ST ČT PÁ SO NE
47 B.
PŘÍBALOVÁ INFORMACE
INFORMACE PRO UŽIVATELE
GLUSTIN 15 MG TABLETY (pioglitazonum (jako hydrochlorid))
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat:
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Glustin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Glustin užívat 3.
Jak se Glustin užívá 4.
Možné nežádoucí účinky 5.
Jak Glustin uchovávat 6.
Další informace
1.
CO JE GLUSTIN A K ČEMU SE POUŽÍVÁ
Glustin 15 mg tablety se používá na léčbu diabetes mellitus II. typu (cukrovka nevyžadující aplikaci inzulínu).
Tento typ cukrovky se obvykle objevuje v dospělosti.
Trpíte- li cukrovkou 2. typu, Glustin 15 mg tablety pomáhá kontrolovat hladinu vašeho krevního cukru tím, že váš organismus lépe využívá vlastní inzulín.
Přípravek Glustin 15 mg tablety může být používán samostatně a/ nebo v kombinaci s metforminem nebo sulfonylureou, což jsou rovněž přípravky užívané k léčbě cukrovky.
Přípravek Glustin 15 mg může být používán také v kombinaci s inzulínem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GLUSTIN UŽÍVAT
Neužívejte Glustin 15 mg tablety:
přípravku Glustin 15 mg tablety
- máte srdeční selhání
- máte jaterní onemocnění
Zvláštní opatrnosti při použití přípravku Glustin 15 mg tablety je zapotřebí, jestliže:
- máte zvláštní typ diabetického onemocnění oka nazývaný makulární edém (otok zadní části
oka)
- plánujete těhotenství
- kojíte
- trpíte syndromem polycystických vaječníků, protože je zvýšeno riziko otěhotnění vzhledem k
účinku přípravku
- máte jaterní nebo srdeční problémy
- je vám méně než 18 let, protože se nedoporučuje těmto pacientům podávat
Užívání přípravku Glustin 15 mg tablety s jídlem a pitím:
Tablety můžete užívat nezávisle na jídle.
Tablety zapijte sklenicí vody.
Těhotenství:
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Kojení:
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Řízení dopravních prostředků a obsluha strojů:
Přípravek neovlivní vaši schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách tablet přípravku Glustin 15 mg:
Tento léčivý přípravek obsahuje monohydrát laktózy.
Pokud jste byl již dříve informován svým lékařem, že trpíte nesnášenlivostí na některé cukry, kontaktujte před zahájením užívání přípravku Glustin 15 mg svého lékaře.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Při léčbě přípravkem Glustin 15 mg tablety je obvykle možné pokračovat v léčbě jinými přípravky.
3.
JAK SE GLUSTIN UŽÍVÁ
Užívá se jedna tableta denně.
V případě potřeby vám může lékař doporučit jiné dávkování.
Budete- li mít pocit, že je účinek přípravku Glustin 15 mg tablety příliš slabý, řekněte to svému lékaři.
Glustin 15 mg tablety se užívá nezávisle na jídle.
Jelikož se Glustin 15 mg tablety používá v kombinaci s jinými léky k léčbě cukrovky (např. inzulín, chlorpropamid, glibenklamid, gliklazid, tolbutamid), řekne vám váš lékař, zda máte užívat nižší dávky těchto léků.
Lékař vás v průběhu léčby přípravkem Glustin bude pravidelně zvát k odběrům krve z důvodů kontroly funkce vašich jater.
Držíte- li při cukrovce dietu, pokračujte v ní i při léčbě přípravkem Glustin 15 mg tablety.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo předchozí mozkovou mrtvicí, kteří byli léčeni přípravkem Glustin a inzulínem, došlo k rozvoji srdečního selhání.
50 selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo ohraničený otok (edém).
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
Jestliže jste užil( a) více přípravku Glustin 15 mg tablety, než jste měl( a):
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít Glustin 15 mg tablety:
Snažte se užívat přípravek Glustin 15 mg tablety každý den, jak vám bylo předepsáno.
Zapomenete- li si však dávku vzít, vezměte si následující dávku jako obvykle.
Neberte si tabletu navíc náhradou za zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Glustin 15 mg tablety nežádoucí účinky, které se ale nemusí vyskytnout u každého..
Následující nežádoucí účinky se vyskytly u některých pacientů užívajících Glustin 15 mg tablety:
- místní otoky (edémy)
- zvýšení tělesné hmotnosti
- bolesti hlavy
- zánět vedlejších dutin nosních
- infekce dýchacího ústrojí
- točení hlavy
- závratě
- pocit necitlivosti
- porucha zraku
- nejasné vidění v důsledku otoku (nebo tekutiny) v zadní části oka.
Jestliže se u vás vyskytly
tyto příznaky poprvé nebo se zhoršují, oznamte to co nejdříve vašemu lékaři
- nadýmání
- bolesti kloubů
- impotence
- zvýšené pocení
- únava
- nespavost
- snížení hladiny krevního cukru (hypoglykémie), cukr, bílkoviny nebo krev v moči
- vzácně porucha funkce jater
- mírné snížení počtu červených krvinek
- bolesti zad
- dušnost
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
51 5.
JAK ACTOS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Co Glustin obsahuje:
Léčivou látkou přípravku Glustin 15 mg tablety je pioglitazon.
Jedna tableta obsahuje 15 mg pioglitazonum (jako hydrochlorid).
Pomocné látky jsou monohydrát laktosy, hyprolosa, vápenatá sůl karmelosy a magnesium- stearát.
Jak Glustin vypadá a co obsahuje toto balení:
Glustin 15 mg tablety jsou bílé až téměř bílé, kulaté, konvexní s označením „ 15 “ na jedné straně a „ AD4 “ na druhé straně.
Tablety jsou v blistrech, v baleních obsahujících 14, 28, 30, 50, 56, 84, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitelem rozhodnutí o registraci je:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Velká Británie.
Výrobcem přípravku je:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy- Britannia Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0) 20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir- Renju Unit Tel: +44 (0) 20 3116 8000
52 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0) 20 3116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0) 20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0) 20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0) 20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0) 20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0) 20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0) 20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľká Británia Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso- Britannia Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0) 20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0) 20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0) 20 3116 8000
53 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0) 20 3116 8000
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
INFORMACE PRO UŽIVATELE
GLUSTIN 30 MG TABLETY (pioglitazonum (jako hydrochlorid))
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat:
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Glustin a k čemu se používá 2.
3.
Jak se Glustin užívá 4.
Možné nežádoucí účinky 5.
Jak Glustin uchovávat 6.
Další informace
1.
CO JE GLUSTIN A K ČEMU SE POUŽÍVÁ
Glustin 30 mg tablety se používá na léčbu diabetes mellitus II. typu (cukrovka nevyžadující aplikaci inzulínu).
Tento typ cukrovky se obvykle objevuje v dospělosti.
Trpíte- li cukrovkou 2. typu, Glustin 30 mg tablety pomáhá kontrolovat hladinu vašeho krevního cukru tím, že váš organismus lépe využívá vlastní inzulín.
Přípravek Glustin 30 mg tablety může být používán samostatně nebo v kombinaci s metforminem a/ nebo sulfonylureou, což jsou rovněž přípravky užívané k léčbě cukrovky.
Přípravek Glustin 30 mg může být používán také v kombinaci s inzulínem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GLUSTIN UŽÍVAT
Neužívejte Glustin 30 mg tablety:
přípravku Glustin 30 mg tablety
- máte srdeční selhání
- máte jaterní onemocnění
Zvláštní opatrnosti při použití přípravku Glustin 30 mg tablety je zapotřebí, jestliže:
- máte zvláštní typ diabetického onemocnění oka nazývaný makulární edém (otok zadní části
oka)
- plánujete těhotenství
- kojíte
- trpíte syndromem polycystických vaječníků, protože je zvýšeno riziko otěhotnění vzhledem k
účinku přípravku
- máte jaterní nebo srdeční problémy
- je vám méně než 18 let, protože se nedoporučuje těmto pacientům podávat
Užívání přípravku Glustin 30 mg tablety s jídlem a pitím:
Tablety můžete užívat nezávisle na jídle.
Tablety zapijte sklenicí vody.
Těhotenství:
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Kojení:
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Řízení dopravních prostředků a obsluha strojů:
Přípravek neovlivní vaši schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách tablet přípravku Glustin 30 mg:
Tento léčivý přípravek obsahuje monohydrát laktózy.
Pokud jste byl již dříve informován svým lékařem, že trpíte nesnášenlivostí na některé cukry, kontaktujte před zahájením užívání přípravku Glustin 30 mg svého lékaře.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Při léčbě přípravkem Glustin 30 mg tablety je obvykle možné pokračovat v léčbě jinými přípravky.
3.
JAK SE GLUSTIN UŽÍVÁ
Užívá se jedna tableta denně.
V případě potřeby vám může lékař doporučit jiné dávkování.
Budete- li mít pocit, že je účinek přípravku Glustin 30 mg tablety příliš slabý, řekněte to svému lékaři.
Glustin 30 mg tablety se užívá nezávisle na jídle.
Jelikož se Glustin 30 mg tablety používá v kombinaci s jinými léky k léčbě cukrovky (např. inzulín, chlorpropamid, glibenklamid, gliklazid, tolbutamid), řekne vám váš lékař, zda máte užívat nižší dávky těchto léků.
Lékař vás v průběhu léčby přípravkem Glustin bude pravidelně zvát k odběrům krve z důvodů kontroly funkce vašich jater.
Držíte- li při cukrovce dietu, pokračujte v ní i při léčbě přípravkem Glustin 30 mg tablety.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
56 U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo předchozí mozkovou mrtvicí, kteří byli léčeni přípravkem Glustin a inzulínem, došlo k rozvoji srdečního selhání.
Informujte co nejdříve svého lékaře, pokud zaznamenáte příznaky srdečního selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo ohraničený otok (edém).
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
Jestliže jste užil( a) více přípravku Glustin 30 mg tablety, než jste měl( a):
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít Glustin 30 mg tablety:
Snažte se užívat přípravek Glustin 30 mg tablety každý den, jak vám bylo předepsáno.
Zapomenete- li si však dávku vzít, vezměte si následující dávku jako obvykle.
Neberte si tabletu navíc náhradou za zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Glustin 30 mg tablety nežádoucí účinky, které se ale nemusí vyskytnou u každého.
Následující nežádoucí účinky se vyskytly u některých pacientů užívajících Glustin 30 mg tablety:
- místní otoky (edémy)
- zvýšení tělesné hmotnosti
- bolesti hlavy
- zánět vedlejších dutin nosních
- infekce dýchacího ústrojí
- točení hlavy
- závratě
- pocit necitlivosti
- porucha zraku
- nejasné vidění v důsledku otoku (nebo tekutiny) v zadní části oka.
Jestliže se u vás vyskytly
tyto příznaky poprvé nebo se zhoršují, oznamte to co nejdříve vašemu lékaři
- nadýmání
- bolesti kloubů
- impotence
- zvýšené pocení
- únava
- nespavost
- snížení hladiny krevního cukru (hypoglykémie), cukr, bílkoviny nebo krev v moči
- vzácně porucha funkce jater
- mírné snížení počtu červených krvinek •
- bolesti zad
- dušnost
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte svému lékaři nebo lékárníkovi.
57 5.
JAK GLUSTIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí
6.
Co Glustin obsahuje:
Léčivou látkou přípravku Glustin 30 mg tablety je pioglitazon.
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid).
Pomocné látky jsou monohydrát laktosy, hyprolosa, vápenatá sůl karmelosy a magnesium- stearát.
Jak Glustin vypadá a co obsahuje toto balení:
Glustin 30 mg tablety jsou bílé až téměř bílé, kulaté, konvexní s označením „ 30 “ na jedné straně a „ AD4 “ na druhé straně.
Tablety jsou v blistrech, v baleních obsahujících 14, 28, 30, 50, 56, 84, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitelem rozhodnutí o registraci je:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Velká Británie.
Výrobcem přípravku je:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy- Britannia Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0) 20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir- Renju Unit Tel: +44 (0) 20 3116 8000
58 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0) 203 116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0) 20 3116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0) 20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0) 20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0) 20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0) 20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0) 20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0) 20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľká Británia Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso- Britannia Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0) 20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0) 20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0) 20 3116 8000
59 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0) 20 3116 8000
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
INFORMACE PRO UŽIVATELE
GLUSTIN 45 MG TABLETY (pioglitazonum (jako hydrochlorid))
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat:
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je Glustin a k čemu se používá 2.
3.
Jak se Glustin užívá 4.
Možné nežádoucí účinky 5.
Jak Actos uchovávat 6.
Další informace
1.
CO JE GLUSTIN A K ČEMU SE POUŽÍVÁ
Glustin 45 mg tablety se používá na léčbu diabetes mellitus II. typu (cukrovka nevyžadující aplikaci inzulínu).
Tento typ cukrovky se obvykle objevuje v dospělosti.
Trpíte- li cukrovkou 2. typu, Glustin 45 mg tablety pomáhá kontrolovat hladinu vašeho krevního cukru tím, že váš organismus lépe využívá vlastní inzulín.
Přípravek Glustin 45 mg tablety může být používán samostatně nebo v kombinaci s metforminem a/ nebo sulfonylureou, což jsou rovněž přípravky užívané k léčbě cukrovky.
Přípravek Glustin 45 mg může být používán také v kombinaci s inzulínem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GLUSTIN UŽÍVAT
Neužívejte Glustin 45 mg tablety:
přípravku Glustin 45 mg tablety
- máte srdeční selhání
- máte jaterní onemocnění
Zvláštní opatrnosti při použití přípravku Glustin 45 mg tablety je zapotřebí, jestliže:
- máte zvláštní typ diabetického onemocnění oka nazývaný makulární edém (otok zadní části
oka)
- plánujete těhotenství
- kojíte
- trpíte syndromem polycystických vaječníků, protože je zvýšeno riziko otěhotnění vzhledem k
účinku přípravku
61
- máte jaterní nebo srdeční problémy
- je vám méně než 18 let, protože se nedoporučuje těmto pacientům podávat
Užívání přípravku Glustin 45 mg tablety s jídlem a pitím:
Tablety můžete užívat nezávisle na jídle.
Tablety zapijte sklenicí vody.
Těhotenství:
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Kojení:
Lékař vám doporučí přerušit léčbu tímto přípravkem.
Řízení dopravních prostředků a obsluha strojů:
Přípravek neovlivní vaši schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách tablet přípravku Glustin 45 mg:
Tento léčivý přípravek obsahuje monohydrát laktózy.
Pokud jste byl již dříve informován svým lékařem, že trpíte nesnášenlivostí na některé cukry, kontaktujte před zahájením užívání přípravku Glustin 45 mg svého lékaře.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Při léčbě přípravkem Glustin 45 mg tablety je obvykle možné pokračovat v léčbě jinými přípravky.
3.
JAK SE GLUSTIN UŽÍVÁ
Užívá se jedna tableta denně.
V případě potřeby vám může lékař doporučit jiné dávkování.
Budete- li mít pocit, že je účinek přípravku Glustin 45 mg tablety příliš slabý, řekněte to svému lékaři.
Glustin 45 mg tablety se užívá nezávisle na jídle.
Jelikož se Glustin 45 mg tablety používá v kombinaci s jinými léky k léčbě cukrovky (např. inzulín, chlorpropamid, glibenklamid, gliklazid, tolbutamid), řekne vám váš lékař, zda máte užívat nižší dávky těchto léků.
Lékař vás v průběhu léčby přípravkem Glustin bude pravidelně zvát k odběrům krve z důvodů kontroly funkce vašich jater.
Držíte- li při cukrovce dietu, pokračujte v ní i při léčbě přípravkem Glustin 45 mg tablety.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo předchozí mozkovou mrtvicí, kteří byli léčeni přípravkem Actos a inzulínem, došlo k rozvoji srdečního selhání.
62 selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo ohraničený otok (edém).
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
Jestliže jste užil( a) více přípravku Glustin 45 mg tablety, než jste měl( a):
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít Glustin 45 mg tablety:
Snažte se užívat přípravek Glustin 45 mg tablety každý den, jak vám bylo předepsáno.
Zapomenete- li si však dávku vzít, vezměte si následující dávku jako obvykle.
Neberte si tabletu navíc náhradou za zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Glustin 45 mg tablety nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky se vyskytly u některých pacientů užívajících Glustin 45 mg tablety:
- místní otoky (edémy)
- zvýšení tělesné hmotnosti
- bolesti hlavy
- zánět vedlejších dutin nosních
- infekce dýchacího ústrojí
- točení hlavy
- závratě
- pocit necitlivosti
- porucha zraku
- nejasné vidění v důsledku otoku (nebo tekutiny) v zadní části oka.
Jestliže se u vás vyskytly
tyto příznaky poprvé nebo se zhoršují, oznamte to co nejdříve vašemu lékaři
- nadýmání
- bolesti kloubů
- impotence
- zvýšené pocení
- únava
- nespavost
- snížení hladiny krevního cukru (hypoglykémie), cukr, bílkoviny nebo krev v moči
- vzácně porucha funkce jater
- mírné snížení počtu červených krvinek
- bolesti zad
- dušnost
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
63 5.
JAK GLUSTIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Co Glustin obsahuje:
Léčivou látkou přípravku Glustin 45 mg tablety je pioglitazon.
Jedna tableta obsahuje 45 mg pioglitazonum (jako hydrochlorid).
Pomocné látky jsou monohydrát laktosy, hyprolosa, vápenatá sůl karmelosy a magnesium- stearát.
Jak Glustin vypadá a co obsahuje toto balení:
Glustin 45 mg tablety jsou bílé až téměř bílé, kulaté, konvexní s označením „ 45 “ na jedné straně a „ AD4 “ na druhé straně..
Tablety jsou v blistrech, v baleních obsahujících 14, 28, 30, 50, 56, 84, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitelem rozhodnutí o registraci je:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE Velká Británie.
Výrobcem přípravku je:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume- Uni Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0) 20 3 116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy- Britannia Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0) 20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir- Renju Unit Tel: +44 (0) 20 3116 8000
64 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0) 20 3116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0) 20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0) 20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0) 20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0) 20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0) 20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0) 20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľká Británia Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso- Britannia Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνωµένο Βασίλειο Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0) 20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0) 20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0) 20 3116 8000
65 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0) 20 3116 8000
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
66
European Medicines Agency
EMEA/ H/ C/ 71
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
GONAL- F
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je GONAL- f?
GONAL- f je dostupný buď ve formě injekčního roztoku v předplněném peru nebo ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
GONAL- f obsahuje účinnou látku folitropin alfa.
Na co se přípravek GONAL- f používá?
GONAL- f se používá k léčbě žen v následujících případech: • Trpí- li žena anovulací (neprodukuje vajíčka) a neodpovídá na léčbu klomifen citrátem (jiný lék stimulující ovulaci). • Podstupuje- li žena léčbu neplodnosti (některou z metod asistované reprodukce, například oplodnění in vitro).
GONAL- f se podává za účelem stimulace vaječníků k produkci více než jednoho vajíčka najednou. • Trpí- li žena závažným nedostatkem luteinizačního hormonu (LH) a folikuly stimulujícího hormonu (FSH).
Za účelem stimulace dozrávání vajíček ve vaječnících se GONAL- f podává dohromady s přípravkem na bázi LH.
GONAL- f lze použít také společně s lidským choriovým gonadotropinem (hCG) za účelem stimulace spermatogeneze u mužů, kteří trpí hypogonadotropním hypogonadismem (vzácné onemocnění spočívající v hormonální nedostatečnosti).
Přípravek GONAL- f je dostupný pouze na lékařský předpis.
Jak se přípravek GONAL- f používá?
Léčbu přípravkem GONAL- f by měl vést pouze lékař, který má zkušenosti s léčbou neplodnosti.
Přípravek GONAL- f je podáván formou subkutánní injekce (aplikované pod kůži).
Prášek pro přípravu injekčního roztoku je nutno těsně před použitím smísit s dodaným rozpouštědlem, přičemž v případě potřeby lze v jedné lahvičce rozpouštědla rozpustit i více než jednu lahvička prášku.
Subkutánní injekci přípravku GONAL- f si mohou podávat i sami pacienti, případně jim ji může aplikovat jejich partner, vždy však až na základě náležitého zaškolení.
Dávkování a frekvence podávání přípravku GONAL- f závisí na jeho použití (viz výše) a na reakci daného pacienta na zavedenou léčbu.
Úplný seznam dávkovacích režimů naleznete v příbalových informacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Účinná látka přípravku GONAL- f, folitropin alfa, je kopií přirozeně se vyskytujícího hormonu FSH (hormonu stimulujícího folikuly).
FSH v těle reguluje rozmnožovací funkci: u žen stimuluje produkci vajíček a u mužů stimuluje produkci spermií ve varlatech.
Dříve se FSH používaný coby lék získával z moči.
Folitropin alfa obsažený v přípravku GONAL- f se vyrábí metodou zvanou „ technologie rekombinantní DNA “.
Je vytvářen buňkou, která je po obohacení genem DNA schopná produkovat lidský FSH.
Jak byl přípravek GONAL- f zkoumán?
Účinnost přípravku GONAL- f byla zkoumána na 470 pacientkách v rámci procedury asistované reprodukce a na 222 pacientkách trpících anovulací.
V těchto studiích byl přípravek GONAL- f porovnáván s lidským FSH extrahovaným z moči.
Kromě toho byl přípravek GONAL- f rovněž zkoumán na 38 ženách se závažným deficitem LH/ FSH a na 19 mužích s hypogonadotropním hypogonadismem.
Z důvodu vzácnosti obou posledně jmenovaných stavů šlo v těchto případech o nekontrolované studie (přípravek GONAL- f nebyl porovnáván s jinou léčbou).
Jaký přínos přípravku GONAL- f byl prokázán v průběhu studií?
S ohledem na stimulaci vaječníků během procedury asistované reprodukce přípravek GONAL- f dosáhl stejné účinnosti jako srovnávací přípravek.
V rámci skupiny žen trpících anovulací GONAL- f dokázal vyvolat ovulaci u 84% žen, zatímco srovnávací přípravek vykázal 91% úspěšnost.
GONAL- f rovněž účinně stimuloval dozrávání vajíček u žen se závažným deficitem LF/ FSH a v rámci studie na mužích se přípravek GONAL- f ukázal jako úspěšný s ohledem na stimulaci produkce spermií, kdy 63% pacientů dosáhlo počtu spermií nad 1, 5 mil/ ml.
Studií vedených na ženách se závažným deficitem LH/ FSH a na mužích s hypogonadotropním hypogonadismem se účastnil nízký počet pacientek, ale byly přijatelné, neboť jde o zřídkavé stavy.
Jaká rizika jsou spojena s přípravkem GONAL- f?
Nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) zahrnují ovariální cysty, lokální reakce v místě vpichu (bolest, zarudnutí, modřiny, otok a/ nebo podráždění) a bolest hlavy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem GONAL- f je uveden v příbalových informacích.
Lékař i pacientky si musejí uvědomit, že vaječníky někdy mohou na léčbu zareagovat přemrštěně (tzv. syndrom ovariální hyperstimulace), a to zejména byl- li podán hCG.
GONAL- f se nesmí používat u osob s možnou přecitlivělostí (alergií) na folitropin alfa, FSH nebo jakoukoli jinou složku přípravku, ani u pacientek s nádory hypofýzy, hypotalamu, prsu, dělohy či vaječníků.
Neměl by se podávat v případech, kdy nelze dosáhnout účinné odpovědi (u pacientek s primárním selháním vaječníků a u pacientů s primárním selháním varlat).
Přípravek nesmějí užívat ženy se zvětšenými vaječníky a cystami, které nejsou způsobeny polycystickým ovariálním onemocněním, ani ženy s vaginálním krvácením.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek GONAL- f schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínos přípravku GONAL- f u žen trpících anovulací, žen, u kterých je potřeba stimulovat ovulaci za účelem podstoupení léčby neplodnosti, žen se závažným deficitem LH a FSH, kdy se podává spolu s luteinizačním hormonem za účelem stimulace vývoje folikulů, a u mužů trpících hypogonadotropním hypodonadismem převyšuje jeho rizika.
Doporučil, aby bylo přípravku GONAL- f uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku GONAL- F platné v celé Evropské unii společnosti Serono Europe Limited dne 20. října 1995.
Registrace byla obnovena 20. října 2000 a 20. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek GONAL- f je k dispozici zde.
Tento souhrn byl naposledy aktualizován v dubnu 2006.
EMEA 2006
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 95/ 001/ 001
GONAL- f
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: ampule (sklo); rozpouštědlo: ampule (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
1 ampule + 1 ampule
EU/ 1/ 95/ 001/ 003
GONAL- f
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: ampule (sklo); rozpouštědlo: ampule (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
5 ampulí + 5 ampulí
EU/ 1/ 95/ 001/ 004
GONAL- f
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: ampule (sklo); rozpouštědlo: ampule (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
10 ampulí + 10 ampulí
EU/ 1/ 95/ 001/ 005
GONAL- f
75 IU (5, 5 mikrogramů)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
5 µg; rozpouštědlo:
1 ml (5 µg/ ml)
1 lahvička + 1 lahvička
EU/ 1/ 95/ 001/ 009
GONAL- f
150 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: ampule (sklo); rozpouštědlo: ampule (sklo)
prášek:
150 IU; rozpouštědlo:
1 ml (150 IU/ ml)
1 ampule + 1 ampule
EU/ 1/ 95/ 001/ 012
GONAL- f
150 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: ampule (sklo); rozpouštědlo: ampule (sklo)
prášek:
150 IU; rozpouštědlo:
1 ml (150 IU/ ml)
10 ampulí + 10 ampulí
EU/ 1/ 95/ 001/ 021
GONAL- f
1050 IU/ 1, 75 ml (77mikrogramů / 1, 75 ml)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: lahvička (sklo); rozpouštědlo: předplněná stříkačka (sklo)
prášek:
80 µg; rozpouštědlo:
2 ml (40 µg/ ml)
1 lahvička + 1 předplněná stříkačka + 15 jednorázových stříkaček
EU/ 1/ 95/ 001/ 022
GONAL- f
37, 5 IU (2, 8 mikrogramů)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: lahvička (sklo); rozpouštědlo: předplněná stříkačka (sklo)
prášek:
2, 5 µg; rozpouštědlo:
1 ml (2, 5 µg/ ml)
1 lahvička + 1 předplněná stříkačka
EU/ 1/ 95/ 001/ 025
GONAL- f
75 IU (5, 5 mikrogramů)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: lahvička (sklo); rozpouštědlo: předplněná stříkačka (sklo)
prášek:
5 µg; rozpouštědlo:
1 ml (5 µg/ ml)
1 lahvička + 1 předplněná stříkačka
EU/ 1/ 95/ 001/ 026
GONAL- f
75 IU (5, 5 mikrogramů)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: lahvička (sklo); rozpouštědlo: předplněná stříkačka (sklo)
prášek:
5 µg; rozpouštědlo:
1 ml (5 µg/ ml)
5 lahviček + 5 předplněných stříkaček
EU/ 1/ 95/ 001/ 027
GONAL- f
75 IU (5, 5 mikrogramů)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: lahvička (sklo); rozpouštědlo: předplněná stříkačka (sklo)
prášek:
5 µg; rozpouštědlo:
1 ml (5 µg/ ml)
10 lahviček + 10 předplněných stříkaček
EU/ 1/ 95/ 001/ 028
GONAL- f
150 IU (11 mikrogramů)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: lahvička (sklo); rozpouštědlo: předplněná stříkačka (sklo)
prášek:
10 µg; rozpouštědlo:
1 ml (10 µg/ ml)
1 lahvička + 1 předplněná stříkačka
EU/ 1/ 95/ 001/ 031
GONAL- f
450 IU/ 0, 75 ml (33 mikrogramů / 0, 75 ml)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: lahvička (sklo); rozpouštědlo: předplněná stříkačka (sklo)
prášek:
40 µg; rozpouštědlo:
1 ml (40 µg/ ml)
1 lahvička + 1 předplněná stříkačka + 6 jednorázových stříkaček
EU/ 1/ 95/ 001/ 032
GONAL- f
300 IU/ 0, 5 ml (22 mikrogramů/ 0, 5 ml)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní podání
prášek: lahvička (sklo); rozpouštědlo: předplněná stříkačka (sklo)
prášek:
450 IU; rozpouštědlo:
0, 75 ml (600 IU/ ml)
1 lahvička + 1 předplněná stříkačka + 4 jednorázové stříkačky
EU/ 1/ 95/ 001/ 033
GONAL- f
300 IU/ 0, 5 ml (22 mikrogramů/ 0, 5 ml)
Injekční roztok v předplněném peru
Podkožní podání
cartridge (sklo) v předplněném peru
0, 5 ml
1 předplněné pero + 5 jehel
EU/ 1/ 95/ 001/ 034
GONAL- f
450 IU/ 0, 75 ml
Injekční roztok
Podkožní podání
cartridge (s
0, 75 ml Injekční roztok Podkožní podání cartridge (sklo) 0, 75 ml
1 předplněné pero +
(33 mikrogramů / 0, 75 ml)
v předplněném peru
v předplněném peru
7 jehel
EU/ 1/ 95/ 001/ 035
GONAL- f
900 IU/ 1, 5 ml (66 mikrogramů/ 1, 5 ml)
Injekční roztok v předplněném peru
Podkožní podání
cartridge (sklo) v předplněném peru
1 předplněné pero + 14 jehel
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
GONAL- f 75 IU, prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna ampule obsahuje 75 IU follitropinum alfa, rekombinantní lidský folikuly stimulující hormon (FSH).
Naředěný roztok obsahuje 75 IU/ ml.
Folitropin alfa se vyrábí biotechnologicky z buněk ovarií čínského křečka.
Pomocné látky:
30 mg sacharózy, 1, 11 mg dihydrátu hydrogenfosforečnanu sodného, 0, 45 mg monohydrátu dihydrogenfosforečnanu sodného.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Popis prášku: bílé lyofilizované pelety.
Popis rozpouštědla: čirý, bezbarvý roztok
pH naředěného roztoku je 6. 5 – 7. 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií (PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra- fallopický přenos gamet (GIFT) a intra- fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- f je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Prášek by měl být rozpuštěn bezprostředně před použitím v přiloženém rozpouštědle.
Aby nebyly aplikovány příliš velké objemy injekcí, mohou být v 1 ml rozpouštědla rozpuštěny až tři lahvičky přípravku.
Klinické hodnocení GONALu- f ukazuje, že by se jeho denní dávky, režim podávání a postupy pro monitorování léčby neměly lišit od jiných v současnosti používaných přípravků obsahujících močový
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby nutného k dosažení preovulačních podmínek.
Doporučuje se dodržovat zahajovací dávkování uvedené níže.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 IU, nebo 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, měl by být tento cyklus vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být provedena nitroděložní inseminace (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz Zvláštní upozornění a opatření pro použití).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií.
Všeobecně zkušenosti s IVF ukazují, že procento úspěšnosti léčby zůstává stabilní během prvních 4 pokusů, a potom postupně klesá.
Ženy s anovulací z důvodu vážné nedostatečnosti LH a FSH:
U žen s nedostatečností LH a FSH (hypogonatotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého může být po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
GONAL- f by měl být podáván jako cyklus jedné injekce denně spolu s lutropinem alfa.
Jelikož tyto pacientky mají amenoreu a mají nízkou sekreci endogenního estrogenu, léčba může být zahájena kdykoli.
3 Léčba by měla být přizpůsobena individuální odpovědi pacientky, hodnocené měřením velikosti folikulu ultrazvukem a dále dle estrogenní odpovědi.
Doporučuje se zahájení dávkou 75 IU lutropinu alfa denně se 75 až 150 IU FSH.
Pokud je potřebné zvýšení dávky FSH, úprava dávky by měla probíhat v 7- 14 denních intervalech po 37, 5 IU- 75 IU.
Může být přijatelné prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Případně může být provedeno nitroděložní oplodnění (IUI).
Může být zvážena podpora luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) může vést k předčasnému zániku corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
GONAL- f se nesmí používat při: • hypersenzitivitě na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádorech hypotalamu či hypofýzy
a u žen se: • zvětšením vaječníků nebo cystou na vaječníku, která není důsledkem polycystické nemoci vaječníků • gynekologickým krvácením neznámé etiologie • karcinomem vaječníků, dělohy nebo prsu
GONAL – f nesmí být používán u stavů, kdy nelze předpokládat účinnou odpověď, jako jsou:
u žen: • primární selhání vaječníků • malformace pohlavních orgánů, inkompatibilní s těhotenstvím • fibroidní nádory dělohy inkompatibilní s těhotenstvím.
u mužů: • primární nedostatečnost varlat
4. 4 Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen vyžaduje bezpečné a účinné použití GONALu- f monitorování ovariální odpovědi ultrazvukem, buď samotným nebo lépe v kombinaci s měřením sérových hladin estradiolu, a to pravidelně.
Odpověď jednotlivých pacientů na podání FSH se může lišit, u některých pacientů je odpověď na FSH slabá.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
4 Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Okamžitá interpretace známek rozvoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s hodnocením příslušných testů.
V klinických studiích se prokázalo zvýšení ovariální senzitivity vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že četnost ovulací dosažená s GONALem- F/ LH je srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může projevit s různou závažností.
Je charakterizován výrazným zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz body 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážný OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, kvalita spermatu) a důsledek vícečetných těhotenství.
Tromboembolická příhoda
U těchto žen je třeba zvážit přínos podávání
6 gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání GnRH agonisty k vyvolání hypofyzární desnzibilizace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Během léčby GONALem- f nebyly zaznamenány žádné další klinicky signifikantní interakce s jiným léčivým přípravkem.
GONAL- f by neměl být podáván ve formě směsi s jiným léčivým přípravkem v jedné injekci kromě lutropinu alfa, u něhož bylo prokázáno v klinických studiích, že signifikantně neovlivňuje účinek, stabilitu, farmakokinetické ani farmakodynamické vlastnosti léčivých látek.
4. 6 Těhotenství a kojení
Použití v těhotenství
Neexistuje indikace pro použití GONALu- f během těhotenství.
Během klinického použití gonatropinů nebylo zaznamenáno teratogenní riziko po řízené ovariální hyperstimulaci.
Pro případ expozice přípravku během těhotenství neexistují dostatečné údaje k vyloučení teratogenního účinku rekombinantního FSH.
Dosud však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován žádný teratogenní účinek.
Použití během kojení
GONAL- f není indikován během kojení.
Během laktace může sekrece prolaktinu znamenat špatnou prognózu pro ovariální stimulaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
7 4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
8 4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace, který je více popsán v bodě 4. 4..
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodou genetického inženýrství z ovariálních buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byli pacienti s vážnou nedostatečností FSH a LH definováni endogenní hladinou LH v séru < 1, 2 IU/ l dle měření v referenční laboratoři.
Je však třeba vzít v úvahu to, že existují rozdíly v měření LH v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je GONAL- f distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky GONALu- f se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se GONAL- f trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že GONAL- f efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharóza
9 Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Koncentrovaná kyselina fosforečná Hydroxid sodný
Voda na injekce
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky Přípravek je určen k okamžitému a jednorázovému použití po prvním otevření a rozpuštění..
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Prášek je balen do 3 ml ampulí z bezbarvého (typ I) skla.
Rozpouštědlo je baleno do 3 ml ampulí z bezbarvého (typ I) skla.
Přípravek je dodáván v balení po 1, 5, 10 ampulích s odpovídajícím množstvím ampulí rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Pouze k jednorázovému použití.
GONAL- f je nutno před použitím naředit přiloženým rozpouštědlem
GONAL- f může být naředěn společně s lutropinem alfa a podán v jedné injekci.
V tomto případě musí být lutropin alfa rozpuštěn jako první, a poté se použije k rozpuštění prášku GONALu- f.
Naředěný roztok se nesmí podat, pokud obsahuje částice nebo není- li čirý.
Veškerý nespotřebovaný přípravek nebo odpadový materiál musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
10 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 003 EU/ 1/ 95/ 001/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. října 2005
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
GONAL- f 150 IU, prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna ampule obsahuje 150 IU follitropinum alfa, rekombinantní lidský folikuly stimulující hormon (FSH).
Naředěný roztok obsahuje 150 IU/ ml.
Folitropin alfa se vyrábí biotechnologicky z buněk ovarií čínského křečka.
Pomocné látky:
30 mg sacharózy, 1, 11 mg dihydrátu hydrogenfosforečnanu sodného, 0, 45 mg monohydrátu dihydrogenfosforečnanu sodného.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Popis prášku: bílé lyofilizované pelety.
Popis rozpouštědla: čirý, bezbarvý roztok
pH naředěného roztoku je 6. 5 – 7, 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií (PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra- fallopický přenos gamet (GIFT) a intra- fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- f je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Prášek by měl být rozpuštěn bezprostředně před použitím v přiloženém rozpouštědle.
Aby nebyly aplikovány příliš velké objemy injekcí, mohou být v 1 ml rozpouštědla rozpuštěny až tři lahvičky přípravku.
12 FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby nutného k dosažení preovulačních podmínek.
Doporučuje se dodržovat zahajovací dávkování uvedené níže.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 IU, nebo 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, měl by být tento cyklus vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být provedena nitroděložní inseminace (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz Zvláštní upozornění a opatření pro použití).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Celkové zkušenosti s IVF ukazují, že procento úspěšnosti léčby zůstává stabilní během prvních 4 pokusů, a potom postupně klesá.
Ženy s anovulací z důvodu vážné nedostatečnosti LH a FSH:
U žen s nedostatečností LH a FSH (hypogonatotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého může být po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
GONAL- f by měl být podáván jako cyklus jedné injekce denně spolu s lutropinem alfa.
Jelikož tyto pacientky mají amenoreu a mají nízkou sekreci endogenního estrogenu, léčba může být zahájena kdykoli.
13 Léčba by měla být přizpůsobena individuální odpovědi pacientky hodnocené měřením velikosti folikulu ultrazvukem a dle estrogenní odpovědi.
Doporučuje se zahájení dávkou 75 IU lutropinu alfa denně se 75 až 150 IU FSH.
Pokud je potřebné zvýšení dávky FSH, úprava dávky by měla probíhat v 7- 14 denních intervalech po 37, 5 IU- 75 IU.
Může být přijatelné prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Případně může být provedeno nitroděložní oplodnění (IUI).
Může být zvážena podpora luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) může vést k předčasnému zániku corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
GONAL- f se nesmí používat při: • hypersenzitivitě na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádorech hypotalamu či hypofýzy
a u žen se: • zvětšením vaječníků nebo cystou na vaječníku, která není důsledkem polycystické nemoci vaječníků • gynekologickým krvácením neznámé etiologie • karcinomem vaječníků, dělohy nebo prsu
GONAL – f nesmí být používán u stavů, kdy nelze předpokládat účinnou odpověď, jako jsou:
u žen: • primární selhání vaječníků • malformace pohlavních orgánů, inkompatibilní s těhotenstvím • fibroidní nádory dělohy inkompatibilní s těhotenstvím.
u mužů: • primární nedostatečnost varlat
4. 4 Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen vyžaduje bezpečné a účinné použití GONALu- f monitorování ovariální odpovědi ultrazvukem, buď samotným nebo lépe v kombinaci s měřením sérových hladin estradiolu, a to pravidelně.
Odpověď jednotlivých pacientů na podání FSH se může 14 lišit, u některých pacientů je odpověď na FSH slabá.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Okamžitá interpretace známek rozvoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s hodnocením příslušných testů.
V klinických studiích se prokázalo zvýšení ovariální senzitivity vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že četnost ovulací dosažená s GONALem- F/ LH je srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může projevit s různou závažností.
Je charakterizován výrazným zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu
15 > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12 mm a více.
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz body 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážný OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, kvalita spermatu) a důsledek vícečetných těhotenství.
16 Tromboembolická příhoda
U žen s všeobecně známými rizikovými faktory tromboembolických příhod jako osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání GnRH agonisty k vyvolání hypofyzární desenzibilizace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Během léčby GONALem- f nebyly zaznamenány žádné další klinicky signifikantní interakce s jiným léčivým přípravkem.
GONAL- f by neměl být podáván ve formě směsi s jiným léčivým přípravkem v jedné injekci kromě lutropinu alfa, u něhož bylo prokázáno v klinických studiích, že signifikantně neovlivňuje účinek, stabilitu, farmakokinetické ani farmakodynamické vlastnosti léčivých látek.
4. 6 Těhotenství a kojení
Použití v těhotenství
Neexistuje indikace pro použití GONALu- f během těhotenství.
Během klinického použití gonatropinů nebylo zaznamenáno teratogenní riziko po řízené ovariální hyperstimulaci.
Pro případ expozice přípravku během těhotenství neexistují dostatečné údaje k vyloučení teratogenního účinku rekombinantního FSH.
Dosud však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován žádný teratogenní účinek.
Použití během kojení
GONAL- f není indikován během kojení.
Během laktace může sekrece prolaktinu znamenat špatnou prognózu pro ovariální stimulaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
17 4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
18 Léčba u mužů Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace, který je více popsán v bodě 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodami genetického inženýrství z ovariálních buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byli pacienti s vážnou nedostatečností FSH a LH definováni endogenní hladinou LH v séru < 1, 2 IU/ l dle měření v referenční laboratoři.
Je však třeba vzít v úvahu to, že existují rozdíly v měření LH v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je GONAL- f distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky GONALu- f se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se GONAL- f trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že GONAL- f efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
19 Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharóza Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Koncentrovaná kyselina fosforečná Hydroxid sodný
Rozpouštědlo:
Voda na injekce
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky Přípravek je určen k okamžitému a jednorázovému použití po prvním otevření a rozpuštění..
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Prášek je balen do 3 ml ampulí z bezbarvého (typ I) skla.
Rozpouštědlo je baleno do 3 ml ampulí z bezbarvého (typ I) skla.
Přípravek je dodáván v balení po 1, 10 ampulích s odpovídajícím množstvím ampulí rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Pouze k jednorázovému použití.
GONAL- f je nutno před použitím naředit přiloženým rozpouštědlem
GONAL- f může být naředěn společně s lutropinem alfa a podán v jedné injekci.
V tomto případě musí být lutropin alfa rozpuštěn jako první, a poté se použije k rozpuštění prášku GONALu- f.
20 Naředěný roztok se nesmí podat, pokud obsahuje částice nebo není- li čirý.
Veškerý nespotřebovaný přípravek nebo odpadový materiál musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 009 EU/ 1/ 95/ 001/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. října 2005
10.
DATUM REVIZE TEXTU
21 1.
NÁZEV PŘÍPRAVKU
GONAL- f 75 IU (5. 5 mikrogramů), prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 6 mikrogramů follitropinum alfa, rekombinantní lidský folikuly stimulující hormon (FSH) tak, aby poskytla 5, 5 mikrogramů, což odpovídá 75 IU.
Naředěný roztok obsahuje 75 IU/ ml.
Folitropin alfa se vyrábí biotechnologicky z buněk ovarií čínského křečka.
Pomocné látky:
30 mg sacharózy, 1, 11 mg dihydrátu hydrogenfosforečnanu sodného, 0, 45 mg monohydrátu dihydrogenfosforečnanu sodného.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Popis prášku: bílé lyofilizované pelety.
Popis rozpouštědla: čirý, bezbarvý roztok
pH naředěného roztoku je 6, 5 – 7, 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií (PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra- fallopický přenos gamet (GIFT) a intra- fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- f je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Prášek by měl být rozpuštěn bezprostředně před použitím v přiloženém rozpouštědle.
Aby nebyly aplikovány příliš velké objemy injekcí, mohou být v 1 ml rozpouštědla rozpuštěny až tři lahvičky přípravku.
22 FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby nutného k dosažení preovulačních podmínek.
Doporučuje se dodržovat zahajovací dávkování uvedené níže.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 IU, nebo 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, měl by být tento cyklus vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být provedena nitroděložní inseminace (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz Zvláštní upozornění a opatření pro použití).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Celkové zkušenosti s IVF ukazují, že procento úspěšnosti léčby zůstává stabilní během prvních 4 pokusů, a potom postupně klesá.
Ženy s anovulací z důvodu vážné nedostatečnosti LH a FSH:
U žen s nedostatečností LH a FSH (hypogonatotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého může být po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
GONAL- f by měl být podáván jako cyklus jedné injekce denně spolu s lutropinem alfa.
Jelikož tyto pacientky mají amenoreu a mají nízkou sekreci endogenního estrogenu, léčba může být zahájena kdykoli.
23 Léčba by měla být přizpůsobena individuální odpovědi pacientky hodnocené měřením velikosti folikulu ultrazvukem a dle estrogenní odpovědi.
Doporučuje se zahájení dávkou 75 IU lutropinu alfa denně se 75 až 150 IU FSH.
Pokud je potřebné zvýšení dávky FSH, úprava dávky by měla probíhat v 7- 14 denních intervalech po 37, 5 IU- 75 IU.
Může být přijatelné prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Případně může být provedeno nitroděložní oplodnění (IUI).
Může být zvážena podpora luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) může vést k předčasnému zániku corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
GONAL- f se nesmí používat při: • hypersenzitivitě na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádorech hypotalamu či hypofýzy
a u žen se: • zvětšením vaječníků nebo cystou na vaječníku, která není důsledkem polycystické nemoci vaječníků • gynekologickým krvácením neznámé etiologie • karcinomem vaječníků, dělohy nebo prsu
GONAL – f nesmí být používán u stavů, kdy nelze předpokládat účinnou odpověď, jako jsou:
u žen: • primární selhání vaječníků • malformace pohlavních orgánů, inkompatibilní s těhotenstvím • fibroidní nádory dělohy inkompatibilní s těhotenstvím.
u mužů: • primární nedostatečnost varlat
4. 4 Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
24 Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Okamžitá interpretace známek rozvoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s hodnocením příslušných testů.
V klinických studiích se prokázalo zvýšení ovariální senzitivity vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že četnost ovulací dosažená s GONALem- F/ LH je srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může projevit s různou závažností.
Je charakterizován výrazným zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
25 K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12 mm a více.
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz body 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážný OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, kvalita spermatu) a důsledek vícečetných těhotenství.
26 Tromboembolická příhoda
U žen s všeobecně známými rizikovými faktory tromboembolických příhod jako je osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání GnRH agonisty k vyvolání hypofyzární desenzibilizace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Během léčby GONALem- f nebyly zaznamenány žádné další klinicky signifikantní interakce s jiným léčivým přípravkem.
4. 6 Těhotenství a kojení
Použití v těhotenství
Neexistuje indikace pro použití GONALu- f během těhotenství.
Během klinického použití gonatropinů nebylo zaznamenáno teratogenní riziko po řízené ovariální hyperstimulaci.
Pro případ expozice přípravku během těhotenství neexistují dostatečné údaje k vyloučení teratogenního účinku rekombinantního FSH.
Dosud však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován žádný teratogenní účinek.
Použití během kojení
GONAL- f není indikován během kojení.
Během laktace může sekrece prolaktinu znamenat špatnou prognózu pro ovariální stimulaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
27 4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
28 4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace, který je více popsán v bodě 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodami genetického inženýrství z ovariálních buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byli pacienti s vážnou nedostatečností FSH a LH definováni endogenní hladinou LH v séru < 1, 2 IU/ l dle měření v referenční laboratoři.
Je však třeba vzít v úvahu to, že existují rozdíly v měření LH v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je GONAL- f distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky GONALu- f se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se GONAL- f trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že GONAL- f efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
29 Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Methionin Polysorbát 20 Koncentrovaná kyselina fosforečná Hydroxid sodný
Rozpouštědlo:
Voda na injekce
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, ktereé jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky Přípravek je určen k okamžitému a jednorázovému použití po prvním otevření a rozpuštění..
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
GONAL- f je dodáván jako prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je balen do 3 ml lahviček (sklo typ I), se zátkou (bromobutylová guma) a hliníkovým snímatelným krytem.
Rozpouštědlo je baleno buď do 2 nebo 3 ml lahviček (sklo typ I) se zátkou (guma potažená teflonem) nebo do 1 ml předplněné stříkačky (sklo typ I) s gumovou zátkou.
Přípravek je dodáván v balení po 1 lahvičce s odpovídajícím množstvím lahviček rozpouštědla nebo v balení po 1, 5 nebo 10 lahvičkách s odpovídajícím množstvím rozpouštědla v předplněných stříkačkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Pouze k jednorázovému použití.
GONAL- f je nutno před použitím naředit přiloženým rozpouštědlem
GONAL- f může být naředěn společně s lutropinem alfa a podán v jedné injekci.
V tomto případě musí být lutropin alfa rozpuštěn jako první, a poté se použije k rozpuštění prášku GONALu- f.
Naředěný roztok se nesmí podat, pokud obsahuje částice nebo není- li čirý.
Veškerý nespotřebovaný přípravek nebo odpadový materiál musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 005 EU/ 1/ 95/ 001/ 025 EU/ 1/ 95/ 001/ 026 EU/ 1/ 95/ 001/ 027
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. října 2005
10.
DATUM REVIZE TEXTU
31 1.
NÁZEV PŘÍPRAVKU
GONAL- f 150 IU (11 mikrogramů), prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 12 mikrogramů follitropinu alfa, rekombinantního lidského folikuly stimulujícího hormonu (FSH) tak, aby poskytla 11 mikrogramů, což odpovídá 150 IU.
Naředěný roztok obsahuje 150 IU/ ml.
Folitropin alfa se vyrábí biotechnologicky z buněk ovarií čínského křečka.
Pomocné látky:
30 mg sacharózy, 1, 11 mg dihydrátu hydrogenfosforečnanu sodného, 0, 45 mg monohydrátu dihydrogenfosforečnanu sodného, 0, 1 mg methioninu, 0, 05 polysorbátu 20.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Popis prášku: bílé lyofilizované pelety.
Popis rozpouštědla: čirý, bezbarvý roztok
pH naředěného roztoku je 6, 5 – 7, 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií (PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra- fallopický přenos gamet (GIFT) a intra- fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- F je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Prášek by měl být rozpuštěn bezprostředně před použitím v přiloženém rozpouštědle.
Aby nebyly aplikovány příliš velké objemy injekcí, mohou být v 1 ml rozpouštědla rozpuštěny až tři lahvičky přípravku.
32 FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby nutného k dosažení preovulačních podmínek.
Doporučuje se dodržovat zahajovací dávkování uvedené níže.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 IU, nebo 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, měl by být tento cyklus vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být provedena nitroděložní inseminace (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz Zvláštní upozornění a opatření pro použití).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denněV průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Všeobecně zkušenosti s IVF ukazují, že procent úspěšnosti léčby zůstává stabilní během prvních 4 pokusů, a potom postupně klesá.
Ženy s anovulací z důvodu vážné nedostatečnosti LH a FSH:
U žen s nedostatečností LH a FSH (hypogonatotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého může být po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
GONAL- f by měl být podáván jako cyklus jedné injekce denně spolu s lutropinem alfa.
33 Léčba by měla být přizpůsobena individuální odpovědi pacientky hodnocené měřením velikosti folikulu ultrazvukem a dle estrogenní odpovědi.
Doporučuje se zahájení dávkou 75 IU lutropinu alfa denně se 75 až 150 IU FSH.
Pokud je potřebné zvýšení dávky FSH, úprava dávky by měla probíhat v 7- 14 denních intervalech po 37, 5 IU- 75 IU.
Může být přijatelné prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Případně může být provedeno nitroděložní oplodnění (IUI).
Může být zvážena podpora luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) může vést k předčasnému zániku corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
GONAL- f se nesmí používat při: • hypersenzitivitě na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádorech hypotalamu či hypofýzy
a u žen se: • zvětšením vaječníků nebo cystou na vaječníku, která není důsledkem polycystické nemoci vaječníků • gynekologickým krvácením neznámé etiologie • karcinomem vaječníků, dělohy nebo prsu
GONAL– f nesmí být používán u stavů, kdy nelze předpokládat účinnou odpověď, jako jsou:
u žen: • primární selhání vaječníků • malformace pohlavních orgánů, inkompatibilní s těhotenstvím • fibroidní nádory dělohy inkompatibilní s těhotenstvím.
u mužů: • primární nedostatečnost varlat
4. 4 Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen vyžaduje bezpečné a účinné použití GONALu- f monitorování ovariální odpovědi ultrazvukem, buď samotným nebo v kombinaci s měřením sérových 34 hladin estradiolu, a to pravidelně.
Odpověď jednotlivých pacientů na podání FSH se může lišit, u některých pacientů je odpověď na FSH slabá.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Okamžitá interpretace známek rozvoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s hodnocením příslušných testů.
V klinických studiích se prokázalo zvýšení ovariální senzitivity vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že četnost ovulací dosažená s GONALem- F/ LH je srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může projevit s různou závažností.
Je charakterizován výrazným zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz body 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážný OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, kvalita spermatu) a důsledek vícečetných těhotenství.
Tromboembolická příhoda
U těchto žen je třeba zvážit přínos podávání
36 gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání s GnRH agonisty k vyvolání hypofyzární desenzibilizace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Během léčby GONALem- f nebyly zaznamenány žádné další klinicky signifikantní interakce s jiným léčivým přípravkem.
4. 6 Těhotenství a kojení
Použití v těhotenství
Neexistuje indikace pro použití GONALu- f během těhotenství.
Během klinického použití gonatropinů nebylo zaznamenáno teratogenní riziko po řízené ovariální hyperstimulaci.
Pro případ expozice přípravku během těhotenství neexistují dostatečné údaje k vyloučení teratogenního účinku rekombinantního FSH.
Dosud však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován žádný teratogenní účinek.
Použití během kojení
GONAL- f není indikován během kojení.
Během laktace může sekrece prolaktinu znamenat špatnou prognózu pro ovariální stimulaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
37 4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
38 Léčba u mužů Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace, který je více popsán v bodě 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodami genetického inženýrství z ovariálních buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byli pacienti s vážnou nedostatečností FSH a LH definováni endogenní hladinou LH v séru < 1, 2 IU/ l dle měření v referenční laboratoři.
Je však třeba vzít v úvahu to, že existují rozdíly v měření LH v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je GONAL- f distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky GONALu- f se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se GONAL- f trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že GONAL- f efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a dystokii dělohy podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharóza Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Methionin Polysorbát 20 Koncentrovaná kyselina fosforečná Hydroxid sodný
Rozpouštědlo:
Voda na injekce
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky Přípravek je určen k okamžitému a jednorázovému použití po prvním otevření a rozpuštění..
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
GONAL- f je dodáván jako prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je balen do 3 ml lahviček (sklo typ I), se zátkou (bromobutylová guma) a hliníkovým snímatelným krytem.
Rozpouštědlo je baleno do 1 ml předplněné stříkačky (sklo typ I) s gumovou zátkou.
Přípravek je dodáván v balení po 1 lahvičce s 1 předplněnou stříkačkou s rozpouštědlem.
Na trhu nemusí být všechny velikosti balení.
40 6. 6 Zvláštní opatření pro likvidaci přípravku
Pouze k jednorázovému použití.
GONAL- f je nutno před použitím naředit přiloženým rozpouštědlem
GONAL- f může být naředěn společně s lutropinem alfa a podán v jedné injekci.
V tomto případě musí být lutropin alfa rozpuštěn jako první, a poté se použije k rozpuštění prášku GONALu- f.
Naředěný roztok se nesmí podat, pokud obsahuje částice nebo není- li čirý.
Veškerý nespotřebovaný přípravek nebo odpadový materiál musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 028
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. října 2005
10.
DATUM REVIZE TEXTU
41 1.
NÁZEV PŘÍPRAVKU
GONAL- f 37. 5 IU (2. 8 mikrogramů), prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 3 mikrogramy follitropinu alfa, rekombinantního lidského folikuly stimulujícího hormonu (FSH) tak, aby poskytla 2. 8 mikrogramů, což odpovídá 37. 5 IU.
Naředěný roztok obsahuje 37. 5 IU/ ml.
Folitropin alfa se vyrábí biotechnologicky z buněk ovarií čínského křečka.
Pomocné látky:
30 mg sacharózy, 1, 11 mg dihydrátu hydrogenfosforečnanu sodného, 0, 45 mg monohydrátu dihydrogenfosforečnanu sodného, 0, 1 mg methioninu, 0, 05 polysorbátu 20.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Popis prášku: bílé lyofilizované pelety.
Popis rozpouštědla: čirý, bezbarvý roztok
pH naředěného roztoku je 6, 5 – 7, 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií (PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra- fallopický přenos gamet (GIFT) a intra- fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- F je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Prášek by měl být rozpuštěn bezprostředně před použitím v přiloženém rozpouštědle.
Aby nebyly aplikovány příliš velké objemy injekcí, může být GONAL- f 37. 5 IU (2. 8 mikrogramů) rozpuštěn v 1 ml rozpouštědla a nakombinován s GONALem- f 75 IU (5. 5 mikrogramů) a/ nebo GONALem- f 150 IU (11 mikrogramů).
V 1 ml rozpouštědla mohou být rozpuštěny až tři lahvičky přípravku.
42 Doporučené dávkování GONALu- f odpovídá dávkování užívanému u močových FSH.
Klinické hodnocení GONALu- f ukazuje, že by se jeho denní dávky, režim podávání a postupy pro monitorování léčby neměly lišit od jiných v současnosti používaných přípravků obsahujících močový FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby nutného k dosažení preovulačních podmínek.
Doporučuje se dodržovat zahajovací dávkování uvedené níže.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 IU, nebo 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, měl by být tento cyklus vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být provedena nitroděložní inseminace (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz Zvláštní upozornění a opatření pro použití).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Všeobecně zkušenosti s IVF ukazují, že procento úspěšnosti léčby zůstává stabilní během prvních 4 pokusů, a potom postupně klesá.
Ženy s anovulací z důvodu vážné nedostatečnosti LH a FSH:
U žen s nedostatečností LH a FSH (hypogonatotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého může být po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
GONAL- f by měl být podáván jako cyklus
43 jedné injekce denně spolu s lutropinem alfa.
Jelikož tyto pacientky mají amenoreu a mají nízkou sekreci endogenního estrogenu, léčba může být zahájena kdykoli.
Léčba by měla být přizpůsobena individuální odpovědi pacientky hodnocené měřením velikosti folikulu ultrazvukem a dle estrogenní odpovědi.
Doporučuje se zahájení dávkou 75 IU lutropinu alfa denně se 75 až 150 IU FSH.
Pokud je potřebné zvýšení dávky FSH, úprava dávky by měla probíhat v 7- 14 denních intervalech po 37, 5 IU- 75 IU.
Může být přijatelné prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Případně může být provedeno nitroděložní oplodnění (IUI).
Může být zvážena podpora luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) může vést k předčasnému zániku corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
GONAL- f se nesmí používat při: • hypersenzitivitě na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádorech hypotalamu či hypofýzy
a u žen se: • zvětšením vaječníků nebo cystou na vaječníku, která není důsledkem polycystické nemoci vaječníků • gynekologickým krvácením neznámé etiologie • karcinomem vaječníků, dělohy nebo prsu
GONAL – f nesmí být používán u stavů, kdy nelze předpokládat účinnou odpověď, jako jsou:
u žen: • primární selhání vaječníků • malformace pohlavních orgánů, inkompatibilní s těhotenstvím • fibroidní nádory dělohy inkompatibilní s těhotenstvím. u mužů: • primární nedostatečnost varlat
4. 4 Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
44 Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
Odpověď jednotlivých pacientů na podání FSH se může lišit, u některých pacientů je odpověď na FSH slabá.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Okamžitá interpretace známek rozvoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s hodnocením příslušných testů.
V klinických studiích se prokázalo zvýšení ovariální senzitivity vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že četnost ovulací dosažená s GONALem- F/ LH je srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může projevit s různou závažností.
Je charakterizován výrazným zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
45 K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12 mm a více.
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz body 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážný OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou lékovou léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, kvalita spermatu) a důsledek vícečetných těhotenství.
46 Tromboembolická příhoda
U žen s všeobecně známými rizikovými faktory tromboembolických příhod jako osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání s GnRH agonistou k vyvolání hypofyzární desenzibiliace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Během léčby GONALem- f nebyly zaznamenány žádné další klinicky signifikantní interakce s jiným léčivým přípravkem.
4. 6 Těhotenství a kojení
Použití v těhotenství
Neexistuje indikace pro použití GONALu- f během těhotenství.
Během klinického použití gonatropinů nebylo zaznamenáno teratogenní riziko po řízené ovariální hyperstimulaci.
Pro případ expozice přípravku během těhotenství neexistují dostatečné údaje k vyloučení teratogenního účinku rekombinantního FSH.
Dosud však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován žádný teratogenní účinek.
Použití během kojení
GONAL- f není indikován během kojení.
Během laktace může sekrece prolaktinu znamenat špatnou prognózu pro ovariální stimulaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
47 4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
48 4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace, který je více popsán v bodě 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodou genetického inženýrství z ovariálních buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byli pacienti s vážnou nedostatečností FSH a LH definováni endogenní hladinou LH v séru < 1, 2 IU/ l dle měření v referenční laboratoři.
Je však třeba vzít v úvahu to, že existují rozdíly v měření LH v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je GONAL- f distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky GONALu- f se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se GONAL- f trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že GONAL- f efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
49 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharóza Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Methionin Polysorbát 20 Koncentrovaná kyselina fosforečná Hydroxid sodný
Rozpouštědlo:
Voda na injekce
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, ktereé jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky Přípravek je určen k okamžitému a jednorázovému použití po prvním otevření a rozpuštění..
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
GONAL- f je dodáván jako prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je balen do 3 ml lahviček (sklo typ I), se zátkou (bromobutylová guma) a hliníkovým snímatelným krytem.
Rozpouštědlo je baleno buď do 1 ml předplněné stříkačky (sklo typ I) s gumovou zátkou.
Přípravek je dodáván v balení po 1 lahvičce s 1 předplněnou stříkačkou s rozpouštědlem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Pouze k jednorázovému použití.
GONAL- f je nutno před použitím naředit přiloženým rozpouštědlem
GONAL- f může být naředěn společně s lutropinem alfa a podání v jedné injekci.
V tomto případě musí být lutropin alfa rozpuštěn jako první, a poté se použije k rozpuštění prášku GONALu- f.
Naředěný roztok se nesmí podat, pokud obsahuje částice nebo není- li čirý.
Veškerý nespotřebovaný přípravek nebo odpadový materiál musí být zlikvidován v souladu s místními požadavky.
50 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. října 2005
10.
DATUM REVIZE TEXTU
51 1.
NÁZEV PŘÍPRAVKU
GONAL- f 1050 IU/ 1. 75 ml (77 mikrogramů/ 1. 75 ml), prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna vícedávková lahvička obsahuje 87 mikrogramů follitropinu alfa, rekombinantního lidského folikuly stimulujícího hormonu (FSH) tak, aby poskytla 77 mikrogramů, což odpovídá 1050 IU.
Folitropin alfa se vyrábí biotechnologicky z buněk ovarií čínského křečka.
Pomocné látky:
30 mg sacharózy, 1, 11 mg dihydrátu hydrogenfosforečnanu sodného, 0, 45 mg monohydrátu dihydrogenfosforečnanu sodného.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Popis prášku: bílé lyofilizované pelety.
Popis rozpouštědla: čirý, bezbarvý roztok
pH naředěného roztoku je 6, 5 – 7, 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií (PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra- fallopický přenos gamet (GIFT) a intra- fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- F je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Prášek by měl být rozpuštěn bezprostředně před použitím v přiloženém rozpouštědle.
GONAL- f 1050 IU/ 1. 75 ml (77 mikrogramů/ 1. 75 ml) nesmí být rozpouštěn s žádným jiným GONALem- f.
Doporučené dávkování GONALu- f odpovídá dávkování užívanému u močových FSH.
52 monitorování léčby neměly lišit od jiných v současnosti používaných přípravků obsahujících močový FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby nutného k dosažení preovulačních podmínek.
Doporučuje se dodržovat níže uvedené počáteční dávky.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 IU, nebo 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, měl by být tento cyklus vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být provedena nitroděložní inseminace (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz Zvláštní upozornění a opatření pro použití).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Všeobecně zkušenosti s IVF ukazují, že procento úspěšnosti léčby zůstává stabilní během prvních 4 pokusů, a potom postupně klesá.
Ženy s anovulací z důvodu vážné nedostatečnosti LH a FSH:
U žen s nedostatečností LH a FSH (hypogonatotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého může být po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
GONAL- f by měl být podáván jako cyklus
Jelikož tyto pacientky mají amenoreu a mají nízkou sekreci endogenního estrogenu, léčba může být zahájena kdykoli.
Doporučuje se zahájení dávkou 75 IU lutropinu alfa denně se 75 až 150 IU FSH.
Pokud je potřebné zvýšení dávky FSH, úprava dávky by měla probíhat v 7- 14 denních intervalech po 37, 5 IU- 75 IU.
Může být přijatelné prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Případně může být provedeno nitroděložní oplodnění (IUI).
Může být zvážena podpora luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) může vést k předčasnému zániku corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračovno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
GONAL- f se nesmí používat při: • hypersenzitivitě na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádorech hypotalamu či hypofýzy
a u žen se: • zvětšením vaječníků nebo cystou na vaječníku, která není důsledkem polycystické nemoci vaječníků • gynekologickým krvácením neznámé etiologie • karcinomem vaječníků, dělohy nebo prsu
GONAL – f nesmí být používán u stavů, kdy nelze předpokládat účinnou odpověď, jako jsou:
u žen: • primární selhání vaječníků • malformace pohlavních orgánů, inkompatibilní s těhotenstvím • fibroidní nádory dělohy inkompatibilní s těhotenstvím. u mužů: • primární nedostatečnost varlat
4. 4 Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
54 Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
Během proškolení pacientů, jak si GONAL- f aplikovat, je třeba věnovat zvláštní pozornost speciálním pokynům pro použití vícedávkového přípravku.
Jelikož GONAL- f multidose je určen na několik injekcí, je třeba dát pacientovi přesné pokyny, aby se zabránilo chybnému použití vícedávkové formy příprávku.
Z důvodu místní reaktivity na benzylalkohol by nemělo být následující den pro injekci použito stejné místo.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Okamžitá interpretace známek rozvoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s hodnocením příslušných testů.
V klinických studiích se prokázalo zvýšení ovariální senzitivity vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že četnost ovulací dosažená s GONALem- F/ LH je srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může projevit s různou závažností.
Je charakterizován výrazným zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
55 Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12 mm a více.
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz body 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážný OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
56 Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, kvalita spermatu) a důsledek vícečetných těhotenství.
Tromboembolická příhoda
U žen s všeobecně známými rizikovými faktory tromboembolických příhod jako je osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání s GnRH agonistou k vyvolání hypofyzární desenzibilizace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Během léčby GONALem- f nebyly zaznamenány žádné další klinicky signifikantní interakce s jiným léčivým přípravkem.
GONAL- f by neměl být podáván ve formě směsi s jiným léčivým přípravkem v jedné injekci.
4. 6 Těhotenství a kojení
Použití v těhotenství
Neexistuje indikace pro použití GONALu- f během těhotenství.
Během klinického použití gonatropinů nebylo zaznamenáno teratogenní riziko po řízené ovariální hyperstimulaci.
Pro případ expozice přípravku během těhotenství neexistují dostatečné údaje k vyloučení teratogenního účinku rekombinantního FSH.
Dosud však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován žádný teratogenní účinek.
Použití během kojení
GONAL- f není indikován během kojení.
Během laktace může sekrece prolaktinu znamenat špatnou prognózu pro ovariální stimulaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
57 4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
58 4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace, který je více popsán v bodě 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodami genetického inženýrství z ovariálních buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byli pacienti s vážnou nedostatečností FSH a LH definováni endogenní hladinou LH v séru < 1, 2 IU/ l dle měření v referenční laboratoři.
Je však třeba vzít v úvahu to, že existují rozdíly v měření LH v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je GONAL- f distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky GONALu- f se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se GONAL- f trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že GONAL- f efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
U králíků vyvolaly formy rozpuštěné v 0. 9% benzylalkoholu a 0. 9% benzylalkohol samotný mírné krvácení a subakutní zánět po jednorázové podkožní injekci, respektive mírné zánětlivé a degenerativní změny po jednorázové intramuskulární injekci.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
59 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharóza Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Koncentrovaná kyselina fosforečná Hydroxid sodný
Rozpouštědlo:
Voda na injekce Benzylalkohol
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky Naředěný roztok je stabilní po dobu 28 dní.
6. 4 Zvláštní opatření pro uchovávání
Před naředěním uchovávejte při teplotě do 25°C.
Vnitřní obal uchovávat v původní papírové krabičce.
Po naředění uchovávejte při teplotě do 25°C.
Nezmrazujte.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
GONAL- f je ve formě prášku pro přípravu injekcí s rozpouštědlem.
Prášek je dodáván v 3 ml lahvičkách (sklo typ I), s gumovou zátkou (bromobutylová guma) a hliníkovým snímatelným krytem.
Roztok na rozpuštění je dodáván ve 2 ml přeplněných stříkačkách (sklo typ I) s gumovou zátkou.
Součástí balení jsou i polypropylenové injekční stříkačky s injekční jehlou z nerezové oceli určené k podání přípravku.
Přípravek je dodáván v balení po 1 lahvičce prášku s 1 předplněnou stříkačkou roztoku k rozpuštění a 15 jednorázových injekčních stříkaček určených k aplikaci, odstupňovaných v jednotkách FSH.
6. 6 Zvláštní opatření pro likvidaci přípravku
GONAL- f 1050 IU/ 1. 75 ml (77 mikrogramůg/ 1. 75 ml) musí být před použitím naředěn 2 ml přiloženého rozpouštědla.
Přípravek GONAL- f 1050 IU/ 1. 75 ml (77 mikrogramůg/ 1. 75 ml) nesmí být rozpouštěn s jiným přípravkem GONAL- f.
Přiložená předplněná stříkačka by měla být použita pouze k rozpuštění, poté by měla být zlikvidována v souladu s místními předpisy.
V balení GONAL- f Multidose se dodává sada aplikačních injekčních stříkaček stupňovaných v jednotkách FSH.
Alternativně může být použita 1 ml injekční stříkačka stupňovaná v ml, s připevněnou injekční jehlou k podkožnímu podání.
Jeden ml naředěného roztoku obsahuje 600 IU r- hFSH.
60 Následující tabulka uvádí objem k aplikaci předepsané dávky:
75 150 225 300 375 450
0. 13 0. 25 0. 38 0. 50 0. 63 0. 75
Jednotlivé naředěné ampule by měly být použity pouze pro jediného pacienta.
Pacient by měl přípravek naředit a aplikovat okamžitě.
Naředěný roztok by neměl být aplikován, pokud obsahuje částice nebo není čirý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 95/ 001/ 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. října 1995 Datum prodloužení registrace:
19. října 2005.
10.
DATUM REVIZE TEXTU
61 1.
NÁZEV PŘÍPRAVKU
GONAL- f 450 IU/ 0. 75 ml (33 mikrogramů/ 0. 75 ml), prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna vícedávková lahvička obsahuje 44 mikrogramů follitropin alfa, rekombinantního lidského folikuly stimulujícího hormonu (FSH) tak, aby poskytla 33 mikrogramů, což odpovídá 450 IU.
Folitropin alfa se vyrábí biotechnologicky z buněk ovarií čínského křečka.
Pomocné látky:
30 mg sacharózy, 1, 11 mg dihydrátu hydrogenfosforečnanu sodného, 0, 45 mg monohydrátu dihydrogenfosforečnanu sodného.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněné stříkačce.
Popis prášku: bílé lyofilizované pelety.
Popis rozpouštědla: čirý, bezbarvý roztok
pH naředěného roztoku je 6, 5 – 7, 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií (PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra- fallopický přenos gamet (GIFT) a intra- fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- F je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Prášek by měl být rozpuštěn před prvním použitím v přiloženém rozpouštědle.
GONAL- f 450 IU/ 0. 75 ml (33 mikrogramů/ 0. 75 ml) nesmí být rozpouštěn s žádným jiným GONALem- f.
Doporučené dávkování GONALu- f odpovídá dávkování užívanému u močových FSH.
62 monitorování léčby neměly lišit od jiných v současnosti používaných přípravků obsahujících močový FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby nutného k dosažení preovulačních podmínek.
Doporučuje se dodržovat níže uvedené počáteční dávky.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měření sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 IU, nebo 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, měl by být tento cyklus vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být provedena nitroděložní inseminace (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz Zvláštní upozornění a opatření pro použití).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Všeobecně zkušenosti s IVF ukazují, že procento úspěšnosti léčby zůstává stabilní během prvních 4 pokusů, a potom postupně klesá.
Ženy s anovulací z důvodu vážné nedostatečnosti LH a FSH:
U žen s nedostatečností LH a FSH (hypogonatotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého může být po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
GONAL- f by měl být podáván jako cyklus
Jelikož tyto pacientky mají amenoreu a mají nízkou sekreci endogenního estrogenu, léčba může být zahájena kdykoli.
Doporučuje se zahájení dávkou 75 IU lutropinu alfa denně se 75 až 150 IU FSH.
Pokud je potřebné zvýšení dávky FSH, úprava dávky by měla probíhat v 7- 14 denních intervalech po 37, 5 IU- 75 IU.
Může být přijatelné prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Případně může být provedeno nitroděložní oplodnění (IUI).
Může být zvážena podpora luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) může vést k předčasnému zániku corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
GONAL- f se nesmí používat při: • hypersenzitivitě na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádorech hypotalamu či hypofýzy
a u žen se: • zvětšením vaječníků nebo cystou na vaječníku, která není důsledkem polycystické nemoci vaječníků • gynekologickým krvácením neznámé etiologie • karcinomem vaječníků, dělohy nebo prsu
GONAL – f nesmí být používán u stavů, kdy nelze předpokládat účinnou odpověď, jako jsou:
u žen: • primární selhání vaječníků • malformace pohlavních orgánů, inkompatibilní s těhotenstvím • fibroidní nádory dělohy inkompatibilní s těhotenstvím.
u mužů: • primární nedostatečnost varlat
4. 4 Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
64 Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
Během proškolení pacientů, jak si GONAL- f aplikovat, je třeba věnovat zvláštní pozornost speciálním pokynům pro použití vícedávkového přípravku.
Jelikož GONAL- f multidose je určen na několik injekcí, je třeba dát pacientovi přesné pokyny, aby se zabránilo chybnému použití vícedávkové formy příprávku.
Z důvodu místní reaktivity na benzylalkohol by nemělo být po dva dny pro injekci použito stejné místo.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Okamžitá interpretace známek rozvoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s hodnocením příslušných testů.
V klinických studiích se prokázalo zvýšení ovariální senzitivity vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že četnost ovulací dosažená s GONALem- F/ LH je srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může projevit s různou závažností.
Je charakterizován výrazným zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
65 Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12 mm a více.
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz body 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážný OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
66 Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, kvalita spermatu) a důsledek vícečetných těhotenství.
Tromboembolická příhoda
U žen s všeobecně známými rizikovými faktory tromboembolických příhod jako osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání s GnRH agonisty k vyvolání hypofyzární desenzibilizace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Během léčby GONALem- f nebyly zaznamenány žádné další klinicky signifikantní interakce s jiným léčivým přípravkem.
GONAL- f by neměl být podáván ve formě směsi s jiným léčivým přípravkem v jedné injekci.
4. 6 Těhotenství a kojení
Použití v těhotenství
Neexistuje indikace pro použití GONALu- f během těhotenství.
Během klinického použití gonatropinů nebylo zaznamenáno teratogenní riziko po řízené ovariální hyperstimulaci.
Pro případ expozice přípravku během těhotenství neexistují dostatečné údaje k vyloučení teratogenního účinku rekombinantního FSH.
Dosud však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován žádný teratogenní účinek.
Použití během kojení
GONAL- f není indikován během kojení.
Během laktace může sekrece prolaktinu znamenat špatnou prognózu pro ovariální stimulaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
67 4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
68 Léčba u mužů Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace, který je více popsán v bodě 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodami genetického inženýrství z ovariálních buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byli pacienti s vážnou nedostatečností FSH a LH definováni endogenní hladinou LH v séru < 1, 2 IU/ l dle měření v referenční laboratoři.
Je však třeba vzít v úvahu to, že existují rozdíly v měření LH v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je GONAL- f distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky GONALu- f se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se GONAL- f trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že GONAL- f efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
U králíků vyvolaly formy rozpuštěné v 0. 9% benzylalkoholu a 0. 9% benzylalkohol samotný mírné krvácení a subakutní zánět po jednorázové podkožní injekci, respektive mírné zánětlivé a degenerativní změny po jednorázové intramuskulární injekci.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharóza Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Koncentrovaná kyselina fosforečná Hydroxid sodný
Rozpouštědlo:
Voda na injekce Benzylalkohol
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky Naředěný roztok je stabilní po dobu 28 dní.
6. 4 Zvláštní opatření pro uchovávání
Před naředěním uchovávejte při teplotě do 25°C.
Vnitřní obal uchovávat v původní papírové krabičce.
Po naředění uchovávejte při teplotě do 25°C.
Nezmrazujte.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
GONAL- f je ve formě prášku pro přípravu injekcí s rozpouštědlem.
Prášek je dodáván v 3 ml lahvičkách (sklo typ I), s gumovou zátkou (bromobutylová guma) a hliníkovým snímatelným krytem.
Roztok na rozpuštění je dodáván v 1 ml přeplněných stříkačkách (sklo typ I) s gumovou zátkou.
Součástí balení jsou i polypropylenové injekční stříkačky s injekční jehlou z nerezové oceli určené k podání přípravku.
70 Přípravek je dodáván v balení po 1 lahvičce prášku s 1 předplněnou stříkačkou roztoku k rozpuštění a 6 jednorázových injekčních stříkaček určených k aplikaci, odstupňovaných v jednotkách FSH.
6. 6 Zvláštní opatření pro likvidaci přípravku
GONAL- f 450 IU/ 0. 75 ml (33 mikrogramůg/ 0. 75 ml) musí být před použitím naředěn 1 ml přiloženého rozpouštědla.
Přípravek GONAL- f 450 IU/ 0. 75 ml (33 mikrogramůg/ 0. 75 ml) nesmí být rozpouštěn s jiným přípravkem GONAL- f.
Přiložená předplněná stříkačka by měla být použita pouze k rozpuštění, poté by měla být zlikvidována v souladu s místními předpisy.
V balení GONAL- f Multidose se dodává sada aplikačních injekčních stříkaček stupňovaných v jednotkách FSH.
Alternativně může být použita 1 ml injekční stříkačka stupňovaná v ml, s připevněnou injekční jehlou k podkožnímu podání.
Jeden ml naředěného roztoku obsahuje 600 IU r- hFSH.
Následující tabulka uvádí objem k aplikaci předepsané dávky:
150 225 300 375 450
0. 25 0. 38 0. 50 0. 63 0. 75
Jednotlivé naředěné ampule by měly být použity pouze pro jediného pacienta.
Pacient by měl přípravek naředit a aplikovat okamžitě.
Naředěný roztok by neměl být aplikován, pokud obsahuje částice nebo není čirý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 95/ 001/ 031
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. října 1995 Datum prodloužení registrace:
19. října 2005
10.
DATUM REVIZE TEXTU
71 1.
NÁZEV PŘÍPRAVKU
GONAL- f 300 IU/ 0. 50 ml (22 mikrogramů/ 0. 50 ml), prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna vícedávková lahvička obsahuje 33 mikrogramů follitropin alfa, rekombinantního lidského folikuly stimulujícího hormonu (FSH) tak, aby poskytla 22 mikrogramů, což odpovídá 300 IU.
Folitropin alfa se vyrábí biotechnologicky z buněk ovarií čínského křečka.
Pomocné látky:
30 mg sacharózy, 1, 11 mg dihydrátu hydrogenfosforečnanu sodného, 0, 45 mg monohydrátu dihydrogenfosforečnanu sodného.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněné stříkačce.
Popis prášku: bílé lyofilizované pelety.
Popis rozpouštědla: čirý, bezbarvý roztok
pH naředěného roztoku je 6, 5 – 7, 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií (PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra- fallopický přenos gamet (GIFT) a intra- fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- f je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Prášek by měl být rozpuštěn před prvním použitím v přiloženém rozpouštědle.
GONAL- f 300 IU/ 0. 50 ml (22 mikrogramů/ 0. 50 ml) nesmí být rozpouštěn s žádným jiným GONALem- f.
Doporučené dávkování GONALu- f odpovídá dávkování užívanému u močových FSH.
72 monitorování léčby neměly lišit od jiných v současnosti používaných přípravků obsahujících močový FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby nutného k dosažení preovulačních podmínek.
Doporučuje se dodržovat níže uvedené počáteční dávky.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 IU, nebo 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, měl by být tento cyklus vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být provedena nitroděložní inseminace (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz Zvláštní upozornění a opatření pro použití).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Všeobecně zkušenosti s IVF ukazují, že procent úspěšnosti léčby zůstává stabilní během prvních 4 pokusů, a potom postupně klesá.
Ženy s anovulací z důvodu vážné nedostatečnosti LH a FSH:
U žen s nedostatečností LH a FSH (hypogonatotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého může být po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
GONAL- f by měl být podáván jako cyklus jedné injekce denně spolu s lutropinem alfa.
Jelikož tyto pacientky mají amenoreu a mají nízkou sekreci endogenního estrogenu, léčba může být zahájena kdykoli.
73 Léčba by měla být přizpůsobena individuální odpovědi pacientky dle měření velikosti folikulu ultrazvukem a dle estrogenní odpovědi.
Doporučuje se zahájení dávkou 75 IU lutropinu alfa denně se 75 až 150 IU FSH.
Pokud je potřebné zvýšení dávky FSH, úprava dávky by měla probíhat v 7- 14 denních intervalech po 37, 5 IU- 75 IU.
Může být přijatelné prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Případně může být provedeno nitroděložní oplodnění (IUI).
Může být zvážena podpora luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) může vést k předčasnému zániku corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
GONAL- f se nesmí používat při: • hypersenzitivitě na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádorech hypotalamu či hypofýzy
a u žen se: • zvětšením vaječníků nebo cystou na vaječníku, která není důsledkem polycystické nemoci vaječníků • gynekologickým krvácením neznámé etiologie • karcinomem vaječníků, dělohy nebo prsu
GONAL – f nesmí být používán u stavů, kdy nelze předpokládat účinnou odpověď, jako jsou:
u žen: • primární selhání vaječníků • malformace pohlavních orgánů, inkompatibilní s těhotenstvím • fibroidní nádory dělohy inkompatibilní s těhotenstvím.
u mužů: • primární nedostatečnost varlat
4. 4 Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen vyžaduje bezpečné a účinné použití GONALu- f 74 monitorování ovariální odpovědi ultrazvukem, buď samotným nebo v kombinaci s měřením sérových hladin estradiolu, a to pravidelně.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
Během proškolení pacientů, jak si GONAL- f aplikovat, je třeba věnovat zvláštní pozornost speciálním pokynům pro použití vícedávkové formy přípravku.
Jelikož je GONAL- f určen na několik injekcí, je třeba dát pacientovi přesné pokyny, aby se zabránilo chybnému použití vícedávkového přípravku.
Z důvodu místní reaktivity na benzylalkohol by nemělo být po dva dny pro injekci použito stejné místo.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Okamžitá interpretace známek rozvoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s interpretací příslušných testů.
V klinických studiích se prokázalo zvýšení ovariální senzitivity vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že četnost ovulací dosažená s GONALem- F/ LH je srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může projevit s různou závažností.
Je charakterizován výrazným zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12 mm a více.
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz body 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážný OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
76 Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, kvalita spermatu) a důsledek vícečetných těhotenství.
Tromboembolická příhoda
U žen s všeobecně známými rizikovými faktory tromboembolických příhod jako osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání s GnRH agonisty k vyvolání hypofyzární desenzibilizace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Během léčby GONALem- f nebyly zaznamenány žádné další klinicky signifikantní interakce s jiným léčivým přípravkem.
GONAL- f by neměl být podáván ve formě směsi s jiným léčivým přípravkem v jedné injekci.
4. 6 Těhotenství a kojení
Použití v těhotenství
Neexistuje indikace pro použití GONALu- f během těhotenství.
Během klinického použití gonatropinů nebylo zaznamenáno teratogenní riziko po řízené ovariální hyperstimulaci.
Pro případ expozice přípravku během těhotenství neexistují dostatečné údaje k vyloučení teratogenního účinku rekombinantního FSH.
Dosud však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován žádný teratogenní účinek.
Použití během kojení
GONAL- f není indikován během kojení.
Během laktace může sekrece prolaktinu znamenat špatnou prognózu pro ovariální stimulaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
77 4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
78 4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace, který je více popsán v bodě 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodami genetického inženýrství z ovariálních buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byli pacienti s vážnou nedostatečností FSH a LH definováni endogenní hladinou LH v séru < 1, 2 IU/ l dle měření v referenční laboratoři.
Je však třeba vzít v úvahu to, že existují rozdíly v měření LH v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je GONAL- f distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky GONALu- f se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se GONAL- f trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že GONAL- f efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
U králíků vyvolaly formy rozpuštěné v 0. 9% benzylalkoholu a 0. 9% benzylalkohol samotný mírné krvácení a subakutní zánět po jednorázové podkožní injekci, respektive mírné zánětlivé a degenerativní změny po jednorázové intramuskulární injekci.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
79 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharóza Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Koncentrovaná kyselina fosforečná Hydroxid sodný
Rozpouštědlo:
Voda na injekce Benzylalkohol
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky Naředěný roztok je stabilní po dobu 28 dní.
6. 4 Zvláštní opatření pro uchovávání
Před naředěním uchovávejte při teplotě do 25°C.
Vnitřní obal uchovávat v původní papírové krabičce.
Po naředění uchovávejte při teplotě do 25°C.
Nezmrazujte.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
GONAL- f je ve formě prášku pro přípravu injekcí s rozpouštědlem.
Prášek je dodáván v 3 ml lahvičkách (sklo typ I), s gumovou zátkou (bromobutylová guma) a hliníkovým snímatelným krytem.
Roztok na rozpuštění je dodáván v 1 ml přeplněných stříkačkách (sklo typ I) s gumovou zátkou.
Součástí balení jsou i polypropylenové injekční stříkačky s injekční jehlou z nerezové oceli určené k podání přípravku.
Přípravek je dodáván v balení po 1 lahvičce prášku s 1 předplněnou stříkačkou roztoku k rozpuštění a 4 jednorázových injekčních stříkaček určených k aplikaci, odstupňovaných v jednotkách FSH.
6. 6 Zvláštní opatření pro likvidaci přípravku
GONAL- f 300 IU/ 0. 50 ml (22 mikrogramůg/ 0. 50 ml) musí být před použitím naředěn 0. 75 ml přiloženého rozpouštědla.
Přípravek GONAL- f 300 IU/ 0. 50 ml (22 mikrogramůg/ 0. 50 ml) nesmí být rozpouštěn s jiným přípravkem GONAL- f.
Přiložená předplněná stříkačka by měla být použita pouze k rozpuštění, poté by měla být zlikvidována v souladu s místními předpisy.
V balení GONAL- f Multidose se dodává sada aplikačních injekčních stříkaček stupňovaných v jednotkách FSH.
Alternativně může být použita 1 ml injekční stříkačka stupňovaná v ml, s připevněnou injekční jehlou k podkožnímu podání.
Jeden ml naředěného roztoku obsahuje 600 IU r- hFSH.
80 Následující tabulka uvádí objem k aplikaci předepsané dávky:
150 225 300
0. 25 0. 38 0. 50
Jednotlivé naředěné ampule by měly být použity pouze pro jediného pacienta.
Pacient by měl přípravek naředit a aplikovat okamžitě.
Naředěný roztok by neměl být aplikován, pokud obsahuje částice nebo není čirý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 032
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. října 1995 Datum prodloužení registrace:
19. října 2005
10.
DATUM REVIZE TEXTU
81 1.
NÁZEV PŘÍPRAVKU
GONAL- f 300 IU/ 0. 5 ml (22 mikrogramů/ 0. 5 ml), injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Follitropinum alfa *, 600 IU/ ml (odpovídá 44 mikrogramům/ ml).
Jedna zásobní vložka dodává 300 IU (odpovídá 22 mikrogramům) v 0. 5 ml. * Follitropin alfa je rekombinantní lidský folikuly stimulující hormon (FSH) vyráběný biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky:
30 mg sacharózy, 0, 555 dihydrátu dihydrogenfosforečnanu sodného, 0, 225 mg monohydrátu hydrogenfosforečnanu sodného, 0, 05 mg methioninu, 1, 5 mg metakresolu, 0, 05 mg poloxameru 188.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Čirý bezbarvý roztok.
pH roztoku je 6, 7 – 7, 3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra - fallopický přenos gamet (GIFT) a intra - fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- f je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Doporučené dávkování GONALu- f odpovídá dávkování užívanému u močových FSH.
Klinické hodnocení GONALu- f ukazuje, že by se jeho denní dávky, režim podávání a postupy pro monitorování léčby neměly lišit od jiných v současnosti používaných přípravků obsahujících močový FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby
82 nutného k dosažení pre- ovulačních podmínek..
Bioekvivalence byla prokázána mezi ekvivalentními dávkami monodávkové formy a vícedávkové formy GONALu- f.
Doporučuje se dodržovat níže uvedené zahajovací dávky.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem - f je stimulace tvorby jednotlivého zralého Graafova folikulu, ze kterého bude po podání hCG uvolněno vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, tento cyklus by měl být vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně lze provést intrauterinní inseminaci.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4. 4).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150 – 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sérové koncentrace estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou nebo antagonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou a pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150 – 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií.
Všeobecně zkušenosti s IVF ukazují, že procento úspěšnosti léčby zůstavá stabilní během prvních 4 pokusů a potom postupně klesá.
Ženy s anovulací způsobenou vážnou nedostatečností LH a FSH:
U žen s nedostatečností LH a FSH (hypogonadotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
GONAL- f by měl být podáván ve formě každodenních injekcí spolu s lutropinem alfa.
Jelikož tyto pacientky mají amenoreu a mají nízkou endogenní sekreci estrogenu, léčba může být zahájena kdykoli.
83 Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 IU lutropinu alfa se 75 - 150 IU FSH denně.
Pokud je vhodné zvýšení dávky FSH, úprava dávky má být prováděna nejlépe v 7- 14 denních intervalech, nejlépe po 37, 5 – 75 IU.
Někdy je přijatelné prodloužit délku stimulace v jakémkoliv cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f a lutropinu alfa.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně lze provést
Je možno zvážit i podporu luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) po ovulaci může vést k předčasnému selhávání corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu s nižšími dávkami FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
• hypersenzitivita na folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádory hypotalamu či hypofýzy
U žen: • Zvětšení vaječníků nebo cysta na vaječníku, která není důsledkem polycystické nemoci vaječníků • Gynekologické krvácení neznámé etiologie • Karcinom vaječníků, dělohy nebo prsu
GONAL – f je kontraindikován v situacích, kdy nelze předpokládat účinnou odpověď, jako jsou:
U žen: • Primární selhání vaječníků • Malformace pohlavních orgánů, inkompatibilní s těhotenstvím • Fibroidní nádory dělohy inkompatibilní s těhotenstvím.
U mužů: • primární nedostatečnost varlat
Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen vyžaduje bezpečné a účinné použití GONALu- f 84 monitorování ovariální odpovědi ultrazvukem, buď samotným nebo lépe v kombinaci s měřením sérových hladin estradiolu, a to pravidelně.
Odpověď jednotlivých pacientů na podání FSH se může lišit, u některých pacientů je odpověď na FSH slabá.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
Během proškolení pacientů, jak si GONAL- f aplikovat, je třeba věnovat zvláštní pozornost speciálním pokynům pro používání předplněných injekcí.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Přesná interpretace známek vývoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s interpretací příslušných testů.
V klinických studiích bylo prokázáno zvýšení senzitivity ovarií vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že procenta ovulací dosažená s GONALem- F/ LH jsou srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může manifestovat s různou závažností.
Je charakterizován velkým zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
U ART existuje zvýšené
85 riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12 mm a více.
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz bod 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážná OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, vlastnosti spermatu) a vícečetných těhotenství.
86 Tromboembolická příhoda
U žen s všeobecně známými rizikovými faktory tromboembolických příhod, jako je osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání GnRH agonisty či antagonisty k vyvolání hypofyzární desenzibiliace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Žádné jiné klinicky významné interakce s jiným léčivým přípravkem nebyly v průběhu léčby GONALem- f zaznamenány.
4. 6 Těhotenství a kojení
Neexistuje žádná indikace pro použití GONALu- f během těhotenství.
V klinické praxi nebylo při používání gonadotropinů zaznamenáno teratogenní riziko po kontrolované ovariální hyperstimulaci.
Pro případ užití této látky během těhotenství neexistují dostatečné klinické údaje vylučující teratogenní účinek rekombinantního hFSH.
Do dnešní doby však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován malformační účinek.
GONAL- f není indikován v době kojení.
Během laktace může sekrece prolaktinu způsobit špatnou prognózu ovariální stimulace.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
87 Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace (viz bod 4. 4).
88 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodami genetického inženýrství z buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byly pacientky s vážnou nedostatečností LH a FSH definovány endogenními sérovými hladinami LH < 1. 2 IU/ l změřenými v referenční laboratoři.
Je však třeba vzít v úvahu rozdíly mezi měřeními LH provedenými v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je follitropin alfa distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky follitropinu alfa se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se follitropin alfa trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že follitropin alfa efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Poloxamer 188 Sacharóza Methionin Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného m- kresol Koncentrovaná kyselina fosforečná Hydroxid sodný
89 Voda na injekce
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Po otevření může být přípravek uchováván po dobu maximálně 28 dnů při teplotě do 25°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Nezmrazujte.
Během doby použitelnosti může být přípravek skladován při teplotě do 25°C po dobu až 3 měsíců bez opětovného zmrazení.
Pokud není po 3 měsících spotřebován, musí být zlikvidován.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Pro podmínky uchovávání po otevření, viz bod 6. 3.
6. 5 Druh obalu a velikost balení
0. 5 ml roztoku na injekci v 3 ml zásobní vložce (typ I sklo) se západkovou zátkou (halobutylová guma) a aluminiovým lemujícím krytem s černou gumovou vložkou.
Balení 1 předplněné pero a 5 jehel pro použití s předplněným perem.
Zvláštní opatření pro likvidaci přípravku
Roztok nesmí být používán pokud obsahuje částečky nebo není čirý.
Nepoužitý roztok musí být zneškodněn nejpozději 28 dní po prvním otevření.
GONAL- f 300 IU/ 0. 5 ml (22 mikrogramů/ 0. 5 ml) není určen k výměně zásobní vložky.
Zneškodněte použité jehly okamžitě po aplikaci injekce.
S nespotřebovaným přípravkem a s odpadem má být nakládáno v souladu s místními nařízeními.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 95/ 001/ 033
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. října 1995 Datum prodloužení registrace:
19. října 2005.
10.
DATUM REVIZE TEXTU
90 1.
NÁZEV PŘÍPRAVKU
GONAL- f 450 IU/ 0. 75 ml (33 mikrogramů/ 0. 75 ml), injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Follitropinum alfa *, 600 IU/ ml (odpovídá 44 mikrogramům/ ml).
Follitropin alfa je rekombinantní lidský folikuly stimulující hormon (FSH) vyráběný biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky:
45 mg sacharózy, 0, 8325 dihydrátu dihydrogenfosforečnanu sodného, 0, 33755 mg monohydrátu hydrogenfosforečnanu sodného, 0, 075 mg methioninu, 2, 25 mg metakresolu, 0, 075 mg poloxameru 188.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Čirý bezbarvý roztok.
pH roztoku je 6, 7 – 7, 3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra - fallopický přenos gamet (GIFT) a intra - fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- f je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Doporučené dávkování GONALu- f odpovídá dávkování užívanému u močových FSH.
Klinické hodnocení GONALu- f ukazuje, že by se jeho denní dávky, režim podávání a postupy pro monitorování léčby neměly lišit od jiných v současnosti používaných přípravků obsahujících močový FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby
91 nutného k dosažení pre- ovulačních podmínek.
Bioekvivalence byla prokázána mezi ekvivalentními dávkami monodávkové formy a vícedávkové formy GONALu- f.
Doporučuje se dodržovat níže uvedené zahajovací dávky.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je tvorba jednotlivého zralého Graafova folikulu, ze kterého bude po podání hCG uvolněno vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, tento cyklus by měl být vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně lze provést intrauterinní inseminaci.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4. 4).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150 – 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sérové koncentrace estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou nebo antagonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou a pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150 – 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií.
Všeobecně zkušenosti s IVF ukazují, že procento úspěšnosti léčby zůstavá stabilní během prvních 4 pokusů a potom postupně klesá.
Ženy s anovulací způsobenou vážnou nedostatečností LH a FSH:
U žen s nedostatečností LH a FSH (hypogonadotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
GONAL- f by měl být podáván ve formě každodenních injekcí spolu s lutropinem alfa.
Jelikož tyto pacientky mají amenoreu a mají nízkou endogenní sekreci estrogenu, léčba může být zahájena kdykoli.
92 Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 IU lutropinu alfa se 75 - 150 IU FSH denně.
Pokud je vhodné zvýšení dávky FSH, úprava dávky má být prováděna nejlépe v 7- 14 denních intervalech, nejlépe po 37, 5 – 75 IU.
Někdy je přijatelné prodloužit délku stimulace v jakémkoliv cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f a lutropinu alfa.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně lze provést intrauterinní inseminaci (IUI).
Je možno zvážit i podporu luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) po ovulaci může vést k předčasnému selhání corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu s nižšími dávkami FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
• hypersenzitivita na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádory hypotalamu či hypofýzy
U žen: • Zvětšení vaječníků nebo cysta na vaječníku, která není důsledkem polycystické nemoci vaječníků • Gynekologické krvácení neznámé etiologie • Karcinom vaječníků, dělohy nebo prsu
GONAL – f je kontraindikován v situacích, kdy nelze předpokládat účinnou odpověď, jako jsou:
U žen: • Primární selhání vaječníků • Malformace pohlavních orgánů, inkompatibilní s těhotenstvím • Fibroidní nádory dělohy inkompatibilní s těhotenstvím.
U mužů: • primární nedostatečnost varlat
Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
93 Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen vyžaduje bezpečné a účinné použití GONALu- f monitorování ovariální odpovědi ultrazvukem, buď samotným nebo lépe v kombinaci s měřením sérových hladin estradiolu, a to pravidelně.
Odpověď jednotlivých pacientů na podání FSH se může lišit, u některých pacientů je odpověď na FSH slabá.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
Během proškolení pacientů, jak si GONAL- f aplikovat, je třeba věnovat zvláštní pozornost speciálním pokynům pro používání předplněných injekcí.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Přesná interpretace známek vývoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s interpretací příslušných testů.
V klinických studiích se prokázalo zvýšení senzitivity ovarií vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že procenta ovulací dosažená s GONALem- F/ LH jsou srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS) OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může manifestovat s různou závažností.
Je charakterizován velkým zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
94 K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12 mm a více.
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz bod 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážná OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, vlastnosti spermatu) a vícečetných těhotenství.
95 Tromboembolická příhoda
U žen s všeobecně známými rizikovými faktory tromboembolických příhod, jako je osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání GnRH agonisty či antagonisty k vyvolání hypofyzární desenzibiliace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Žádné jiné klinicky významné interakce s jiným léčivým přípravkem nebyly v průběhu léčby GONALem- f zaznamenány.
4. 6 Těhotenství a kojení
Neexistuje žádná indikace pro použití GONALu- f během těhotenství.
V klinické praxi nebylo při používání gonadotropinů zaznamenáno teratogenní riziko po kontrolované ovariální hyperstimulaci.
Pro případ užití této látky během těhotenství neexistují dostatečné klinické údaje vylučující teratogenní účinek rekombinantního hFSH.
Do dnešní doby však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován malformační účinek.
GONAL- f není indikován v době kojení.
Během laktace může sekrece prolaktinu způsobit špatnou prognózu ovariální stimulace.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
96 Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace (viz bod 4. 4).
97 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodami genetického inženýrství z buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byly pacientky s vážnou nedostatečností LH a FSH definovány endogenními sérovými hladinami LH < 1. 2 IU/ l změřenými v referenční laboratoři.
Je však třeba vzít v úvahu rozdíly mezi měřeními LH provedenými v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je follitropin alfa distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky follitropinu alfa se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se follitropin alfa trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že follitropin alfa efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Poloxamer 188 Sacharóza Methionin Monohydrát dihydrogenfosforečnanu sodného
Dihydrát hydrogenfosforečnanu sodného m- kresol Koncentrovaná kyselina fosforečná Hydroxid sodný Voda na injekce
98 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Po otevření může být přípravek uchováván po dobu maximálně 28 dnů při teplotě do 25°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Nezmrazujte.
Během doby použitelnosti může být přípravek skladován při teplotě do 25°C po dobu až 3 měsíců bez opětovného zmrazení.
Pokud není po 3 měsících spotřebován, musí být zlikvidován.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Pro podmínky uchovávání po otevření, viz bod 6. 3.
6. 5 Druh obalu a velikost balení
0. 75 ml roztoku na injekci v 3 ml zásobní vložce (typ I sklo), se západkovou zátkou (halobutylová guma) a aluminiovým lemujícím krytem s černou gumovou vložkou.
Balení 1 předplněné pero a 7 jehel pro použití s předplněným perem..
6. 6 Zvláštní opatření pro likvidaci přípravku
Roztok nesmí být používán pokud obsahuje částečky nebo není čirý.
Nepoužitý roztok musí být zneškodněn nejpozději 28 dní po prvním otevření.
GONAL- f 450 IU/ 0. 75 ml (33 mikrogramů/ 0. 75 ml) není určen k výměně zásobní vložky.
Zneškodněte použité jehly okamžitě po aplikaci injekce.
S nespotřebovaným přípravkem a s odpadem má být nakládáno v souladu s místními nařízeními.
7.
Držitel rozhodnutí o registraci
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
Registrační číslo
EU/ 1/ 95/ 001/ 034
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum prodloužení registrace:
19. října 2005.
10.
DATUM REVIZE TEXTU
99 1.
NÁZEV PŘÍPRAVKU
GONAL- f 900 IU/ 1. 5 ml (66 mikrogramů/ 1. 5 ml), injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Follitropinum alfa *, 600 IU/ ml (odpovídá 44 mikrogramům/ ml).
Follitropin alfa je rekombinantní lidský folikuly stimulující hormon (FSH) vyráběný biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky:
90 mg sacharózy, 1, 665 dihydrátu dihydrogenfosforečnanu sodného, 0, 675 mg monohydrátu hydrogenfosforečnanu sodného, 0, 15 mg methioninu, 4, 5 mg metakresolu, 0, 15 mg poloxameru 188.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Čirý bezbarvý roztok.
pH roztoku je 6, 7 – 7, 3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Anovulace (včetně polycystických ovarií - PCOD) u žen, které neodpovídaly na léčbu klomifen citrátem.
• Stimulace tvorby vícečetných folikulů u pacientek podstupujících superovulaci za účelem asistované reprodukce (ART), např. in vitro fertilizaci (IVF), intra- fallopický přenos gamet (GIFT) a intra- fallopický přenos zygot (ZIFT).
• Spolu s luteinizačním hormonem (LH) je GONAL- f doporučován ke stimulaci rozvoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenními sérovými hladinami LH < 1. 2 IU/ l.
• GONAL- F je indikován spolu s lidským choriovým gonadotropinem (hCG) ke stimulaci spermatogeneze u mužů s kongenitálním či získaným hypogonadotropním hypogonadismem.
4. 2 Dávkování a způsob podání
Léčba GONALem- f by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou poruch fertility.
GONAL- f je určen k podkožnímu podání.
Doporučené dávkování GONALu- f odpovídá dávkování užívanému u močových FSH.
Klinické hodnocení GONALu- f ukazuje, že by se jeho denní dávky, režim podávání a postupy pro monitorování léčby neměly lišit od jiných v současnosti používaných přípravků obsahujících močový FSH.
Když však byly tyto dávky použity v klinických studiích srovnávajících GONAL- f a močový FSH, GONAL- f byl účinnější než močový FSH z hlediska nižší celkové dávky a kratšího období léčby
100 nutného k dosažení pre- ovulačních podmínek.
Bioekvivalence byla prokázána mezi ekvivalentními dávkami monodávkové formy a vícedávkové formy GONALu- f.
Doporučuje se dodržovat níže uvedené zahajovací dávky.
Ženy s anovulací (včetně PCOD):
Cílem léčby GONALem- f je vývoj jednotlivého zralého Graafova folikulu, ze kterého bude po podání hCG uvolněno vajíčko.
U menstruujících pacientek by měla být léčba zahájena během prvních 7 dnů menstruačního cyklu.
Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a/ nebo měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně a zvyšuje se dle potřeby o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud pacientka ani po 4 týdnech na léčbu neodpovídá, tento cyklus by měl být vynechán a pacientka by měla znovu zahájit léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně lze provést intrauterinní inseminaci.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4. 4).
Léčba by měla být znovu zahájena v dalším cyklu v nižších dávkách než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce:
Běžně užívaným režimem na superovulaci je podání 150 – 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sérové koncentrace estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU hCG k vyvolání finálního dozrání folikulů.
Down- regulace agonistou nebo antagonistou gonadotropin- uvolňujícího hormonu (GnRH) se dnes běžně používá k potlačení návalu endogenního LH a ke kontrole tonických hladin LH.
V běžně užívaném protokolu se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150 – 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií.
Všeobecně zkušenosti s IVF ukazují, že procento úspěšnosti léčby zůstavá stabilní během prvních 4 pokusů a potom postupně klesá.
Ženy s anovulací způsobenou vážnou nedostatečností LH a FSH:
U žen s nedostatečností LH a FSH (hypogonadotropní hypogonadismus) je cílem léčby GONALem- f spolu s lutropinem alfa tvorba jednoho zralého Graafova folikulu, ze kterého se po podání hCG uvolní vajíčko.
GONAL- f by měl být podáván ve formě každodenních injekcí spolu s lutropinem alfa.
Jelikož tyto pacientky mají amenoreu a mají nízkou endogenní sekreci estrogenu, léčba může být zahájena kdykoli.
101 Léčba by měla být upravena dle individuální odpovědi pacientky zhodnocené měřením velikosti folikulu ultrazvukem a měřením sekrece estrogenu.
Běžně používaný režim se zahajuje 75 IU lutropinu alfa se 75 - 150 IU FSH denně.
Pokud je vhodné zvýšení dávky FSH, úprava dávky má být prováděna nejlépe v 7- 14 denních intervalech, nejlépe po 37, 5 – 75 IU.
Někdy je přijatelné prodloužit délku stimulace v jakémkoliv cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU hCG, a to 24 – 48 hodin po poslední injekci GONALu- f a lutropinu alfa.
Pacientce se doporučuje pohlavní styk v ten samý den a den po podání hCG.
Alternativně lze provést intrauterinní inseminaci (IUI).
Je možno zvážit i podporu luteální fáze, neboť nedostatek látek s luteotropní aktivitou (LH/ hCG) po ovulaci může vést k předčasnému selhání corpus luteum.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán.
Léčba by měla být znovu zahájena v dalším cyklu s nižšími dávkami FSH než v cyklu předchozím.
Muži s hypogonadotropním hypogonadismem:
GONAL- f by měl být podáván v dávce 150 IU třikrát týdně současně s hCG, minimálně po dobu 4 měsíců.
Pokud po této době pacient neodpovídá, může být v kombinované léčbě pokračováno; současné klinické zkušenosti ukazují, že k dosažení spermatogeneze může být nutná léčba nejméně 18 měsíců.
4. 3 Kontraindikace
• hypersenzitivita na léčivou látku folitropin alfa, FSH nebo kteroukoli složku přípravku. • nádory hypotalamu či hypofýzy
U žen: • Zvětšení vaječníků nebo cysta na vaječníku, která není důsledkem polycystické nemoci vaječníků • Gynekologické krvácení neznámé etiologie • Karcinom vaječníků, dělohy nebo prsu
GONAL – f je kontraindikován v situacích, kdy nelze předpokládat účinnou odpověď, jako jsou:
U žen: • Primární selhání vaječníků • Malformace pohlavních orgánů, inkompatibilní s těhotenstvím • Fibroidní nádory dělohy inkompatibilní s těhotenstvím.
U mužů: • primární nedostatečnost varlat
4. 4 Zvláštní upozornění a opatření pro použití
GONAL- f je vysoce účinnou gonadotropní látkou, která může vyvolat mírné až závažné nežádoucí reakce a která by měla být používána pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
102 Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen vyžaduje bezpečné a účinné použití GONALu- f monitorování ovariální odpovědi ultrazvukem, buď samotným nebo lépe v kombinaci s měřením sérových hladin estradiolu, a to pravidelně.
Odpověď jednotlivých pacientů na podání FSH se může lišit, u některých pacientů je odpověď na FSH slabá.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání GONALu- f samotným pacientem by mělo být prováděno pouze u pacientů, kteří jsou dobře motivováni, adekvátně proškoleni a kteří mají přístup k radě odborníka.
Během proškolení pacientů, jak si GONAL- f aplikovat, je třeba věnovat zvláštní pozornost speciálním pokynům pro používání předplněných injekcí.
První injekce GONALu- f by měla být podána pod přímým lékařským dohledem.
Pacienti s porfýrií nebo s výskytem porfýrie v rodině by měli být během léčby GONALem- f pečlivě sledováni.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
Léčba u žen
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na hypothyroidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a tyto stavy adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů, buď z důvodu léčby anovulační infertility nebo při ART zákroku, mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace.
Výskyt takových příhod může být omezen dodržením doporučeného dávkování GONALu- f a způsobu podání a pečlivým monitorováním během léčby.
Přesná interpretace známek vývoje folikulu a jeho zrání vyžaduje lékaře, který má zkušenosti s interpretací příslušných testů.
V klinických studiích se prokázalo zvýšení senzitivity ovarií vůči GONALu- f při současném podávání s lutropinem alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU.
Nebylo provedeno přímé srovnání GONALu- f/ LH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje, že procenta ovulací dosažená s GONALem- F/ LH jsou srovnatelná s hMG.
Syndrom ovariální hyperstimulace (OHSS)
OHSS je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může manifestovat s různou závažností.
Je charakterizován velkým zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: bolest břicha, abdominální distenze, závažné zvětšení ovárií, zvýšení hmotnosti, dyspnoe, oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit hypovolémii, hemokoncentraci, elektrolytovou nerovnováhu, ascites, hemoperitoneum, pleurální výpotek, hydrothorax, akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
103 K minimalizaci rizika OHSS či vícečetného těhotenství se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
U ART existuje zvýšené riziko OHSS při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ L) a 20 a více folikulech o průměru 12 mm a více.
Je- li hladina estradiolu > 5500 pg/ ml (20200 pmol/ L) a celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Dodržování doporučeného dávkování GONALu- f, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz bod 4. 2 a 4. 8).
Při ART může odsátí všech folikulů před ovulací snížit výskyt hyperstimulace.
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážná OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá, pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
Vícečetné otěhotnění
Vícečetné těhotenství, zvláště více než 2 plody, nese zvýšené riziko pro matku i plod.
U pacientek podstupujících indukci ovulace GONALem- f je výskyt vícečetných těhotenství zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
U pacientek podstupujících ART souvisí riziko vícečetného těhotenství hlavně s počtem umístěných embryí, jejich kvalitou a věkem pacientky.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
Potraty
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace nebo ART je riziko potratu zvýšeno ve srovnání s normální populací.
Mimoděložní těhotenství
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
Nádorová onemocnění reprodukčního systému
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Kongenitální malformace
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, vlastnosti spermatu) a vícečetných těhotenství.
104 Tromboembolická příhoda
U žen s všeobecně známými rizikovými faktory tromboembolických příhod, jako je osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
Léčba u mužů
Zvýšené hladiny endogenního FSH nasvědčují primárnímu selhání varlat.
Takoví pacienti neodpovídají na léčbu GONALem- f/ hCG.
Ke zhodnocení odpovědi se doporučuje analýza semene 4 až 6 měsíců po zahájení léčby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průvodní podávání GONALu- f s jinými přípravky používanými ke stimulaci ovulace (např. hCG, klomifen citrát) může zvýšit folikulární odpověď, zatímco průvodní podávání GnRH agonisty či antagonistyk vyvolání hypofyzární desenzibiliace může zvýšit dávku GONALu- f nutnou k dosažení adekvátní ovariální odpovědi.
Žádné jiné klinicky významné interakce s jiným léčivým přípravkem nebyly v průběhu léčby GONALem- f zaznamenány.
4. 6 Těhotenství a kojení
Neexistuje žádná indikace pro použití GONALu- f během těhotenství.
V klinické praxi nebylo při používání gonadotropinů zaznamenáno teratogenní riziko po kontrolované ovariální hyperstimulaci.
Pro případ užití této látky během těhotenství neexistují dostatečné klinické údaje vylučující teratogenní účinek rekombinantního hFSH.
Do dnešní doby však nebyl zaznamenán žádný malformační účinek.
Ve studiích na zvířatech nebyl pozorován malformační účinek.
GONAL- f není indikován v době kojení.
Během laktace může sekrece prolaktinu způsobit špatnou prognózu ovariální stimulace.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
105 Léčba u žen Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy nervového systému Cévní poruchy
Velmi časté (> 1/ 10) Velmi vzácné (< 1/ 10, 000)
Bolest hlavy Tromboembolismus obvykle spojený s vážným OHSS
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (< 1/ 10000)
Exacerbace či zhoršení astmatu
Gastrointestinální poruchy
Časté (> 1/ 100, < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Poruchy reprodukčního systému a choroby prsů
Velmi časté (> 1/ 10)
Ovariální cysty;
Časté (> 1/ 100, < 1/ 10)
Mírný až středně vážný OHSS (viz bod 4. 4)
Méně časté (> 1/ 1, 000, < 1/ 100) Rare (> 1/ 10, 000, < 1/ 1, 000)
Vážný OHSS (viz bod 4. 4) Ovariální torze a komplikace OHSS
Celkové a jindy nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce.
Léčba u mužů
Poruchy kůže a podkoží Poruchy reprodukčního systému a choroby prsů
Časté (> 1/ 100, < 1/ 10) Časté (> 1/ 100, < 1/ 10)
Akné Gynekomastie Varikokéla
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (> 1/ 10)
Mírné až vážné reakce v místě vpichu injekce (bolest, zarudnutí, podlitiny, otok a/ nebo podráždění v místě vpichu injekce)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (> 1/ 100, < 1/ 10)
Přírůstek hmotnosti
4. 9 Předávkování
Účinky předávkování GONALem- f nejsou známy, lze však předpokládat syndrom ovariální hyperstimulace (viz bod 4. 4).
106 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03GA05.
GONAL- f je přípravek obsahující folikuly stimulující hormon vyrobený metodami genetického inženýrství z buněk čínského křečka.
U žen je nejdůležitějším účinkem parenterálního podání FSH tvorba zralých Graafových folikulů.
V klinických studiích byly pacientky s vážnou nedostatečností LH a FSH definovány endogenními sérovými hladinami LH < 1. 2 IU/ l změřenými v referenční laboratoři.
Je však třeba vzít v úvahu rozdíly mezi měřeními LH provedenými v různých laboratořích.
U mužů s nedostatkem FSH vyvolává GONAL- f podávaný současně s hCG nejméně po dobu 4 měsíců spermatogenezi.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je follitropin alfa distribuován do extracelulární tekutiny s úvodním poločasem asi 2 hodiny a eliminován z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu a celková clearance je 10 l a 0, 6 l/ hod.
Jedna osmina dávky follitropinu alfa se vylučuje močí.
Po podkožním podání je absolutní biologická dostupnost asi 70%.
Po opakovaném podání se follitropin alfa trojnásobně akumuluje a dosahuje rovnovážného stavu během 3- 4 dní.
U žen s potlačenou endogenní sekrecí gonadotropinu se ukázalo, že follitropin alfa efektivně stimuluje tvorbu folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Neklinické údaje získané na základě konvenčních farmakologických studií toxicity po jednorázovém a opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka kromě toho, které je již uvedené v jiných částech tohoto SPC.
Neporušená fertilita byla zaznamenána u krys vystavených farmakologickým dávkám folitropinu alfa (≥ 40 IU/ kg/ d) prodlouženou dobu, ačkoli bylo zaznamenáno snížení plodnosti.
Je- li podáván ve vysokých dávkách (≥ 5 IU/ kg/ d), folitropin alfa způsobil snížení počtu životaschopných plodů bez teratogenního účinku a děložní dystokii podobnou té, která je pozorována u močového hMG.
Jelikož je však GONAL- f kontraindikován v těhotenství, tato data mají omezený klinický význam.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Poloxamer 188 Sacharóza Methionin Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného m- kresol Koncentrovaná kyselina fosforečná Hydroxid sodný Voda na injekce
107 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
Po otevření může být přípravek uchováván po dobu maximálně 28 dnů při teplotě do 25°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Nezmrazujte.
Během doby použitelnosti může být přípravek skladován při teplotě do 25°C po dobu až 3 měsíců bez opětovného zmrazení.
Pokud není po 3 měsících spotřebován, musí být zlikvidován.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Pro podmínky uchovávání po otevření, viz bod 6. 3.
6. 5 Druh obalu a velikost balení
1. 5 ml roztoku na injekci v 3 ml zásobní vložce (typ I sklo), se západkovou zátkou (halobutylová guma) a aluminiovým lemujícím krytem s černou gumovou vložkou.
Balení 1 předplněné pero a 14 jehel pro použití s předplněným perem.
6. 6 Zvláštní opatření pro likvidaci přípravku
Roztok nesmí být používán pokud obsahuje částečky nebo není čirý.
Nepoužitý roztok musí být zneškodněn nejpozději 28 dní po prvním otevření.
GONAL- f 900 IU/ 1. 5 ml (66 mikrogramů/ 1. 5 ml) není určen k výměně zásobní vložky.
Zneškodněte použité jehly okamžitě po aplikaci injekce.
S nespotřebovaným přípravkem a s odpadem má být nakládáno v souladu s místními nařízeními.
7.
Držitel rozhodnutí o registraci
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
Registrační číslo
EU/ 1/ 95/ 001/ 035
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
Datum prodloužení registrace:
19. října 2005.
10.
DATUM REVIZE TEXTU:
108 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
109 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Laboratoires Serono S. A.
Zone Industrielle de l’ Ouriettaz 1170 Aubonne ŠVÝCARSKO
nebo
Merck Farma y Química S. L.
C/ Batanes 1 28770 Tres Cantos (Madrid) ŠPANĚLSKO
Název a adresa výrobce odpovědného za propouštění šarží
Merck Serono S. p. A Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2.)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
110 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
111 A.
OZNAČENÍ NA OBALU
112 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1, 5, 10 AMPULEMI A 1, 5, 10 AMPULEMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna ampule prášku obsahuje: follitropinum alfa 75 IU.
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna ampule rozpouštědla obsahuje:
1 ml vody na injekce
4.
LÉKOVÁ FORMA A OBSAH
1 ampule prášku pro přípravu injekčního roztoku.
1 ampule rozpouštědla.
5 ampulí prášku pro přípravu injekčního roztoku.
5 ampulí rozpouštědla.
10 ampulí prášku pro přípravu injekčního roztoku.
10 ampulí rozpouštědla.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
113 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 001
1 ampule prášku pro přípravu injekčního roztoku.
1 ampule rozpouštědla.
EU/ 1/ 95/ 001/ 003
5 ampulí prášku pro přípravu injekčního roztoku.
5 ampulí rozpouštědla.
EU/ 1/ 95/ 001/ 004
10 ampulí prášku pro přípravu injekčního roztoku.
10 ampulí rozpouštědla.
13.
ČÍSLO ŠARŽE
Batch Solvent Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 75 iu
114 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 75 IU OZNAČENÍ AMPULE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
75 IU/ amp.
6.
JINÉ
115 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ AMPULE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekci Rozpouštědlo pro použití s GONALem- f.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml/ amp.
6.
JINÉ
116 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1, 10 AMPULEMI A 1, 10 AMPULEMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna ampule prášku obsahuje: follitropinum alfa 150 IU.
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna ampule rozpouštědla obsahuje:
1 ml vody na injekce
4.
LÉKOVÁ FORMA A OBSAH
1 ampule prášku pro přípravu injekčního roztoku.
1 ampule rozpouštědla.
10 ampulí prášku pro přípravu injekčního roztoku.
10 ampulí rozpouštědla.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání..
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
117 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 009
1 ampule prášku pro přípravu injekčního roztoku.
1 ampule rozpouštědla.
EU/ 1/ 95/ 001/ 012
10 ampulí prášku pro přípravu injekčního roztoku.
10 ampulí rozpouštědla.
13.
ČÍSLO ŠARŽE
Batch Solvent Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 150 iu
118 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 150 IU OZNAČENÍ AMPULE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
150 IU/ amp.
6.
JINÉ
119 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ AMPULE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekci Rozpouštědlo pro použití s GONALem- f.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml/ amp.
6.
JINÉ
120 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 LAHVIČKOU A 1 LAHVIČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička prášku obsahuje 6 mikrogramů follitropinum alfa tak, aby poskytla 5. 5 mikrogramů, což odpovídá 75 IU.
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna lahvička rozpouštědla obsahuje:
1 ml vody a na injekce
4.
LÉKOVÁ FORMA A OBSAH
1 lahvička prášku pro přípravu injekčního roztoku.
1 lahvička rozpouštědla.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
121 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 0051 lahvička prášku pro přípravu injekčního roztoku.
1 lahvička rozpouštědla.
13.
ČÍSLO ŠARŽE
Batch Solvent Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 75 iu
122 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1, 5, 10 LAHVIČKAMI A 1, 5, 10 PŘEDPLNĚNÝMI STŘÍKAČKAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička prášku obsahuje 6 mikrogramů follitropinum alfa tak, aby poskytla 5. 5 mikrogramů, což odpovídá 75 IU.
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna předplněná stříkačka s rozpouštědlem obsahuje:
1 ml vody na injekce
4.
LÉKOVÁ FORMA A OBSAH
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
5 lahviček prášku pro přípravu injekčního roztoku.
5 předplněných stříkaček s rozpouštědlem.
10 lahviček prášku pro přípravu injekčního roztoku.
10 předplněných stříkaček s rozpouštědlem.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
123 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 025
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
EU/ 1/ 95/ 001/ 026
5 lahviček prášku pro přípravu injekčního roztoku.
5 předplněných stříkaček s rozpouštědlem.
EU/ 1/ 95/ 001/ 027
10 lahviček prášku pro přípravu injekčního roztoku.
10 předplněných stříkaček s rozpouštědlem.
13.
ČÍSLO ŠARŽE
Batch Solvent Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 75 iu
124 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 75 IU (5. 5 MIKROGRAMŮ) OZNAČENÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
GONAL- f 75 IU (5. 5 μg), prášek pro přípravu injekčního roztoku Follitropinum alfa K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
75 IU (5. 5 μg) v lahvičce
6.
JINÉ
125 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ LAHVIČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce Rozpouštědlo pro použití s GONALem- f.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml v lahvičce
6.
JINÉ
126 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉ STŘÍKAČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce Rozpouštědlo pro použití s GONALem- f.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml v předplněné stříkačce
6.
JINÉ
127 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 LAHVIČKOU A 1 PŘEDPLNĚNOU STŘÍKAČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička prášku obsahuje 12 mikrogramů follitropinum alfa tak, aby poskytla 11 mikrogramů, což odpovídá 150 IU.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, methionin, polysorbát 20, koncentrovaná kyselina fosforečná, hydroxid sodný.
Jedna předplněná stříkačka s rozpouštědlem obsahuje:
1 ml vody na injekce
4.
LÉKOVÁ FORMA A OBSAH
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
128 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 0281 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
13.
ČÍSLO ŠARŽE
Batch Solvent Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 150 iu
129 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 150 IU (11 MIKROGRAMŮ) OZNAČENÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
GONAL- f 150 IU (11 μg), prášek pro přípravu injekčního roztoku Follitropinum alfa Subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
150 IU (11 μg) v lahvičce
6.
JINÉ
130 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉ STŘÍKAČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce Rozpouštědlo pro použití s GONALem- f.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml v předplněné stříkačce
6.
JINÉ
131 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 LAHVIČKOU A 1 PŘEDPLNĚNOU STŘÍKAČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička prášku obsahuje 3 mikrogramy follitropinum alfa tak, aby poskytla 2. 8 mikrogramů, což odpovídá 37. 5 IU.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, methionin, polysorbát 20, koncentrovaná kyselina fosforečná, hydroxid sodný.
Jedna předplněná stříkačka s rozpouštědlem obsahuje:
1 ml vody na injekce
4.
LÉKOVÁ FORMA A OBSAH
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
132 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 0221 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
13.
ČÍSLO ŠARŽE
Batch Solvent Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 37, 5 iu
133 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 37. 5 IU (2. 8 MIKROGRAMŮ) OZNAČENÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
GONAL- f 37. 5 IU (2. 8 μg), prášek pro přípravu injekčního roztoku Follitropinum alfa K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
37. 5 IU (2. 8 μg) v lahvičce
6.
JINÉ
134 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉ STŘÍKAČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce Rozpouštědlo pro použití s GONALem- f.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml v předplněné stříkačce
6.
JINÉ
135 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 LAHVIČKOU A 1 PŘEDPLNĚNOU STŘÍKAČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna vícedávková lahvička prášku obsahuje: follitropinum alfa 1200 IU/ 2 ml.
Čistý obsah v lahvičce:
1050 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný.
Jedna předplněná stříkačka s rozpouštědlem obsahuje:
2 ml vody na injekce, benzylalkohol 0. 9%.
4.
LÉKOVÁ FORMA A OBSAH
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
15 jednorázových stříkaček k aplikaci stupňovaných v jednotkách FSH.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Určeno pouze na několik injekcí.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Roztok v předplněné stříkačce má být použit pouze k rozpuštění.
Rozpuštěný obsah lahvičky má být použit pouze pro jednoho pacienta.
8.
POUŽITELNOST
EXP
136 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Před rozpuštěním uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Po rozpuštění uchovávejte při teplotě do 25°C.
Nezmrazujte.
Uchovávejte v původním vnitřním obalu.
Po 28 dnech nespotřebovaný roztok vyhoďte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 021
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
15 jednorázových stříkaček k aplikaci stupňovaných v jednotkách FSH.
13.
ČÍSLO ŠARŽE
Batch Solvent Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 1050 iu
137 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 1050 IU/ 1. 75 ML (77 MIKROGRAMŮ/ 1. 75 ML), OZNAČENÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
GONAL- f 1050 IU/ 1. 75 ml, prášek pro přípravu injekčního roztoku Follitropinum alfa K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
DATUM ROZPUŠTĚNÍ
Datum:
5.
ČÍSLO ŠARŽE
Batch
6.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1200 IU (87 μg) v lahvičce
7.
JINÉ
138 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉ STŘÍKAČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce, benzylalkohol 0. 9% Rozpouštědlo pro použití s GONALem- f 1050 IU/ 1. 75 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 ml v předplněné stříkačce
6.
JINÉ
139 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 LAHVIČKOU A 1 PŘEDPLNĚNOU STŘÍKAČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna vícedávková lahvička prášku obsahuje: follitropinum alfa 600 IU / ml.
Čistý obsah v lahvičce:
450 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný.
Jedna předplněná stříkačka s rozpouštědlem obsahuje:
1 ml vody na injekce, benzylalkohol 0. 9%.
4.
LÉKOVÁ FORMA A OBSAH
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
6 jednorázových stříkaček k aplikaci stupňovaných v jednotkách FSH.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Určeno pouze na několik injekcí.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Roztok v předplněné stříkačce má být použit pouze k rozpuštění.
Rozpuštěný obsah lahvičky má být použit pouze pro jednoho pacienta.
8.
POUŽITELNOST
EXP
140 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Před rozpuštěním uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Po rozpuštění uchovávejte při teplotě do 25°C.
Nezmrazujte.
Uchovávejte v původním vnitřním obalu.
Po 28 dnech nespotřebovaný roztok vyhoďte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 031
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
6 jednorázových stříkaček k aplikaci stupňovaných v jednotkách FSH.
13.
ČÍSLO ŠARŽE
Batch Solvent Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 450 iu
141 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 450 IU/ 0. 75 ML (33 MIKROGRAMŮ/ 0. 75 ML), OZNAČENÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
GONAL- f 450 IU/ 0. 75 ml, prášek pro přípravu injekčního roztoku Follitropinum alfa K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
DATUM ROZPUŠTĚNÍ
Datum:
5.
ČÍSLO ŠARŽE
Batch
6.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
600 IU (44 μg) v lahvičce
7.
JINÉ
142 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉ STŘÍKAČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce, benzylalkohol 0. 9% Rozpouštědlo pro použití s GONALem- f 450 IU/ 0. 75 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml v předplněné stříkačce
6.
JINÉ
143 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 LAHVIČKOU A 1 PŘEDPLNĚNOU STŘÍKAČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna vícedávková lahvička prášku obsahuje: follitropinum alfa 600 IU / ml.
Čistý obsah v lahvičce:
300 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný.
Jedna předplněná stříkačka s rozpouštědlem obsahuje:
0. 75 ml vody na injekce, benzylalkohol 0. 9%.
4.
LÉKOVÁ FORMA A OBSAH
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
4 jednorázové stříkačky k aplikaci stupňované v jednotkách FSH.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání Určeno pouze na několik injekcí.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Roztok v předplněné stříkačce má být použit pouze k rozpuštění.
Rozpuštěný obsah lahvičky má být použit pouze pro jednoho pacienta.
8.
POUŽITELNOST
EXP
144 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Před rozpuštěním uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Po rozpuštění uchovávejte při teplotě do 25°C.
Nezmrazujte.
Uchovávejte v původním vnitřním obalu.
Po 28 dnech nespotřebovaný roztok vyhoďte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 032
1 lahvička prášku pro přípravu injekčního roztoku.
1 předplněná stříkačka s rozpouštědlem.
4 jednorázové stříkačky k aplikaci stupňované v jednotkách FSH.
13.
ČÍSLO ŠARŽE
Batch Solvent Batch
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 300 iu
145 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 300 IU/ 0. 50 ML (22 MIKROGRAMŮ/ 0. 50 ML), OZNAČENÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
GONAL- f 300 IU/ 0. 50 ml, prášek pro přípravu injekčního roztoku Follitropinum alfa K subkutánnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
DATUM ROZPUŠTĚNÍ
Datum:
5.
ČÍSLO ŠARŽE
Batch
6.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
450 IU (33 μg) v lahvičce
7.
JINÉ
146 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ PŘEDPLNĚNÉ STŘÍKAČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce, benzylalkohol 0. 9% Rozpouštědlo pro použití s GONALem- f 300 IU/ 0. 50 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0. 75 ml v předplněné stříkačce
6.
JINÉ
147 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 ZÁSOBNÍ VLOŽKOU V PŘEDPLNĚNÉM PERU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna zásobní vložka obsahuje 300 IU follitropinum alfa, odpovídá 22 mikrogramům na 0. 5 ml.
Follitropinum alfa, 600 IU/ ml (odpovídá 44 mikrogramům/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Poloxamer 188, Sacharóza, Methionin, Monohydrát dihydrogenfosforečnanu sodného, Dihydrát hydrogenfosforečnanu sodného, m- kresol, Koncentrovaná kyselina fosforečná, Hydroxid sodný, Voda na injekce.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok v předplněném peru.
Jedna zásobní vložka v předplněném peru a 5 jehel k aplikaci.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jedno použití.
8.
POUŽITELNOST
EXP
148 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2- 8°C (v chladničce).
Nezmrazujte.
Během doby použitelnosti může být přípravek skladován při teplotě do 25°C po dobu až 3 měsíců bez opětovného zmrazení.
Pokud není po 3 měsících spotřebován, musí být zlikvidován.
Po otevření může být přípravek uchováván po dobu maximálně 28 dnů při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 033
Injekční roztok v předplněném peru.
Jedna zásobní vložka v předplněném peru a 5 jehel k aplikaci.
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 300 iu/ 0, 5 ml
149 ÚDAJE NA PŘEDPLNĚNÉM PERU
GONAL- f 300 IU/ 0. 5 ml
Bude přidána nálepka, aby si pacient mohl zaznamenat den prvního použití.
150 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 300 IU/ 0. 5 ML (22 MIKROGRAMŮ/ 0. 5 ML) PŘEDPLNĚNÉ PERO OZNAČENÍ ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A ZPŮSOB( Y) PODÁNÍ
GONAL- f 300 IU/ 0. 5 ml (22 mikrogramů/ 0. 5 ml), injekční roztok v předplněném peru.
K subkutánnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP Doba použitelnosti po prvním podání:
28 dní
4.
ČÍSLO ŠARŽE
Šarže
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
300 IU / 0. 5 ml
6.
JINÉ
151 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 ZÁSOBNÍ VLOŽKOU V PŘEDPLNĚNÉM PERU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna zásobní vložka obsahuje 450 IU follitropinum alfa, odpovídá 33 mikrogramům na 0. 75 ml.
Follitropinum alfa, 600 IU/ ml (odpovídá 44 mikrogramům/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Poloxamer 188, Sacharóza, Methionin, Monohydrát dihydrogenfosforečnanu sodného, Dihydrát hydrogenfosforečnanu sodného, m- kresol, Koncentrovaná kyselina fosforečná, Hydroxid sodný, Voda na injekce.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok v předplněném peru.
Jedna zásobní vložka v předplněném peru a 7 jehel k aplikaci.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím se přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jedno použití.
8.
POUŽITELNOST
EXP
152 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce při 2- 8°C.
Nezmrazujte.
Během doby použitelnosti může být přípravek skladován při teplotě do 25°C po dobu až 3 měsíců bez opětovného zmrazení.
Pokud není po 3 měsících spotřebován, musí být zlikvidován.
Po otevření může být přípravek uchováván po dobu maximálně 28 dnů při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny..
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 034
Injekční roztok v předplněném peru.
Jedna zásobní vložka v předplněném peru a 7 jehel k aplikaci.
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 450 iu/ 0, 75 ml
153 ÚDAJE NA PŘEDPLNĚNÉM PERU
GONAL- f 450 IU/ 0. 75 ml
Bude přidána nálepka, aby si pacient mohl zaznamenat den prvního použití.
154 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 450 IU/ 0. 75 ML (33 MIKROGRAMŮ/ 0. 75 ML) PŘEDPLNĚNÉ PERO OZNAČENÍ ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A ZPŮSOB( Y) PODÁNÍ
GONAL- f 450 IU/ 0. 75 ml (33 mikrogramů/ 0. 75 ml), injekční roztok v předplněném peru.
K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP Doba použitelnosti po prvním podání:
28 dní
4.
ČÍSLO ŠARŽE
Šarže
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
450 IU / 0. 75 ml
6.
JINÉ
155 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1 ZÁSOBNÍ VLOŽKOU V PŘEDPLNĚNÉM PERU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Follitropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna zásobní vložka obsahuje 900 IU follitropinum alfa, odpovídá 66 mikrogramům na 1. 5 ml.
Follitropinum alfa, 600 IU/ ml (odpovídá 44 mikrogramům/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Poloxamer 188, Sacharóza, Methionin, Monohydrát dihydrogenfosforečnanu sodného, Dihydrát hydrogenfosforečnanu sodného, m- kresol, Koncentrovaná kyselina fosforečná, Hydroxid sodný, Voda na injekce.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok v předplněném peru.
Jedna zásobní vložka v předplněném peru a 14 jehel k aplikaci.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání Před použitím se přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro jedno použití.
8.
POUŽITELNOST
EXP
156 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce při 2- 8°C.
Nezmrazujte.
Během doby použitelnosti může být přípravek skladován při teplotě do 25°C po dobu až 3 měsíců bez opětovného zmrazení.
Pokud není po 3 měsících spotřebován, musí být zlikvidován.
Po otevření může být přípravek uchováván po dobu maximálně 28 dnů při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 95/ 001/ 035
Injekční roztok v předplněném peru.
Jedna zásobní vložka v předplněném peru a 14 jehel k aplikaci.
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
gonal- f 900 iu/ 1, 5 ml
157 ÚDAJE NA PŘEDPLNĚNÉM PERU
GONAL- f 900 IU/ 1. 5 ml
Bude přidána nálepka, aby si pacient mohl zaznamenat den prvního použití.
158 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU GONAL- f 900 IU/ 1. 5 ML (66 MIKROGRAMŮ/ 1. 5 ML) PŘEDPLNĚNÉ PERO OZNAČENÍ ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A ZPŮSOB( Y) PODÁNÍ
GONAL- f 900 IU/ 1. 5 ml (66 mikrogramů/ 1. 5 ml), injekční roztok v předplněném peru.
K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP Doba použitelnosti po prvním podání:
28 dní
4.
ČÍSLO ŠARŽE
Šarže
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
900 IU / 1. 5 ml
6.
JINÉ
159 B.
PŘÍBALOVÁ INFORMACE
160 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 75 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace
Tento přípravek má být používán pouze pod přísným lékařským dohledem. • GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na kteroukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
161 Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámé etiologie • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• GONAL- f nemá být podáván mužům s nevratným poškozením varlat.
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen s problémy plodnosti.
Existují ojedinělé zprávy o nezávažných alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu
GONAL- f nemá být podáván v jedné injekci s jinými léčivy kromě lutropinu alfa.
Studie prokázaly, že tato dvě léčiva mohou být smísena a podána současně bez vyvolání nežádoucích účinků pro jednotlivé produkty.
162 Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Ženy, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně.
Pokud je to nezbytné, dávka může být zvýšena o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V cyklu následujícím Vám lékař předepíše léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným režimem na superovulaci je podávání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
V jiných případech se dnes běžně používá down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií..
Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
163 GONAL- f se obvykle užívá každý den po dobu až tří týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 3 týdnech léčby, měl by být tento cyklus vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
Způsob podání
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Je určen pouze k jednorázovému použití.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
• Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
• Připravte si vše, co budete potřebovat:
- - - - - -
jednu ampuli s práškem GONAL- f jednu amuli s rozpouštědlem dva tampónky navlhčené alkoholem jednu injekční stříkačku jeden předplněný aplikátor a jednu injekční jehlu určenou k aplikaci kontejner na použitý materiál
• Otevřete ampuli s rozpouštědlem (čirá tekutina):
Nahoře na ampuli s rozpouštědlem uvidíte
Hned pod tímto bodem je hrdlo ampule uzpůsobeno ke snadnějšímu rozlomení.
Jemně klepněte na horní část ampule, aby tekutina z jejího hrdla stekla do spodní části.
Nyní ampuli jemně stiskněte nad hrdlem a rozlomte ji směrem od barevné tečky.
Opatrně postavte otevřenou ampuli na připravenou plochu.
• Natáhněte rozpouštědlo:
164 v jedné ruce, vezměte otevřenou ampuli, vložte jehlu a natáhněte celý objem rozpouštědla.
Opatrně položte stříkačku na připravenou plochu a dbejte, abyste se nedotkli jehly.
• Otevřete a připravte injekční roztok:
Otevřete ampuli obsahující prášek GONALu- f, vezměte vaši stříkačku a pomalu vstříkněte rozpouštědlo do ampule s práškem.
Po rozpuštění prášku (které obvykle nastane okamžitě), jemně natáhněte roztok zpět do stříkačky.
(Pokud Vám byla předepsána více než jedna ampule GONALu- f, pomalu vstříkněte roztok do další ampule s práškem, dokud nerozpustíte předepsané množství ampulí prášku v roztoku.
Pokud Vám byl ke GONALu- f předepsán i lutropin alfa, můžete také smíchat tato dvě léčiva jako alternativu k jejich samostatné aplikaci.
Po rozpuštění prášku s lutropinem alfa, natáhněte roztok zpět do stříkačky a vstříkněte jej do ampule obsahující GONAL- f.
Jakmile se prášek rozpustí, natáhněte roztok zpět do stříkačky.
Zkontrolujte, zda roztok neobsahuje částice, stejně jako předtím, a v případě, že roztok není čirý, nepoužívejte jej.
Jednou ampulí rozpouštědla mohou být rozpuštěny až tři lahvičky s práškem.)
bubliny ve stříkačce, podržte stříkačku tak, aby jehla směřovala vzhůru a jemně na ni poklepejte až se všechen vzduch shromáždí nahoře.
Stlačte píst a bubliny odstraňte.
Váš lékař nebo sestra Vám poradila, kam injekci vpíchnout (např.
břicho, přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly!
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si dostatek času pro vstříknutí veškeré tekutiny.
Ihned poté vytáhněte jehlu a očistěte kůži krouživými pohyby tampónkem s alkoholem.
Jakmile dokončíte injekci, okamžitě vyhoďte všechny jehly a prázdné ampule do pevného kontejneru, který jste k tomuto účelu dostali.
Jakékoliv nespotřebované množství roztoku musí být vylito.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
165 Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i GONAL- f nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání, podlitiny, otoky a/ nebo podráždění).
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo vzácně pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže se tento stav může možná vyskytnout i při léčbě GONALem- f/ hCG nebo GONALem- F/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
166 Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na ampulích po EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. za EXP.
Přípravek je po rozpuštění určen k okamžitému podání.
Nepoužívejte GONAL- f, pokud jeví viditelné známky poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa, 75 IU (mezinárodních jednotek).
Follitropin alfa je vyráběn biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný
Rozpouštědlem je voda na injekce.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
Prášek tvoří bílé lyofilizované pelety.
Rozpouštědlo je čirý, bezbarvý roztok.
Přípravek je dodáván v balení po 1, 5, 10 ampulích prášku s odpovídajícím množstvím ampulí rozpouštědla.
Jedna ampule prášku obsahuje 75 IU follitropinu alfa a jedna ampule rozpouštědla obsahuje 1 ml vody na injekce.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
167 België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
168 España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
169 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 150 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace
Tento přípravek má být používán pouze pod přísným lékařským dohledem.
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na kteroukoliv složku přípravku GONAL- f
Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámé etiologie • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• GONAL- f nemá být podáván mužům s nevratným poškozením varlat.
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen s problémy plodnosti.
Existují ojedinělé zprávy o nezávažných alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
GONAL- f nemá být podáván v jedné injekci s jinými léčivy kromě lutropinu alfa.
Studie prokázaly, že tato dvě léčiva mohou být smísena a podána současně bez vyvolání nežádoucích účinků pro jednotlivé produkty.
171 Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Ženy, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte měsíčky, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně.
Pokud je to nezbytné, dávka může být zvýšena o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V následujícím Vám lékař předepíše léčbu vyššími zahajovacími dávkami, než v cyklu zrušeném.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným režimem na superovulaci je podávání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
V jiných případech se dnes běžně používá down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií.
Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
172 GONAL- f se obvykle užívá každý den po dobu až tří týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 3 týdnech léčby, měl by být tento cyklus vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
Způsob podání
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Je určen pouze k jednorázovému použití.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
• Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
• Připravte si vše, co budete potřebovat:
- - - - - -
jednu ampuli s práškem GONAL- f jednu amuli s rozpouštědlem dva tampónky navlhčené alkoholem jednu injekční stříkačku jeden předplněný aplikátor a jednu injekční jehlu určenou k aplikaci kontejner na použitý materiál
• Otevřete ampuli s rozpouštědlem (čirá tekutina):
Nahoře na ampuli s rozpouštědlem uvidíte
Hned pod tímto bodem je hrdlo ampule uzpůsobeno ke snadnějšímu rozlomení.
Jemně klepněte na horní část ampule, aby tekutina z jejího hrdla stekla do spodní části.
Nyní ampuli jemně stiskněte nad hrdlem a rozlomte ji směrem od barevné tečky.
Opatrně postavte otevřenou ampuli na připravenou plochu.
• Natáhněte rozpouštědlo:
173 v jedné ruce, vezměte otevřenou ampuli, vložte jehlu a natáhněte celý objem rozpouštědla.
Opatrně položte stříkačku na připravenou plochu a dbejte, abyste se nedotkli jehly.
• Otevřete a připravte injekční roztok:
Otevřete ampuli obsahující prášek GONALu- f, vezměte vaši stříkačku a pomalu vstříkněte rozpouštědlo do ampule s práškem.
Po rozpuštění prášku (které se obvykle nastane okamžitě) jemně natáhněte roztok zpět do stříkačky.
(Pokud Vám byla předepsána více než jedna ampule GONALu- f, pomalu vstříkněte roztok do další ampule s práškem, dokud nerozpustíte předepsané množství ampulí prášku v roztoku.
Pokud Vám byl ke GONALu- f předepsán i lutropin alfa, můžete také smíchat tato dvě léčiva jako alternativu k jejich samostatné aplikaci.
Po rozpuštění prášku s lutropinem alfa, natáhněte roztok zpět do stříkačky a vstříkněte jej do ampule obsahující GONAL- f.
Jakmile se prášek rozpustí, natáhněte roztok zpět do stříkačky.
Zkontrolujte, zda roztok neobsahuje částice, stejně jako předtím, a v případě, že roztok není čirý, nepoužívejtejej.
Jednou ampulí rozpouštědla mohou být rozpuštěny až tři lahvičky s práškem.)
bubliny ve stříkačce, podržte stříkačku tak, aby jehla směřovala vzhůru a jemně na ni poklepejte až se všechen vzduch shromáždí nahoře.
Stlačte píst a bubliny odstraňte.
Váš lékař nebo sestra Vám poradila, kam injekci vpíchnout
např. břicho, přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly!
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si dostatek času pro vstříknutí veškeré tekutiny.
Ihned poté jehlu vytáhněte a očistěte místo vpichu krouživými pohyby tampónkem s alkoholem.
Jakmile dokončíte injekci, okamžitě vyhoďte všechny jehly a prázdné ampule do pevného kontejneru, který jste k tomuto účelu dostali.
Jakékoliv nespotřebované množství roztoku musí být vylito.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
174 Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky i GONAL- f může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání, podlitiny, otoky a/ nebo podráždění).
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi..
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo vzácně pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže se tento stav může možná vyskytnout i při léčbě GONALem- f/ hCG nebo GONALem- F/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
175 Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na ampulích po EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce..
Přípravek je po rozpuštění určen k okamžitému podání.
Nepoužívejte GONAL- f, pokud jeví viditelné známky poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa, 150 IU (mezinárodních jednotek).
Follitropin alfa je vyráběn biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný
Rozpouštědlem je voda na injekce.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
Prášek tvoří bílé lyofilizované pelety.
Rozpouštědlo je čirý, bezbarvý roztok.
Přípravek je dodáván v balení po 1, 10 ampulích prášku s odpovídajícím množstvím ampulí rozpouštědla.
Jedna ampule prášku obsahuje 150 IU follitropinu alfa a jedna ampule rozpouštědla obsahuje 1 ml vody na injekce.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
176 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
177 Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
178 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 75 IU (5, 5 mikrogramů), prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace
Tento přípravek má být používán pouze pod přísným lékařským dohledem.
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
179 Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na kteroukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámé etiologie • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• GONAL- f némá být podáván mužům s nevratným poškozením varlat.
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen s problémy plodnosti.
Existují ojedinělé zprávy o nezávažných alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
180 GONAL- f nemá být podáván v jedné injekci s jinými léčivy kromě lutropinu alfa.
Studie prokázaly, že tato dvě léčiva mohou být smísena a podána současně bez vyvolání nežádoucích účinků pro jednotlivé produkty.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Źeny, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně.
Pokud je to nezbytné, dávka může být zvýšena o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V cyklu následujícím Vám lékař předepíše léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným režimem na superovulaci je podávání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
V jiných případech se dnes běžně používá down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií.
181 Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až tří týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 3 týdnech léčby, měl by být tento cyklus vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
Způsob podání
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Je určen pouze k jednorázovému použití.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
• Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
• Připravte si vše, co budete potřebovat:
- - - - - -
jednu lahvičku s práškem GONAL- f jednu lahvičku s rozpouštědlem dva tampónky navlhčené alkoholem jednu injekční stříkačku jednu jehlu pro naředění a tenkou jehlu určenou k podkožní aplikaci kontejner na použitý materiál
• Odstraňte ochranný kryt z lahvičky s rozpouštědlem.
Nasaďte jehlu na rozpuštění na stříkačku
Potom zasuňte jehlu do lahvičky, stlačte píst k vytlačení vzduchu, otočte lahvičku dnem vzhůru a natáhněte rozpouštědlo.
Opatrně stříkačku položte na pracovní plochu a dejte pozor, abyste se nedotkli jehly.
182 • Připravte si injekční roztok:
Odstraňte ochranný kryt z lahvičky obsahující prášek GONALu- f, vezměte stříkačku a pomalu vstříkněte rozpouštědlo do lahvičky prášku GONALu- f.
Jemně zakružte, aniž byste odstranili stříkačku.
Netřepejte.
Po rozpuštění prášku (ke kterému obvykle dochází okamžitě), zkontrolujte, je- li vzniklý roztok čirý a zda neobsahuje žádné částice. Otočte lahvičku dnem vzhůru a opatrně natáhněte roztok zpět do stříkačky.
(Pokud Vám byla předepsána více než jedna ampule GONALu- f, pomalu vstříkněte roztok do další lahvičky s práškem, dokud nerozpustíte předepsaný počet lahviček v roztoku.
Pokud Vám byl společně s GONALem- f předepsán lutropin alfa, můžete oba léky buď aplikovat zvlášť nebo je smísit.
Po rozpuštění lutropinu alfa natáhněte roztok zpět do injekční stříkačky a vstříkněte roztok do lahvičky s práškem GONALu- f.
Po jeho rozpuštění roztok natáhněte zpět do stříkačky. Zkontrolujte, zda je roztok čirý a neobsahuje částice.
Až tři lahvičky prášku mohou být rozpuštěny v 1 ml rozpouštědla.).
Pokud spatříte
ve stříkačce vzduchové bubliny, podržte stříkačku s jehlou mířící vzhůru a jemně klepněte do stříkačky, až se všechny bubliny shromáždí na povrchu.
Stlačte píst, dokud všechny bubliny nevymizí.
Vás lékař nebo sestra Vám poradila, kam injekci vpíchnout (např.
břicho, přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly!
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si tolik času, kolik potřebujete na vstříknutí veškeré tekutiny.
Ihned poté jehlu vytáhněte a očistěte místo vpichu krouživými pohyby tampónkem s alkoholem.
Jakmile dokončíte injekci, okamžitě vyhoďte všechny jehly a prázdné lahvičky do pevného kontejneru, který jste k tomuto účelu dostali.
Všechen nespotřebovaný roztok musí být zlikvidován.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
183 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky i GONAL- f může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání, podlitiny, otoky a/ nebo podráždění).
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz bod Zvláštní opatrnosti při použití GONALu- f je zapotřebí “).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo vzácně pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže se tento stav může možná vyskytnout i při léčbě GONALem- f/ hCG nebo GONALem- F/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na lahvičkách za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
184 Přípravek je po rozpuštění určen k okamžitému podání.
Nepoužívejte GONAL- f, pokud jeví viditelné známky poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa, 75 IU (5, 5 mikrogramů).
Follitropin alfa je vyráběn biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, methionin, polysorbát 20, koncentrovaná kyselina fosforečná, hydroxid sodný
Rozpouštědlem je voda na injekce.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
Prášek tvoří bílé lyofilizované pelety.
Rozpouštědlo je čirý, bezbarvý roztok.
Přípravek je dodáván v balení po 1 lahvičce prášku s 1 lahvičkou rozpouštědla.
Jedna lahvička prášku obsahuje 75 IU follitropinu alfa a jedna lahvička rozpouštědla obsahuje 1 ml vody na injekce.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
185 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
186 Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
187 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 75 IU (5, 5 mikrogramů), prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace
Tento přípravek má být používán pouze pod přísným lékařským dohledem.
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
188 Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na kteroukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámé etiologie • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• GONAL- f nemá být podáván mužům s nevratným poškozením varlat.
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin - hCG).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen s problémy plodnosti.
Existují ojedinělé zprávy o nezávažných alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
189 GONAL- f nemá být podáván v jedné injekci s jinými léčivy kromě lutropinu alfa.
Studie prokázaly, že tato dvě léčiva mohou být smísena a podána současně bez vyvolání nežádoucích účinků pro jednotlivé produkty.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Ženy, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně.
Pokud je to nezbytné, dávka může být zvýšena o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, měl by být tento cyklus vynechán.
V cyklu následujícím Vám lékař předepíše léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným režimem na superovulaci je podávání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
V jiných případech se dnes běžně používá down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií.
190 Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až tří týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku GONALu- f zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 3 týdnech léčby, tento cyklus by měl být vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
Způsob podání
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Je určen pouze k jednorázovému použití.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
• Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
• Připravte si vše, co budete potřebovat:
- - - - -
jednu lahvičku s práškem GONAL- f jednu předplněnou stříkačku s rozpouštědlem dva tampónky navlhčené alkoholem jednu jehlu pro naředění a tenkou jehlu určenou k podkožní aplikaci kontejner na použitý materiál
Odstraňte ochranný kryt z lahvičky obsahující prášek GONALu- f
Nasaďte jehlu na rozpuštění na předplněnou stříkačku a pomalu vstříkněte rozpouštědlo do lahvičky prášku GONALu- f.
Jemně zakružte, aniž byste odstranili stříkačku.
Netřepejte.
• Po rozpuštění prášku (ke kterému obvykle dochází okamžitě), zkontrolujte, je- li vzniklý roztok
191 čirý a zda neobsahuje žádné částice.
Obraťte lahvičku dnem vzhůru a opatrně natáhněte roztok zpět do stříkačky.
(Pokud Vám byla předepsána více než jedna ampule GONALu- f, pomalu vstříkněte roztok do další lahvičky s práškem, dokud nerozpustíte předepsaný počet lahviček v roztoku.
Pokud Vám byl společně s GONALem- f předepsán lutropin alfa, můžete oba léky buď aplikovat zvlášť nebo je smísit.
Po rozpuštění lutropinu alfa natáhněte roztok zpět do injekční stříkačky a vstříkněte roztok do lahvičky s práškem GONALu- f.
Po jeho rozpuštění roztok natáhněte zpět do stříkačky. Zkontrolujte, zda je roztok čirý a neobsahuje částice.
Až tři lahvičky prášku mohou být rozpuštěny v 1 ml rozpouštědla.).
Pokud spatříte
ve stříkačce vzduchové bubliny, podržte stříkačku s jehlou mířící vzhůru a jemně klepněte do stříkačky, až se všechny bubliny shromáždí na povrchu.
Stlačte píst, dokud všechny bubliny nevymizí.
Váš lékař nebo sestra Vám poradila, kam injekci vpíchnout (např.
břicho, přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly!
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si tolik času, kolik potřebujete na vstříknutí veškeré tekutiny.
Ihned poté jehlu vytáhněte a očistěte místo vpichu krouživými pohyby tampónkem s alkoholem.
Jakmile dokončíte injekci, okamžitě vyhoďte všechny jehly a skleněné předměty do pevného kontejneru, který jste k tomuto účelu dostali.
Všechen nespotřebovaný roztok musí být zlikvidován.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané jednotlivé dávky, kontaktujte svého lékaře.
192 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky i GONAL- f může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání, podlitiny, otoky a/ nebo podráždění).
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo vzácně pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže se tento stav může možná vyskytnout i při léčbě GONALem- f/ hCG nebo GONALem- f/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na lahvičkách za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
193 Přípravek je po rozpuštění určen k okamžitému podání.
Nepoužívejte GONAL- f, pokud jeví viditelné známky poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa, 75 IU (5, 5 mikrogramů).
Follitropin alfa je vyráběn biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, methionin, polysorbát 20, koncentrovaná kyselina fosforečná, hydroxid sodný
Rozpouštědlem je voda na injekce.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
Prášek tvoří bílé lyofilizované pelety.
Rozpouštědlo je čirý, bezbarvý roztok.
Přípravek je dodáván v balení po 1, 5, 10 lahvičkách prášku s odpovídajícím množstvím rozpouštědla v předplněných stříkačkách.
Na trhu nemusí být všechny velikosti balení.
Jedna ampule prášku obsahuje 75 IU follitropinu alfa a jedna předplněná stříkačka rozpouštědla obsahuje 1 ml vody na injekce.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
194 България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
195 Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
196 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 150 IU (11 mikrogramů), prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace
Tento přípravek má být používán pouze pod přísným lékařským dohledem.
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
197 Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na kteroukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámé etiologie • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• GONAL- f nemá být podáván mužům s nevratným poškozením varlat.
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin - hCG).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen s problémy plodnosti.
Existují ojedinělé zprávy o nezávažných alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
198 GONAL- f nemá být podáván v jedné injekci s jinými léčivy kromě lutropinu alfa.
Studie prokázaly, že tato dvě léčiva mohou být smísena a podána současně bez vyvolání nežádoucích účinků pro jednotlivé produkty.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Ženy, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně.
Pokud je to nezbytné, dávka může být zvýšena o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V cyklu následujícím Vám lékař předepíše léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným režimem na superovulaci je podávání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
V jiných případech se dnes běžně používá down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií.
199 Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až tří týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 3 týdnech léčby, měl by být tento cyklus vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
Způsob podání
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Je určen pouze k jednorázovému použití.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
• Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší. • Připravte si vše, co budete potřebovat:
- - - - - -
jednu lahvičku s práškem GONAL- f jednu lahvičku s rozpouštědlem dva tampónky navlhčené alkoholem jednu injekční stříkačku jednu jehlu pro naředění a tenkou jehlu určenou k podkožní aplikaci kontejner na použitý materiál
Nasaďte jehlu na rozpuštění na
Odstraňte ochranný kryt z lahvičky obsahující prášek GONALu- f, vezměte stříkačku a pomalu vstříkněte rozpouštědlo do lahvičky prášku GONALu- f.
Jemně zakružte, aniž byste odstranili stříkačku.
Netřepejte.
Po rozpuštění prášku (ke kterému obvykle dochází okamžitě), zkontrolujte, je- li vzniklý roztok čirý a zda neobsahuje žádné částice. Obraťte lahvičku dnem vzhůru a opatrně natáhněte roztok zpět do stříkačky.
(Pokud Vám byla předepsána více než jedna ampule GONALu- f, pomalu vstříkněte roztok do další lahvičky s práškem, dokud nerozpustíte předepsaný počet lahviček v roztoku.
Pokud Vám byl společně s GONALem- f předepsán lutropin alfa, můžete oba léky buď aplikovat zvlášť nebo je smísit.
Po rozpuštění lutropinu alfa natáhněte roztok zpět do injekční stříkačky a vstříkněte roztok do lahvičky s práškem GONALu- f.
Po jeho rozpuštění roztok natáhněte zpět do stříkačky.
Zkontrolujte, zda je roztok čirý a neobsahuje částice.
Až tři lahvičky prášku mohou být rozpuštěny v 1 ml rozpouštědla.).
Pokud spatříte
ve stříkačce vzduchové bubliny, podržte stříkačku s jehlou mířící vzhůru a jemně klepněte do stříkačky, až se všechny bubliny shromáždí na povrchu.
Stlačte píst, dokud všechny bubliny nevymizí.
Váš lékař nebo sestra Vám poradila, kam injekci vpíchnout( např.
břicho, přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly!
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si tolik času, kolik potřebujete na vstříknutí veškeré tekutiny.
Ihned poté jehlu vytáhněte a očistěte místo vpichu krouživými pohyby tampónkem s alkoholem.
Jakmile dokončíte injekci, okamžitě vyhoďte všechny jehly a prázdné lahvičky do pevného kontejneru, který jste k tomuto účelu dostali.
Všechen nespotřebovaný roztok musí být zlikvidován.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
201 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky i GONAL- f může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání, podlitiny, otoky a/ nebo podráždění).
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz také bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné přerušit léčbu GONALem- f a má být vynecháno podání hCG.
U podobných léků bylo vzácně pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže se tento stav může možná vyskytnout i při léčbě GONALem- f/ hCG nebo GONALem- f/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na lahvičkách za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
202 Přípravek je po rozpuštění určen k okamžitému podání.
Nepoužívejte GONAL- f, pokud jeví viditelné známky poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa, 150 IU (11 mikrogramů).
Follitropin alfa je vyráběn biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný
Rozpouštědlem je voda na injekce.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
Prášek tvoří bílé lyofilizované pelety.
Rozpouštědlo je čirý, bezbarvý roztok.
Přípravek je dodáván v balení po 1 lahvičce prášku s 1 předplněnou stříkačkou rozpouštědla.
Jedna lahvička prášku obsahuje 150 IU follitropinu alfa a předplněná stříkačka rozpouštědla obsahuje 1 ml vody na injekce.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
203 Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
204 Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
205 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 37, 5 IU (2, 8 mikrogramů), prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace
Tento přípravek má být používán pouze pod přísným lékařským dohledem.
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
206 Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na kteroukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámé etiologie • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• GONAL- f nemá být podáván mužům s nevratným poškozením varlat.
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin - hCG).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen s problémy plodnosti.
Existují ojedinělé zprávy o nezávažných alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
207 GONAL- f nemá být podáván v jedné injekci s jinými léčivy kromě lutropinu alfa.
Studie prokázaly, že tato dvě léčiva mohou být smísena a podána současně bez vyvolání nežádoucích účinků pro jednotlivé produkty.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Ženy, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně.
Pokud je to nezbytné, dávka může být zvýšena o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH.
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V cyklu následujícím Vám lékař předepíše léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným režimem na superovulaci je podávání 150- 225 IU GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
V jiných případech se dnes běžně používá down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
208 Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až tří týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 3 týdnech léčby, měl by být tento cyklus vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
Způsob podání
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Je určen pouze k jednorázovému použití.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
• Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
• Připravte si vše, co budete potřebovat:
- - - - - -
jednu lahvičku s práškem GONAL- f jednu lahvičku s rozpouštědlem dva tampónky navlhčené alkoholem jednu injekční stříkačku jednu jehlu pro naředění a tenkou jehlu určenou k podkožní aplikaci kontejner na použitý materiál
209 • Odstraňte ochranný kryt z lahvičky s rozpouštědlem.
Nasaďte jehlu na rozpuštění na stříkačku
a nasajte do ní trochu vzduchu natažením pístu přibližně ke značce 1 ml.
Opatrně stříkačku položte na pracovní plochu a dejte si pozor, abyste se nedotkli jehly.
Netřepejte.
Po rozpuštění prášku (ke kterému obvykle dochází okamžitě), zkontrolujte, je- li vzniklý roztok čirý a zda neobsahuje žádné částice a opatrně natáhněte roztok zpět do stříkačky.
(Pokud Vám byla předepsána více než jedna ampule GONALu- f, pomalu vstříkněte roztok do další lahvičky s práškem, dokud nerozpustíte předepsaný počet lahviček v roztoku.
Pokud Vám byl společně s GONALem- f předepsán lutropin alfa, můžete oba léky buď aplikovat zvlášť nebo je smísit.
Po rozpuštění lutropinu alfa natáhněte roztok zpět do injekční stříkačky a vstříkněte roztok do lahvičky s práškem GONALu- f.
Po jeho rozpuštění roztok natáhněte zpět do stříkačky.
Zkontrolujte, zda roztok neobsahuje částice, v případě, že roztok není čirý, nepoužívejte jej.
Až tři lahvičky prášku mohou být rozpuštěny v 1 ml rozpouštědla.).
Pokud
spatříte ve stříkačce vzduchové bubliny, podržte stříkačku s jehlou mířící vzhůru a jemně klepněte do stříkačky, až se všechny bubliny shromáždí na povrchu.
Stlačte píst, dokud všechny bubliny nevymizí.
Váš lékař nebo sestra Vám poradila, kam injekci vpíchnout (např.
břicho, přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly!
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si tolik času, kolik potřebujete na vstříknutí veškeré tekutiny.
Ihned poté jehlu vytáhněte a očistěte místo vpichu krouživými pohyby tampónkem s alkoholem. krouživými pohyby.
Jakmile dokončíte injekci, okamžitě vyhoďte všechny jehly a prázdné lahvičky do pevného kontejneru, který jste k tomuto účelu dostali.
Všechen nespotřebovaný roztok musí být zlikvidován.
210 Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky i GONAL- f může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání, podlitiny, otoky a/ nebo podráždění).
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo vzácně pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže se tento stav může možná vyskytnout i při léčbě GONALem- f/ hCG nebo GONALem- f/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na lahvičkách za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Přípravek je po rozpuštění určen k okamžitému podání.
Nepoužívejte GONAL- f, pokud jeví viditelné známky poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa, 37, 5 IU (2, 8 mikrogramů).
Follitropin alfa je vyráběn biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, methionin, polysorbát 20, koncentrovaná kyselina fosforečná, hydroxid sodný
Rozpouštědlem je voda na injekce.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
Prášek tvoří bílé lyofilizované pelety.
Rozpouštědlo je čirý, bezbarvý roztok.
Přípravek je dodáván v balení po 1 lahvičce prášeku s 1 předplněnou stříkačkou rozpouštědla.
Jedna lahvička prášku obsahuje 37, 5 IU follitropinu alfa a jedna předplněná stříkačka rozpouštědla obsahuje 1 ml vody na injekce.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
212 België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
213 España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
214 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 1050 IU/ 1, 75 ml (77 mikrogramů/ 1, 75 ml) prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace
Tento přípravek má být používán pouze pod přísným lékařským dohledem.
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
215 Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na kteroukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámé etiologie • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• GONAL- f nemá být podáván mužům s nevratným poškozením varlat.
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
GONAL- f multidose je určen na několik injekcí.
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin - hCG).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen s problémy plodnosti.
Existují ojedinělé zprávy o nezávažných alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
216 Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
GONAL- f 1050/ 1. 75 ml (77 mikrogramů/ 1. 75 ml) nemá být podáván v jedné injekci s jinými léčivy.
GONAL- f 1050/ 1. 75 ml (77 mikrogramů/ 1. 75 ml) nemá být mísen v jedné stříkačce nebo lahvičce s jiným přípravkem GONAL- f.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Źeny, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně (0. 13- 0. 25 ml).
Pokud je to nezbytné, dávka může být zvýšena o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH (0. 38 ml).
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V cyklu následujícím Vám lékař předepíše léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným režimem na superovulaci je podávání 150- 225 IU (0. 25- 0. 38 ml) GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU (0. 75 ml) denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
217 V jiných případech se dnes běžně používá down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle odpovědi ovarií.
Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až tří týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU (0. 13- 0. 25 ml) GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku GONALu- f zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 3 týdnech léčby, měl by být tento cyklus vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU (0. 25 ml) třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
Způsob podání
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
Jednotlivé rozpuštěné ampule by měly být použity pouze jedním pacientem.
Jelikož tato injekční lahvička obsahuje dostatečné množství léku pro několik dnů léčby, musíte si dát pozor na to, abyste vždy nabral/ a takové množství přípravku, které vám bylo předepsáno lékařem.
Další injekci byste si měl/ a aplikovat ve stejnou dobu následující den.
Váš lékař Vám GONAL- f předepsal v IU.
Měl/ a byste použít jednu z 15 injekčních stříkaček určených k podání přípravku, které jsou stupňovány v jednotkách FSH.
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
2.
Připravte si vše, co budete potřebovat: najděte si čisté místo, na které si vše položíte (dva tampónky navlhčené alkoholem, jednu předplněnou 2 ml stříkačku s rozpouštědlem, lahvičku obsahující GONAL- f a injekční stříkačku určenou k aplikaci).
Viz obrázky
218 3.
tekutinu (rozpouštědlo) a jednu lahvičku obsahující GONAL- f (bílý prášek).
Odstraňte ochranný kryt z lahvičky GONALu- f a z předplněné stříkačky s rozpouštědlem.
Uchopte předplněnou stříkačku a všechen její obsah (2 ml) pomalu vstříkněte do lahvičky s GONALem- f.
Stříkačku určenou k naředění vyjměte z lahvičky a zlikvidujte.
Tato injekční lahvička obsahuje několik dávek přípravku GONAL- f.
Budete si muset tuto lahvičku několik dní uschovat a pokaždé odebírat pouze takové množství přípravku, které vám bylo na daný den předepsáno.
4.
Vezměte stříkačku pro aplikaci, naplňte ji vzduchem po správnou dávku.
Jemně zatřepejte lahvičkou GONALu- f s rozpouštědlem.
Jehlu vpíchněte do lahvičky, otočte ji dnem vzhůru, vtlačte vzduch do lahvičky a natáhněte požadovanou dávku GONALu- f do stříkačky určené k aplikaci.
5.
uchopte stříkačku s jehlou směřující vzhůru a jemně na stříkačku poklepávejte, dokud se vzduch neshromáždí na povrchu.
Potom stlačte píst, dokud vzduchové bubliny nezmizí.
6.
Váš lékař nebo sestra Vám poradila, kam injekci vpíchnout (např.
břicho, přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly!
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si dostatek času pro vstříknutí veškeré tekutiny.
Ihned poté jehlu vytáhněte a očistěte místo vpichu krouživými pohyby tampónkem s alkoholem.
Vyhoďte všechny použité pomůcky:
Jakmile dokončíte injekci, okamžitě vyhoďte všechny stříkačky, nejlépe do pevného kontejneru, který jste k tomuto účelu dostali.
Při dalších injekcích rozpuštěného roztoku GONALu- f opakujte kroky 4 až 7.
8.
Rozpuštěný roztok je pouze pro Vaše vlastní použití, neměl by být podáván jiným pacientům.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky i GONAL- f může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání, podlitiny, otoky a/ nebo podráždění).
Z důvodu lokální reaktivity na benzylalkohol by nemělo být dva dny po sobě k injekci použito stejné místo.
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo vzácně pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže se tento stav může možná vyskytnout i při léčbě GONALem- f/ hCG nebo GONALem- f/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest,
220 zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Před rozpuštěním uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na etiketě lahvičky nebo na papírové krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Jakmile je přípravek rozpuštěn (smísen s rozpouštědlem), uchovávejte při teplotě do 25°C.
Nezmrazujte.
Skladujte v původním obalu a spotřebujte do 28 dnů.
Nepoužívejte GONAL- f, pokud jeví viditelné známky poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa, 1050 IU/ 1, 75 ml (77 mikrogramů/ 1, 75 ml).
Follitropin alfa je vyráběn biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný
Rozpouštědlem je voda na injekce a benzylalkohol 0, 9%.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
Prášek tvoří bílé lyofilizované pelety.
Rozpouštědlo je čirý, bezbarvý roztok.
Přípravek je dodáván v balení po 1 lahvičce prášku, 1 předplněné stříkačce rozpouštědla a 15 jednorázových stříkačkách k aplikaci stupňovaných v jednotkách FSH.
Jedna vícedávková lahvička prášku obsahuje 1200 IU follitropinu alfa a jedna předplněná stříkačka obsahuje 2 ml rozpouštědla.
221 Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie..
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
222 España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
223 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 450 IU/ 0, 75 ml (33 mikrogramů/ 0, 75 ml) prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace
Tento přípravek má být používán pouze pod přísným lékařským dohledem.
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
224 Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na kteroukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámé etiologie • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• GONAL- f nemá být podáván mužům s nevratným poškozením varlat.
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
GONAL- f multidose je určen na několik injekcí.
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin - hCG).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen s problémy plodnosti.
Existují ojedinělé zprávy o nezávažných alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
225 Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
GONAL- f 450/ 0. 75 ml (33 mikrogramů/ 0. 75 ml) nemá být podáván v jedné injekci s jinými léčivy.
GONAL- f 450/ 0. 75 ml (33 mikrogramů/ 0. 75 ml) nemá být mísen v jedné stříkačce nebo lahvičce s jiným přípravkem GONAL- f.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Ženy, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně (0. 13/ 0. 25 ml).
Pokud je to nezbytné, dávka může být zvýšena o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH (0. 38 ml).
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V cyklu následujícím Vám lékař předepíše léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným režimem na superovulaci je podávání 150- 225 IU (0. 25- 0. 38 ml) GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU (0. 75 ml) denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
226 V jiných případech se dnes běžně používá down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až tří týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU (0. 13- 0. 25 ml) GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku GONALu- f zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 3 týdnech léčby, měl by být tento cyklus vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU (0. 25 ml) třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
Způsob podání
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
Jednotlivé rozpuštěné ampule by měly být použity pouze jedním pacientem.
Jelikož tato injekční lahvička obsahuje dostatečné množství léku pro několik dnů léčby, musíte si dát pozor na to, abyste vždy nabral/ a takové množství přípravku, které vám bylo předepsáno lékařem.
Další injekci byste si měl/ a aplikovat ve stejnou dobu následující den.
Váš lékař Vám GONAL- f předepsal v IU.
Měl/ a byste použít jednu ze 6 injekčních stříkaček určených k podání přípravku, které jsou stupňovány v jednotkách FSH.
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
2.
Připravte si vše, co budete potřebovat: najděte si čisté místo, na které si vše položíte (dva tampónky navlhčené alkoholem, jednu předplněnou 1 ml stříkačku s rozpouštědlem, lahvičku obsahující GONAL- f a injekční stříkačku určenou k aplikaci).
viz obrázky
227 3.
tekutinu (rozpouštědlo) a jednu lahvičku obsahující GONAL- f (bílý prášek).
Odstraňte ochranný kryt z lahvičky GONALu- f a z předplněné stříkačky s rozpouštědlem.
Uchopte předplněnou stříkačku a všechen její obsah (1 ml) pomalu vstříkněte do lahvičky s GONALem- f.
Stříkačku určenou k naředění vyjměte z lahvičky a zlikvidujte.
Tato injekční lahvička obsahuje několik dávek přípravku GONAL- f.
Budete si muset tuto lahvičku několik dní uschovat a pokaždé odebírat pouze takové množství přípravku, které vám bylo na daný den předepsáno.
4.
Jemně zatř epejte
lahvičkou GONALu- f s rozpouštědlem.
Jehlu vpíchněte do lahvičky, otočte ji dnem vzhůru, vtlačte vzduch do lahvičky a natáhněte požadovanou dávku GONALu- f do stříkačky určené k aplikaci.
5.
stříkačku s jehlou směřující vzhůru a jemně na stříkačku poklepávejte, dokud se vzduch neshromáždí na povrchu.
Potom stlačte píst, dokud vzduchové bubliny nezmizí.
6.
Váš lékař nebo sestra Vám poradila, kam injekci vpíchnout (např. břicho,
přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly!
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si dostatek času pro vstříknutí veškeré tekutiny.
Ihned poté jehlu vytáhněte a očistěte místo vpichu krouživými pohyby tampónkem s alkoholem.
Vyhoďte všechny použité pomůcky:
Jakmile dokončíte injekci, okamžitě vyhoďte všechny stříkačky, nejlépe do pevného kontejneru, který jste k tomuto účelu dostali.
Při dalších injekcích rozpuštěného roztoku GONALu- f opakujte kroky 4 až 7.
8.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky i GONAL- f může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání, podlitiny, otoky a/ nebo podráždění).
Z důvodu lokální reaktivity na benzylalkohol by nemělo být dva dny po sobě k injekci použito stejné místo.
Je. li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo vzácně pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže se tento stav může možná vyskytnout i při léčbě GONALem- f/ hCG nebo GONALem- f/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest,
229 zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Před rozpuštěním uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na etiketě lahvičky nebo na papírové krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Jakmile je přípravek rozpuštěn (smísen s rozpouštědlem), uchovávejte při teplotě do 25°C.
Nezmrazujte.
Skladujte v původním obalu a spotřebujte do 28 dnů.
Nepoužívejte GONAL- f, pokud jeví viditelné známky poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa, 450 IU/ 0, 75 ml (33 mikrogramů/ 0, 75 ml).
Follitropin alfa je vyráběn biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný
Rozpouštědlem je voda na injekce a benzylalkohol 0, 9%.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
Prášek tvoří bílé lyofilizované pelety.
Rozpouštědlo je čirý, bezbarvý roztok.
Přípravek je dodáván v balení po 1 lahvičce prášku, 1 předplněné stříkačce s rozpouštědlem a 6 jednorázových stříkačkách k aplikaci stupňovaných v jednotkách FSH.
Jedna vícedávková lahvička prášku obsahuje 600 IU follitropinu alfa a jedna předplněná stříkačka obsahuje 1 ml rozpouštědla.
230 Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
231 España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
232 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 300 IU/ 0, 50 ml (22 mikrogramů/ 0, 50 ml) prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace
Tento přípravek má být používán pouze pod přísným lékařským dohledem.
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
233 Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na jakoukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámé etiologie • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• GONAL- f nemá být podáván mužům s nevratným poškozením varlat.
Nebyly provedeny žádné studie na schopnost řídit a obsluhovat stroje.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
GONAL- f multidose je určen na několik injekcí.
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin - hCG).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četnosí potratů nacházenou u žen s problémy plodnosti.
Existují ojedinělé zprávy o nezávažných alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
234 Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
GONAL- f 300/ 0, 50 ml (22 mikrogramů / 0, 50 ml) nemá být podáván v jedné injekci s jinými léčivy.
GONAL- f 300/ 0, 50 ml (22 mikrogramů / 0, 50 ml) nemá být mísen v jedné stříkačce nebo lahvičce s jiným přípravkem GONAL- f.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Źeny, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně (0. 13/ 0. 25 ml).
Pokud je to nezbytné, dávka může být zvýšena o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné, odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH (0. 38 ml).
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V cyklu následujícím Vám lékař předepíše léčbu vyššími zahajovacími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným režimem na superovulaci je podávání 150- 225 IU (0. 25- 0. 38 ml) GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří monitorováním sekrece estrogenu a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU (0. 75 ml) denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
235 V jiných případech se dnes běžně používá down- regulace agonistou gonadotropin- uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle reakce ovarií.
Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až tří týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU (0. 13- 0. 25 ml) GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku GONALu- f zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 3 týdnech léčby, měl by být tento cyklus vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU (0. 25 ml) třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
Způsob podání
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
Jednotlivé rozpuštěné ampule by měly být použity pouze jedním pacientem.
Jelikož tato injekční lahvička obsahuje dostatečné množství léku pro několik dnů léčby, musíte si dát pozor na to, abyste vždy nabral/ a takové množství přípravku, které vám bylo předepsáno lékařem.
Další injekci byste si měl/ a aplikovat ve stejnou dobu následující den.
Váš lékař Vám GONAL- f předepsal v IU.
Měl/ a byste použít jednu ze 4 injekčních stříkaček určených k podání přípravku, které jsou stupňovány v jednotkách FSH.
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
2.
Připravte si vše, co budete potřebovat: najděte si čisté místo, na které si vše položíte (dva tampónky navlhčené alkoholem, jednu předplněnou 1 ml stříkačku s rozpouštědlem, lahvičku obsahující GONAL- f a injekční stříkačku určenou k aplikaci).
viz obrázky
236 • Připravte si injekční roztok:
tekutinu (rozpouštědlo) a jednu lahvičku obsahující GONAL- f (bílý prášek).
Odstraňte ochranný kryt z lahvičky GONALu- f a z předplněné stříkačky s rozpouštědlem.
Uchopte předplněnou stříkačku a všechen její obsah (0. 75 ml) pomalu vstříkněte do lahvičky s GONALem- f.
Stříkačku určenou k naředění vyjměte z lahvičky a zlikvidujte.
Tato injekční lahvička obsahuje několik dávek přípravku GONAL- f.
Budete si muset tuto lahvičku několik dní uschovat a pokaždé odebírat pouze takové množství přípravku, které vám bylo na daný den předepsáno.
4.
Vezměte stříkačku pro aplikaci, naplňte ji vzduchem po správnou dávku.
Jemně zatřepejte lahvičkou GONALu - f s rozpouštědlem.
Jehlu vpíchněte do lahvičky, otočte ji dnem vzhůru, vtlačte vzduch do lahvičky a natáhněte požadovanou dávku GONALu- f do stříkačky určené k aplikaci.
5.
stříkačku s jehlou směřující vzhůru a jemně na stříkačku poklepávejte, dokud se vzduch neshromáždí na povrchu.
Potom stlačte píst, dokud vzduchové bubliny nezmizí.
6.
237 Váš lékař nebo sestra Vám poradila, kam injekci vpíchnout (např. břicho, přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly!
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si dostatek času pro vstříknutí veškeré tekutiny.
Ihned poté jehlu vytáhněte a očistěte místo krouživými pohyby tampónkem s alkoholem.
Vyhoďte všechny použité pomůcky:
Jakmile dokončíte injekci, okamžitě vyhoďte všechny stříkačky, nejlépe do pevného kontejneru, který jste k tomuto účelu dostali.
Při dalších injekcích rozpuštěného roztoku GONALu- f opakujte kroky 4 až 7.
8.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky i GONAL- f může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání, podlitiny, otoky a/ nebo podráždění).
Z důvodu lokální reaktivity na benzylalkohol by nemělo být dva dny po sobě k injekci použito stejné místo.
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo vzácně pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže se tento stav může možná vyskytnout i při léčbě GONALem- f/ hCG nebo GONALem- f/ lutropinem alfa/ hCG.
238 Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Nežádoucí účinky u mužů U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Před rozpuštěním uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na etiketě lahvičky nebo na papírové krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Jakmile je přípravek rozpuštěn (smísen s rozpouštědlem), uchovávejte při teplotě do 25°C.
Nezmrazujte.
Skladujte v původním obalu a spotřebujte do 28 dnů.
Nepoužívejte GONAL- f, pokud jeví viditelné známky poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa, 300 IU/ 0, 50 ml (22 mikrogramů/ 0, 50 ml).
Follitropin alfa je vyráběn biotechnologickým postupem z ovariálních buněk čínského křečka.
Pomocné látky jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný
Rozpouštědlem je voda na injekce a 0, 9% benzylalkohol.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
239 Prášek tvoří bílé lyofilizované pelety.
Rozpouštědlo je čirý, bezbarvý roztok.
Přípravek je dodáván v balení po 1 lahvičce prášku, 1 předplněné stříkačce rozpouštědla a 4 jednorázových stříkačkách k aplikaci stupňovaných v jednotkách FSH.
Jedna ampule prášku obsahuje 450 IU follitropinu alfa a jedna předplněná stříkačka obsahuje 0, 75 ml rozpouštědla.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
240 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
241 Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
242 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 300 IU/ 0, 5 ml (22 mikrogramů/ 0, 5 ml) injekční roztok v předplněném peru Follitropinum alfa
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace:
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na folikuly stimulující hormon nebo na jakoukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
243 Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámého původu • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který by učinil normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• pokud máte nevratné poškození varlat.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen, které mají problémy s otěhotněním.
Neexistují záznamy o alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
244 Současné podání GONALu- f a jiných látek stimulujících ovulaci (např. hCG, klomifen citrát) může zvyšovat folikulární odpověď, zatímco současné podání GnRH agonistů nebo antagonistů k vyvolání down regulace může zvýšit dávku GONALu- f potřebnou k vyvolání odpovídající reakce vaječníků.
V průběhu léčby GONALem- f nebyly zaznamenány žádné jiné klinicky signifikantní lékové interakce.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívajete přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Ženy, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně (0. 12 – 0. 24 ml) a může být zvýšen dle potřeby o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH (0, 36 ml).
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V následujícím cyklu by u Vás měla být léčba znovu zahájena vyššími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným dávkováním na superovulaci je podávání 150- 225 IU (0. 24- 0. 36 ml) GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří vyšetřením krve a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU (0. 72 ml) denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
V jiných případech se dnes běžně používá down- regulace agonistou nebo antagonistou gonadotropin - uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby
245 folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až pěti týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU (0. 12- 0. 24 ml) GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 5 týdnech léčby, tento cyklus by měl být vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU (0. 24 ml) třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
Jednotlivá předplněná pera by měla být použita pouze jedním pacientem.
Připravte si GONAL- f předplněné pero a aplikujte si potřebnou dávku.
Další injekci byste si měla/ měl aplikovat ve stejnou dobu další den.
Váš lékař Vám předepsal dávku GONALu- f v IU.
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
2.
Připravte si vše, co budete potřebovat: najděte si čisté místo, na které si vše položíte (dva tampónky navlhčené alkoholem, jedno předplněné pero a jednu injekční jehlu určenou k aplikaci).
Viz obrázky.
246 1. injekční píst 2. červená dávkovací kontrolní stupnice 3. šedý ukazatel podání celé dávky 4. černá stupnice pro výběr dávky (v IU FSH) 5. dávkovací šipka 6. držák zásobníku 7. plunžrový píst 8. hrot se závitem 9. kryt na pero 10. odstranitelná jehla 11. vnitřní kryt jehly 12. vnější kryt jehly 13. snímací poutko
Sejměte kryt pera a připojte jehlu dle popisu v odstavci 3.
Pak napojte pero nastavením dávkovací šipky na 37. 5 černé stupnice - značka zdůrazněna malou tečkou.
Vytáhněte injekční píst do nejzažší polohy, odstraňte vnější kryt jehly a vnitřní kryt jehly a podržte předplněné pero jehlou vzhůru.
Prsty jemně poklepejte na držák zásobníku tak, aby bubliny vystoupaly k jehle.
S jehlou stále směřující vzhůru plně stlačte injekční píst.
Na hrotu jehly se musí objevit kapka tekutiny; to značí, že Vaše předplněné pero je připraven k injekci.
Množství tekutiny, které vidíte na hrotu jehly je přebytečné množství z předplněného pera (obecně méně než 37. 5 IU).
Pokud se poprvé neobjeví žádná tekutina, opakujte postup dokud se Vám na hrotu jehly tekutina neobjeví.
Nastavení dávky je popsáno v odstavci 4.
• Pro další použití připojte jehlu dle popisu v odstavci 3 a nastavte dávku dle popisu v odstavci 4.
3.
Připojení jehly:
Vezměte novou jehlu.
Pokud je snímací poutko kryjící vnější kryt jehly poškozeno či uvolněno, jehlu nepoužívejte.
Jehlu odhoďte a vezměte si novou.
Odstraňte snímací poutko z vnějšího krytu jehly.
Jemně přidržte vnější kryt jehly, zamáčkněte hrot se závitem u předplněného pera do vnějšího krytu jehly a otočte jím ve směru hodinových ručiček až do pevného uchycení.
Upozornění:
Používejte pouze jednorázové jehly dodávané s předplněným perem GONALu- f či distribuované samostatně.
4.
Nastavení dávky:
247 Nastavte potřebnou dávku otočením černédávkovací stupnice libovolným směrem, dokud dávkovací šipka neukazuje Vámi požadovanou dávku (Černá dávkovací stupnice nastavuje dávku v krocích po 37. 5 IU.
Minimální a maximální dávka, kterou můžete nastavit odpovídá 37. 5 IU a 300 IU).
Jakmile jste nastavili dávku, zafixujte ji vytažením injekčního pístu do nejzažší polohy.
Dávejte pozor, abyste píst vytahoval/ a rovně a nekroutil/ a s ním, jinak by mohlo dojít ke změně nastavené dávky.
Upozornění: pozorně zkontrolujte dávkovací stupnici před vytažením injekčního pístu, protože korekce dávky po jejím zafixování není už možná.
Pokud po vytažení injekčního pístu zjistíte, že jste nastavili špatnou dávku, injekci neaplikujte.
Odstraňte dávku do odpadu a zopakujte postup pro nastavení správné dávky.
Zkontrolujte červenou kontrolní dávkovací stupnici na injekčním pístu, abyste si ověřili, že byla natažena správná dávka.
Když je injekční píst vytažen, dávku připravenou k aplikaci ukazuje poslední viditelná značka (plochá šipka) na červené kontrolní dávkovací stupnici (příklad uvedený na obrázku ukazuje vytažený injekční píst s naplněnou dávkou 150 IU).
Pokud jste nastavili nižší dávku než potřebujete, nebude aplikovaná dávka úplná.
V tom případě postupujte dle instrukcí v bodě 2 v odstavci Poznámky.
Pokud je požadována stále stejná dávka, může dávkovací šipka zůstat ve stejné pozici na dávkovací stupnici.
5.
Aplikace dávky:
Vyberte místo aplikace v souladu s pokyny Vašeho lékaře či sestry.
Očistěte místo aplikace potřením tampónky navlhčenými alkoholem.
Aplikujte injekci v souladu s pokyny Vašeho lékaře či sestry.
Vpíchněte jehlu do kůže a plně stlačte injekční píst.
Ujistěte se, zda šedý indikátor na injekčním pístu již není vidět.
Tím je potvrzeno, že došlo k podání celé dávky.
Jehlu musíte ponechat v kůži a injekční píst držet stlačený po dobu minimálně 10ti sekund.
Injekční píst držte stlačený až do vytažení jehly z kůže.
6.
Odstranění jehly:
Po každé aplikaci odstraňte jehlu a vyhoďte ji.
Jemně držte předplněné pero za držák zásobníku.
Na jehlu opatrně nasaďte zpět vnější kryt jehly.
Stiskněte vnější kryt jehly a vyšroubujte jehlu točením proti směru hodinových ručiček.
Jehlu bezpečně odkliďte.
Nyní nasaďte zpět na předplněné pero kryt.
7.
Uchovávání předplněného pera:
Po aplikaci dávky odstraňte použitou jehlu dle návodu v odstavci 6.
Na předplněné pero nasaďte zpět kryt.
GONAL- f předplněné pero uchovávejte na bezpečném místě, nejlépe v originálním obalu.
Jakmile je předplněné pero prázdné, vyhoďte jej.
Poznámka:
1.
Stupnice, která je viditelná přes držák zásobníku je indikátorem objemu léčiva, které zbývá v zásobníku.
Nesmí být použita k nastavení dávky.
248 2.
Červená kontrolní dávkovací stupnice na injekčním pístu Vám umožňuje zkontrolovat, zda poslední dávka bude kompletní, či nikoliv.
Může být nastavena pouze dávka zbývající v zásobníku, kterou ukazuje značka (plochá šipka).
Pokud nastavená dávka není dostatečná, máte dvě možnosti: a.
Aplikujte část dávky (zbývající v předplněném peru) a pak aplikujte chybějící množství léčiva za použití nového předplněného pera (nezapomeňte si zapsat podanou část dávky). b.
Odhoďte předplněné pero a aplikujte plnou dávku za použití nového předplněného pera.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i GONAL- f nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání a podlitiny, otoky a/ nebo podráždění).
Tyto problémy mohou postihnout více než 10 pacientů ze 100 léčených.
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout (u 1 až 10 pacientů ze 100 léčených) stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Tento stav se může vyskytnout u méně než 1% pacientů.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií (méně než 1 pacient z 1000).
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo velmi vzácně (méně než 1 pacient z 10000) pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže tento stav může možná vzácně nastat i při léčbě GONALem- f/ hCG nebo GONALem- F/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
249 Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C - 8°C).
Nezmrazujte.
Během doby použitelnosti může být tento přípravek uchováván při teplotě do 25°C po dobu až 3 měsíců bez opětovného zmrazení.
Pokud není po 3 měsících spotřebován, musí být zlikvidován.
Zapište si, prosím, na GONAL- f předplněné pero první den použití injekčního roztoku.
Po otevření může být přípravek uchováván po dobu maximálně 28 dnů při teplotě do 25°C.
Jakékoliv nespotřebované množství roztoku musí být odstraněno nejpozději 28 dní po prvním otevření.
Uchovávejte v původním obalu za účelem ochrany přípravku před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na štítku zásobní vložky nebo na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte GONAL- f, pokud si všimnete nějakých známek poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Nespotřebovaný roztok musí být odstraněn.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa.
Folitropin alfa je rekombinantní lidský folikuly stimulující hormon (FSH) vyráběný biotechnologickým postupem z ovariálních buněk čínského křečka.
Množství folitropinu alfa v 1 ml je 600 IU (což odpovídá 44 mikrogramům).
Každý zásobník dodává 300 IU (což odpovídá 22 mikrogramům) v 0, 5 ml.
Pomocné látky jsou poloxamer 188, sacharóza, methionin, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný a voda na injekce.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě čirého, bezbarvého roztoku na injekce v předplněném peru.
250 Dodává se v balení obsahujícím 1 předplněné pero a 5 jehel k aplikaci.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
251 España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
252 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 450 IU/ 0, 75 ml (33 mikrogramů/ 0, 75 ml) injekční roztok v předplněném peru Follitropinum alfa
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě. Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace:
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
Nepoužívejte GONAL- f
• pokud jste alergický/ á (přecitlivělý/ á) na follikuly stimulující hormon nebo na jakoukoliv složku přípravku GONAL- f
Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámého původu • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který by učinil normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• pokud máte nevratné poškození varlat.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen které mají problémy s otěhotněním.
Neexistují záznamy o alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
254 Současné podání GONALu- f a jiných látek stimulujících ovulaci (např. hCG, klomifen citrát) může zvyšovat folikulární odpověď, zatímco současné podání GnRH agonistů nebo antagonistů k vyvolání down regulace může zvýšit dávku GONALu- f potřebnou k vyvolání odpovídající reakce ovarií.
V průběhu léčby GONALem- f nebyly zaznamenány žádné jiné klinicky signifikantní lékové interakce.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívajete přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Źeny, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně (0. 12 – 0. 24 ml) a může být zvýšen dle potřeby o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH (0, 36 ml).
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V následujícím cyklu by u Vás měla být léčba znovu zahájena vyššími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným dávkováním na superovulaci je podávání 150- 225 IU (0. 24- 0. 36 ml) GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří vyšetřením krve a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU (0. 72 ml) denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
V jiných případech se dnes běžně používá down- regulace agonistou nebo antagonistou gonadotropin - uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby
255 folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až pěti týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU (0. 12- 0. 24 ml) GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 5 týdnech léčby, tento cyklus by měl být vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU (0. 24 ml) třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
Jednotlivá předplněná pera by měla být použita pouze jedním pacientem.
Připravte si GONAL- f předplněné pero a aplikujte si potřebnou dávku.
Další injekci byste si měla/ měl aplikovat ve stejnou dobu další den.
Váš lékař Vám předepsal dávku GONALu- f v IU.
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
2.
Připravte si vše, co budete potřebovat: najděte si čisté místo, na které si vše položíte (dva tampónky navlhčené alkoholem, jedno předplněné pero a jednu injekční jehlu určenou k aplikaci).
Viz obrázky.
256 1. injekční píst 2. červená dávkovací kontrolní stupnice 3. šedý ukazatel podání celé dávky 4. černá stupnice pro výběr dávky (v IU FSH) 5. dávkovací šipka 6. držák zásobníku 7. plunžrový píst 8. hrot se závitem 9. kryt na pero 10. odstranitelná jehla 11. vnitřní kryt jehly 12. vnější kryt jehly 13. snímací poutko
Sejměte kryt pera a připojte jehlu dle popisu v odstavci 3.
Pak napojte pero nastavením dávkovací šipky na 37. 5 černé stupnice - značka zdůrazněna malou tečkou.
Vytáhněte injekční píst do nejzažší polohy, odstraňte vnější kryt jehly a vnitřní kryt jehly a podržte předplněné pero jehlou vzhůru.
Prsty jemně poklepejte na držák zásobníku tak, aby bubliny vystoupaly k jehle.
S jehlou stále směřující vzhůru plně stlačte injekční píst.
Na hrotu jehly se musí objevit kapka tekutiny; to značí, že Vaše předplněné pero je připraven k injekci.
Množství tekutiny, které vidíte na hrotu jehly je přebytečné množství z předplněného pera (obecně méně než 37. 5 IU).
Pokud se poprvé neobjeví žádná tekutina, opakujte postup dokud se Vám na hrotu jehly tekutina neobjeví.
Nastavení dávky je popsáno v odstavci 4.
• Pro další použití připojte jehlu dle popisu v odstavci 3 a nastavte dávku dle popisu v odstavci 4.
3.
Připojení jehly:
Vezměte novou jehlu.
Pokud je snímací poutko kryjící vnější kryt jehly poškozeno či uvolněno, jehlu nepoužívejte.
Jehlu odhoďte a vezměte si novou.
Odstraňte snímací poutko z vnějšího krytu jehly.
Jemně přidržte vnější kryt jehly, zamáčkněte hrot se závitem u předplněného pera do vnějšího krytu jehly a otočte jím ve směru hodinových ručiček až do pevného uchycení.
Upozornění:
Používejte pouze jednorázové jehly dodávané s předplněným perem GONALu- f či distribuované samostatně.
4.
Nastavení dávky:
257 Nastavte potřebnou dávku otočením černé dávkovací stupnice libovolným směrem dokud dávkovací šipka neukazuje Vámi požadovanou dávku (Černá dávkovací stupnice nastavuje dávku v krocích po 37. 5 IU.
Minimální a maximální dávka, kterou můžete nastavit odpovídá 37. 5 IU a 300 IU).
Jakmile jste nastavili dávku, zafixujte ji vytažením injekčního pístu do nejzašší polohy.
Dávejte pozor, abyste píst vytahoval/ a rovně a nekroutil/ a s ním, jinak by mohlo dojít ke změně nastavené dávky.
Upozornění: pozorně zkontrolujte dávkovací stupnici před vytažením injekčního pístu, protože korekce dávky po jejím zafixování není už možná.
Pokud po vytažení injekčního pístu zjistíte, že jste nastavili špatnou dávku, injekci neaplikujte.
Odstraňte dávku do odpadu a zopakujte postup pro nastavení správné dávky.
Zkontrolujte červenou kontrolní dávkovací stupnici na injekčním pístu, abyste si ověřili, že byla natažena správná dávka:
Když je injekční píst vytažen, dávku připravenou k aplikaci ukazuje poslední viditelná značka (plochá šipka) na červené kontrolní dávkovací stupnici (příklad uvedený na obrázku ukazuje vytažený injekční píst s nataženou dávkou 150 IU).
Pokud jste nastavili nižší dávku než potřebujete, nebude aplikovaná dávka úplná.
V tom případě postupujte dle instrukcí v bodě 2 v odstavci Poznámky.
Pokud je požadována stále stejná dávka, může dávkovací šipka zůstat ve stejné pozici na dávkovací stupnici.
5.
Aplikace dávky:
Vyberte místo aplikace v souladu s pokyny Vašeho lékaře či sestry.
Očistěte místo aplikace potřením tampónky navlhčenými alkoholem.
Aplikujte injekci v souladu s pokyny Vašeho lékaře či sestry.
Vpíchněte jehlu do kůže a plně stlačte injekční píst.
Ujistěte se, zda šedý indikátor na injekčním pístu již není vidět.
Tím se potvrdí, že došlo k podání celé dávky.
Jehlu musíte ponechat v kůži a injekční píst držet stlačený po dobu minimálně 10ti sekund.
Injekční píst držte stlačený až do vytažení jehly z kůže.
6.
Odstranění jehly:
Po každé aplikaci odstraňte jehlu a vyhoďte ji.
Jemně držte předplněné pero za držák zásobníku.
Na jehlu opatrně nasaďte zpět vnější kryt jehly.
Stiskněte vnější kryt jehly a vyšroubujte jehlu točením proti směru hodinových ručiček.
Jehlu bezpečně odkliďte.
Nyní nasaďte zpět na předplněné pero kryt.
7.
Uchovávání předplněného pera:
Po aplikaci dávky odstraňte použitou jehlu dle návodu v odstavci 6.
Na předplněné pero nasaďte zpět kryt.
GONAL- f předplněné pero uchovávejte na bezpečném místě, nejlépe v originálním obalu.
Jakmile je předplněné pero prázdné, vyhoďte jej.
Poznámka:
1.
Stupnice, která je viditelná přes držák zásobníku je indikátorem objemu léčiva, které zbývá v zásobníku.
Nesmí být použita k nastavení dávky.
258 2.
Červená kontrolní dávkovací stupnice na injekčním pístu Vám umožňuje zkontrolovat, zda poslední dávka bude kompletní, či nikoliv.
Může být nastavena pouze dávka zbývající v zásobníku, kterou ukazuje značka (plochá šipka).
Pokud nastavená dávka není dostatečná, máte dvě možnosti: a.
Aplikujte část dávky (zbývající v předplněném peru) a pak aplikujte chybějící množství léčiva za použití nového předplněného pera (nezapomeňte si zapsat podanou část dávky). b.
Odhoďte předplněné pero a aplikujte plnou dávku za použití nového předplněného pera.
Jestliže jste použil( a) váce GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i GONAL- f nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání a podlitiny, otoky a/ nebo podráždění).
Tyto problémy mohou postihnout více než 10 pacientů ze 100 léčených.
Je- li po léčbě GONALem- f podán lidský choriový gonadotropin, může se vyskytnout (u 1 až 10 pacientů ze 100 léčených) stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Tento stav se může vyskytnout u méně než 1% pacientů.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií (méně než 1 pacient z 1000).
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo velmi vzácně (méně než 1 pacient z 10000) pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách), takže tento stav může možná vzácně nastat i při léčbě GONALem- f/ hCG nebo GONALem- F/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
259 Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C - 8°C).
Nezmrazujte.
Během doby použitelnosti může být tento přípravek uchováván při teplotě do 25°C po dobu až 3 měsíců bez opětovného zmrazení.
Pokud není po 3 měsících spotřebován, musí být zlikvidován.
Zapište si, prosím, na GONAL- f předplněné pero první den použití injekčního roztoku.
Po otevření může být přípravek uchováván po dobu maximálně 28 dnů při teplotě do 25°C.
Jakékoliv nespotřebované množství roztoku musí být odstraněno nejpozději 28 dní po prvním otevření.
Uchovávejte v původním obalu za účelem ochrany přípravku před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na štítku zásobní vložky nebo na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte GONAL- f, pokud si všimnete nějakých známek poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Nespotřebovaný roztok musí být odstraněn.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa.
Folitropin alfa je rekombinantní lidský folikuly stimulující hormon (FSH) vyráběný biotechnologickým postupem z ovariálních buněk čínského křečka.
Množství folitropinu alfa v 1 ml je 600 IU (což odpovídá 44 mikrogramům).
Každý zásobník dodává 450 IU (což odpovídá 33 mikrogramům) v 0, 755 ml.
Pomocné látky jsou poloxamer 188, sacharóza, methionin, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný a voda na injekce.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě čirého, bezbarvého roztoku na injekce v předplněném peru.
260 Dodává se v balení obsahujícím 1 předplněné pero a 7 jehel k aplikaci.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
261 Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
262 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
263 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
GONAL- f 900 IU/ 1, 5 ml (66 mikrogramů/ 1, 5 ml) injekční roztok v předplněném peru Follitropinum alfa
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán pouze Vám.
Nedávejte jej žádné další osobě. Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to GONAL- f a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete GONAL- f používat 3.
Jak se GONAL- f používá 4.
Možné nežádoucí účinky 5.
Jak přípravek GONAL- f uchovávat 6.
Další informace
1.
CO JE GONAL- f A K ČEMU SE POUŽÍVÁ?
GONAL- f je léčivý přípravek obsahující folitropin alfa, který se vyrábí laboratorně zvláštním biotechnologickým postupem.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na normální kontrole rozmnožování.
Terapeutické indikace:
• GONAL- f může být použit k vyvolání ovulace u žen, které nemají ovulaci a které neodpovídají na léčbu klomifen citrátem.
• GONAL- f se používá k vyvolání tvorby vícečetných folikulů (tedy více vajíček) u žen podstupujících asistovanou reprodukci jako např. in vitro fertilizaci, intra- fallopický přenos gamet a intra- fallopický přenos zygot.
• GONAL- f se používá s jiným hormonem zvaným lutropin alfa (rekombinantní lidský luteinizační hormon) k vyvolání ovulace u žen, které neovulují z důvodu velmi nízké tvorby hormonů důležitých pro plodnost (FSH a LH) hypofýzou.
• GONAL- f se používá spolu s dalším lékem, lidským choriovým gonadotropinem (hCG) k vyvolání tvorby spermatu u mužů neplodných z důvodu nedostatku hormonů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE GONAL- f POUŽÍVAT
Před zahájením léčby by měla být vyšetřena neplodnost Vaše a Vašeho partnera.
Nepoužívejte GONAL- f
• pokud jste alergická/ ý (přecitlivělá/ ý) na follikuly stimulující hormon nebo na jakoukoliv složku přípravku GONAL- f • pokud máte nádor hypotalamu a hypofýzy
264 Jste- li žena:
• pokud máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků • pokud máte gynekologické krvácení neznámého původu • pokud máte karcinom vaječníků, dělohy nebo prsu
Lék by neměl být používán, existuje- li nějaký stav, který by učinil normální těhotenství nemožným, jako předčasná menopauza, malformace pohlavních orgánů nebo specifické nádory dělohy.
Jste- li muž:
• pokud máte nevratné poškození varlat.
Zvláštní opatrnosti při použití GONALu- f je zapotřebí
Pokud trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, měl/ a byste informovat lékaře, jelikož použití určitých léků může spustit záchvat tohoto onemocnění.
Pokud zaznamenáte, že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) a/ nebo že vás bolí žaludek či končetiny, měli byste informovat svého lékaře, který může doporučit ukončení léčby.
Jste- li žena, tato léčba zvyšuje riziko rozvoje syndromu ovariální hyperstimulace (OHSS) (viz bod 4).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt OHSS není běžný.
Léčba GONALem- f v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu 4 dnů.
Riziko vícečetného těhotenství po technikách asistované reprodukce je úměrné počtu umístěných oocytů/ embryí.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen, které mají problémy s otěhotněním.
Neexistují záznamy o alergických reakcích na GONAL- f.
Pokud máte tento typ reakce na podobné léky, informujte svého lékaře.
Jste- li muž, zvýšené krevní hladiny FSH nasvědčují poškození varlat.
V takových případech obvykle není GONAL- f účinný.
Kvůli sledování léčby Vás může lékař požádat o analýzu semene 4- 6 měsíců po zahájení léčby.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
265 Současné podání GONALu- f a jiných látek stimulujících ovulaci (např. hCG, klomifen citrát) může zvyšovat folikulární odpověď, zatímco současné podání GnRH agonistů nebo antagonistů k vyvolání down regulace může zvýšit dávku GONALu- f potřebnou k vyvolání odpovídající reakce vaječníků.
V průběhu léčby GONALem- f nebyly zaznamenány žádné jiné klinicky signifikantní lékové interakce.
Těhotenství a kojení
GONAL- f není indikován pro těhotné a kojící ženy.
Důležité informace o některých složkách GONALu- f
GONAL- f obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
3.
JAK SE GONAL- f POUŽÍVÁ
GONAL- f vždy užívajete přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se se svým lékařem či lékárníkem.
Ženy, které neovulují a které mají nepravidelný cyklus nebo vůbec nemají menstruaci.
GONAL- f se obvykle podává každý den.
Pokud máte menstruaci, léčba by měla být zahájena během prvních 7 dnů menstruačního cyklu.
Běžně používaný režim se zahajuje 75 – 150 IU FSH denně (0. 12 – 0. 24 ml) a může být zvýšen dle potřeby o 37, 5 – 75 IU v 7 - či nejlépe 14- denních intervalech do dosažení adekvátní, ne však nadměrné odpovědi.
Maximální denní dávka obvykle nepřekračuje 225 IU FSH (0, 36 ml).
Pokud ani po 4 týdnech u Vás není pozorována odpověď na léčbu, tento cyklus by měl být vynechán.
V následujícím cyklu by u Vás měla být léčba znovu zahájena vyššími dávkami, než ve zrušeném cyklu.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci GONALu- f.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
Lékař Vám v dalším cyklu předepíše nižší dávky než v cyklu předchozím.
Ženy podstupující stimulaci ovarií za účelem tvorby vícečetných folikulů před in vitro fertilizací nebo jinou technikou asistované reprodukce.
Běžně užívaným dávkováním na superovulaci je podávání 150- 225 IU (0. 24- 0. 36 ml) GONALu- f denně, které se zahajuje 2. nebo 3. dnem cyklu.
Léčba pokračuje do dosažení adekvátní tvorby folikulů (což se měří vyšetřením krve a/ nebo ultrazvukovým vyšetřením), dávka se upravuje dle odpovědi pacientky, obvykle nepřekračuje 450 IU (0. 72 ml) denně.
V průměru je adekvátní tvorby folikulů dosaženo 10. den léčby (v rozmezí 5 – 20 dnů).
24- 48 hodin po poslední injekci GONALu- f se podá jednorázová injekce obsahující 250 mikrogramů r- hCG nebo 5000 IU až 10000 IU lidského choriového gonadotropinu (hCG) k vyvolání finálního dozrání folikulů.
V jiných případech se dnes běžně používá down- regulace agonistou nebo antagonistou gonadotropin - uvolňujícího hormonu (GnRH).
V těchto případech se GONAL- f zahajuje přibližně 2 týdny po zahájení léčby agonistou, pokračuje se v podávání obou přípravků až do dosažení adekvátní tvorby
266 folikulů.
Např. po 2 týdnech léčby agonistou se podává 150- 225 IU GONALu- f po dobu prvních 7 dnů.
Dávka se potom upraví dle ovariální odpovědi.
Ženy, které neovulují, vůbec nemenstruují a byla u nich zjištěna nedostatečnost FSH a LH
Váš lékař rozhodne o dávce a režimu podávání, který bude pro Vaši léčbu nejvhodnější.
GONAL- f se obvykle užívá každý den po dobu až pěti týdnů spolu s injekcemi lutropinu alfa.
Dávka se obvykle zahajuje 75 – 150 IU (0. 12- 0. 24 ml) GONALu- f spolu se 75 IU lutropinu alfa.
Podle Vaší odpovědi na léčbu může lékař dávku zvýšit nejlépe o 37, 5 – 75 IU v 7 až 14 denních intervalech.
Pokud Váš lékař nezaznamená ovariální odpověď ani po 5 týdnech léčby, tento cyklus by měl být vynechán.
V následujícím cyklu Vám lékař předepíše léčbu s vyššími zahajovacími dávkami GONALu- f, než ve zrušeném cyklu.
Bude Vám doporučen pohlavní styk v ten samý den a den po podání hCG.
Alternativně může být proveden přímý vstřik spermatu do dělohy (IUI).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4).
V dalším cyklu Vám lékař předepíše léčbu GONALem- f v nižších dávkách než v cyklu předchozím.
Neplodní muži s hormonální nedostatečností.
GONAL- f je obvykle předepisován v dávce 150 IU (0. 24 ml) třikrát týdně současně s dalším lékem (hCG), minimálně po dobu 4 měsíců.
Pokud po této době nebudete odpovídat na léčbu, může Vaše léčba pokračovat nejméně 18 měsíců.
GONAL- f je určen k subkutánnímu podání, což znamená, že je podáván injekcí pod kůži.
Pokud si podáváte GONAL- f sám/ sama sobě, pozorně si přečtěte následující návod:
Jednotlivá předplněná pera by měla být použita pouze jedním pacientem.
Připravte si GONAL- f předplněné pero a aplikujte si potřebnou dávku.
Další injekci byste si měla/ měl aplikovat ve stejnou dobu další den.
Váš lékař Vám předepsal dávku GONALu- f v IU.
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a pomůcky byly co nejčistší.
2.
Připravte si vše, co budete potřebovat: najděte si čisté místo, na které si vše položíte (dva tampónky navlhčené alkoholem, jedno předplněné pero a jednu injekční jehlu určenou k aplikaci).
Viz obrázky.
1.
2.
injekční píst červená dávkovací kontrolní stupnice
3.
šedý ukazatel podání celé dávky
4.
černá stupnice pro výběr dávky (v IU FSH)
5.
6.
7.
8.
9.
10.
11.
12.
13.
dávkovací šipka držák zásobníku plunžrový píst hrot se závitem kryt na pero odstranitelná jehla vnitřní kryt jehly vnější kryt jehly snímací poutko
Sejměte kryt pera a připojte jehlu dle popisu v odstavci 3.
Pak napojte pero nastavením dávkovací šipky na 37. 5 černé stupnice - značka zdůrazněna malou tečkou.
Vytáhněte injekční píst do nejzažší polohy, odstraňte vnější kryt jehly a vnitřní kryt jehly a podržte předplněné pero jehlou vzhůru.
Prsty jemně poklepejte na držák zásobníku tak, aby bubliny vystoupaly k jehle.
S jehlou stále směřující vzhůru plně stlačte injekční píst.
Na hrotu jehly se musí objevit kapka tekutiny; to značí, že Vaše předplněné pero je připraveno k injekci.
Množství tekutiny, které vidíte na hrotu jehly je přebytečné množství z předplněného pera (obecně méně než 37. 5 IU).
Pokud se poprvé neobjeví žádná tekutina, opakujte postup dokud se Vám na hrotu jehly tekutina neobjeví.
Nastavení dávky je popsáno v odstavci 4.
• Pro další použití připojte jehlu dle popisu v odstavci 3 a nastavte dávku dle popisu v odstavci 4.
3.
Připojení jehly:
Vezměte novou jehlu.
Pokud je snímací poutko kryjící vnější kryt jehly poškozeno či uvolněno, jehlu nepoužívejte.
Jehlu odhoďte a vezměte si novou.
Odstraňte snímací poutko z vnějšího krytu jehly.
Jemně přidržte vnější kryt jehly, zamáčkněte hrot se závitem u předplněného pera do vnějšího krytu jehly a otočte jím ve směru hodinových ručiček až do pevného uchycení.
Upozornění:
Používejte pouze jednorázové jehly dodávané s předplněným perem GONALu- f či distribuované samostatně.
4.
Nastavení dávky:
268 Nastavte potřebnou dávku otočením černé dávkovací stupnice směrem dokud dávkovací šipka neukazuje Vámi požadovanou dávku (Černá dávkovací stupnice nastavuje dávku v krocích po 37. 5 IU.
Minimální a maximální dávka, kterou můžete nastavit odpovídá 37. 5 IU a 300 IU).
Jakmile jste nastavili dávku, zafixujte ji vytažením injekčního pístu do nejzašší polohy.
Dávejte pozor, abyste píst vytahoval/ a rovně a nekroutil/ a s ním, jinak by mohlo dojít ke změně nastavené dávky.
Upozornění: zkontrolujte dávkovací stupnici před vytažením injekčního pístu, protože korekce dávky po jejím zafixování není možná.
Pokud zjistíte, že jste nastavili špatnou dávku, injekci neaplikujte.
Odstraňte dávku do odpadu a zopakujte postup pro nastavení správné dávky.
Zkontrolujte červenou kontrolní dávkovací stupnici na injekčním pístu, abyste si ověřil, že byla natažena správná dávka:
Když je injekční píst vytažen, dávku připravenou k aplikaci ukazuje poslední viditelná značka (plochá šipka) na červené kontrolní dávkovací stupnici (příklad uvedený na obrázku ukazuje vytažený injekční píst s naplněnou dávkou 150 IU).
Pokud jste nastavili nižší dávku než potřebujete, nebude aplikovaná dávka úplná.
V tom případě postupujte dle instrukcí v bodě 2 v odstavci Poznámky.
Pokud je požadována stále stejná dávka, může dávkovací šipka zůstat ve stejné pozici na dávkovací stupnici.
5.
Aplikace dávky:
Vyberte místo aplikace v souladu s pokyny Vašeho lékaře či sestry.
Očistěte místo aplikace potřením tampónky navlhčenými alkoholem.
Aplikujte injekci v souladu s pokyny Vašeho lékaře či sestry.
Vpíchněte jehlu do kůže a plně stlačte injekční píst.
Ujistěte se, zda šedý indikátor na injekčním pístu již není vidět.
Tím se potvrdí, že došlo k podání celé dávky.
Jehlu musíte ponechat v kůži a injekční píst držet stlačený po dobu minimálně 10ti sekund.
Injekční píst držte stlačený až do vytažení jehly z kůže.
6.
Odstranění jehly:
Po každé aplikaci odstraňte jehlu a vyhoďte ji.
Jemně držte předplněné pero za držák zásobníku.
Na jehlu opatrně nasaďte zpět vnější kryt jehly.
Stiskněte vnější kryt jehly a vyšroubujte jehlu točením proti směru hodinových ručiček.
Jehlu bezpečně odkliďte.
Nyní nasaďte zpět na předplněné pero kryt.
7.
Uchovávání předplněného pera:
Po aplikaci dávky odstraňte použitou jehlu dle návodu v odstavci 6.
Na předplněné pero nasaďte zpět kryt.
GONAL- f předplněné pero uchovávejte na bezpečném místě, nejlépe v originálním obalu.
Jakmile je předplněné pero prázdné, vyhoďte jej.
Poznámka:
1.
Stupnice, která je viditelná přes držák zásobníku je indikátorem objemu léčiva, které zbývá v zásobníku.
Nesmí být použita k nastavení dávky.
269 2.
Červená kontrolní dávkovací stupnice na injekčním pístu Vám umožňuje zkontrolovat, zda poslední dávka bude kompletní, či nikoliv.
Může být nastavena pouze dávka zbývající v zásobníku, kterou ukazuje značka (plochá šipka).
Pokud nastavená dávka není dostatečná, máte dvě možnosti: a.
Aplikujte část dávky (zbývající v předplněném peru) a pak aplikujte chybějící množství léčiva za použití nového předplněného pera (nezapomeňte si zapsat podanou část dávky). b.
Odhoďte předplněné pero a aplikujte plnou dávku za použití nového předplněného pera.
Jestliže jste použil( a) více GONALu- f, než jste měl( a):
Účinek předávkování GONALem- f není znám, lze však očekávat syndrom hyperstimulace ovárií, který je více popsán v bodě 4.
K tomu však může dojít jen po podání hCG (viz bod 2).
Jestliže jste zapomněl( a) užít GONAL- f:
Neberte si dvojitou dávku k náhradě zmeškané dávky, kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i GONAL- f nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou ovariální cysty, bolesti hlavy a místní reakce v místě vpichu injekce (bolest, zčervenání a podlitiny, otoky a/ nebo podráždění).
Tyto problémy mohou postihnout více než 10 pacientů ze 100 léčených.
Je- li po léčbě GONALem- f, podán lidský choriový gonadotropin, může se vyskytnout (u 1 až 10 pacientů ze 100 léčených) stav zvaný syndrom ovariální hyperstimulace (viz bod 2).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou bolesti v podbřišku, možná v kombinaci s nevolností, zvracením a zvýšením váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázenhromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Tento stav se může vyskytnout u méně než 1% pacientů.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií (méně než 1 pacient z 1000).
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu GONALem- f přerušit a má být vynecháno podání hCG.
U podobných léků bylo velmi vzácně (méně než 1 pacient z 10000) pozorováno abnormální srážení krve přítomnost krevních sraženin v cévách), takže tento stav může možná vzácně nastat i při léčbě GONALem- f/ hCG nebo GONALem- F/ lutropinem alfa/ hCG.
Vyskytly se velmi vzácné případy alergických reakcí na GONAL- f, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
270 Nežádoucí účinky u mužů
U mužů se může vyskytnout jistý růst prsou, akné nebo přírůstek váhy z důvodu léčby hCG. Dále se u mužů léčených přípravkem GONAL- f mohou vyskytnout reakce v místě vpichu injekce (bolest, zčervenání, podlitina, otok a/ nebo podráždění) nebo se u nich může rozvinout varikokéla (zbytnění cév nad a za varlaty).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK GONAL- F UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C - 8°C).
Nezmrazujte.
Během doby použitelnosti může být tento přípravek uchováván při teplotě do 25°C po dobu až 3 měsíců bez opětovného zmrazení.
Pokud není po 3 měsících spotřebován, musí být zlikvidován.
Zapište si, prosím, na GONAL- f předplněné pero první den použití injekčního roztoku.
Po otevření může být přípravek uchováván po dobu maximálně 28 dnů při teplotě do 25°C.
Jakékoliv nespotřebované množství roztoku musí být odstraněno nejpozději 28 dní po prvním otevření.
Uchovávejte v původním obalu za účelem ochrany přípravku před světlem.
Nepoužívejte GONAL- f po uplynutí doby použitelnosti vyznačené na štítku zásobní vložky nebo na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte GONAL- f, pokud si všimnete nějakých známek poškození.
Naředěný roztok nepoužívejte, pokud obsahuje částečky nebo není čirý.
Nespotřebovaný roztok musí být odstraněn.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GONAL- f obsahuje
Léčivou látkou je follitropinum alfa.
Folitropin alfa je rekombinantní lidský folikuly stimulující hormon (FSH) vyráběný biotechnologickým postupem z ovariálních buněk čínského křečka.
Množství folitropinu alfa v 1 ml je 600 IU (což odpovídá 44 mikrogramům).
Každý zásobník dodává 900 IU (což odpovídá 44 mikrogramům) v 1, 5 ml.
Pomocné látky jsou poloxamer 188, sacharóza, methionin, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný a voda na injekce.
Jak GONAL- f vypadá a co obsahuje toto balení
GONAL- f je dodáván ve formě čirého, bezbarvého roztoku na injekce v předplněném peru.
271 Dodává se v balení obsahujícím 1 předplněné pero a 14 jehel k aplikaci.
Držitel rozhodnutí o registraci
Serono Europe Ltd., 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
272 Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Τηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
273 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
274
European Medicines Agency
EMEA/ H/ C/ 1015
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PREPANDEMICKÁ VAKCÍNA PROTI CHŘIPCE (H5N1) (ŠTĚPENÝ VIRION, INAKTIVOVANÁ, OBSAHUJÍCÍ ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je „ Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals “?
„ Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals “ je injekčně podávaná vakcína.
Obsahuje štěpené viry chřipky, které byly předtím inaktivovány (usmrceny).
Vakcína obsahuje kmen chřipky nazývaný „ A/ VietNam/ 1194/ 2004 NIBRG- 14 “ (H5N1).
Tato vakcína je shodná s přípravkem Prepandrix, který je v Evropské unii (EU) již registrován.
Společnost, která přípravek Prepandrix vyrábí, souhlasila s použitím vědeckých údajů o uvedeném přípravku pro tuto vakcínu.
Na co se tato vakcína používá?
„ Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals “ je vakcína, která se používá u dospělých ve věku od 18 do 60 let k ochraně proti chřipce vyvolané kmenem (typem) H5N1 chřipkového viru A.
Tato vakcína se podává v souladu s oficiálními doporučeními.
Tato vakcína je dostupná pouze na lékařský předpis.
Jak se tato vakcína používá?
Tato vakcína se podává injekčně do svalu v horní části paže ve dvou dávkách, přičemž mezi dávkami musí být odstup nejméně tři týdny.
Jak tato vakcína působí?
„ Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals “ je „ prepandemická “ vakcína.
Jedná se o speciální druh očkovací látky, která je určena k ochraně proti určitému kmenu chřipky, který může v budoucnosti vyvolat pandemii.
K chřipkové pandemii dojde tehdy, jakmile se objeví nový kmen viru chřipky, který se může snadno šířit z osoby na osobu, neboť lidé proti němu nemají vybudovanou imunitu (ochranu).
Pandemie může postihnout většinu zemí a oblastí po celém světě.
Zdravotničtí odborníci se obávají, že příští chřipková pandemie by mohla být vyvolána virovým kmenem H5N1.
Tato vakcína byla vyvinuta k tomu, aby poskytovala ochranu právě proti tomuto kmenu chřipky, a může být použita před pandemií či v jejím průběhu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit proti onemocnění.
Virus byl nejprve inaktivován (usmrcen), aby nemohl vyvolat onemocnění.
Vakcína se připravuje až před vlastním použitím, a sice smícháním suspenze, která obsahuje štěpený virus, s emulzí.
Výsledná „ emulze “ se následně aplikuje injekčně.
Emulze vakcíny obsahuje rovněž adjuvans (směs obsahující olej) ke stimulaci lepší reakce.
Jak byla tato vakcína zkoumána?
Účinky vakcíny byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie této vakcíny zahrnovala 400 zdravých dospělých a srovnávala schopnost různých dávek této vakcíny vyvolat tvorbu protilátek (imunogenicitu), a to s adjuvans i bez něj.
Osobám zařazeným do studie byly podány dvě injekce této vakcíny s obsahem jedné ze čtyř různých dávek hemaglutininu.
Injekce byly podány s odstupem 21 dní.
Hlavním měřítkem účinnosti byly krevní hladiny protilátek proti chřipkovému viru, a to ve třech různých termínech: před vakcinací, v den podání druhé injekce (den 21) a o 21 dní později (den 42).
Na podporu výsledků hlavní studie byly provedeny dodatečné studie, jejichž cílem bylo rovněž prokázat bezpečnost vakcíny.
Jaký přínos této vakcíny byl prokázán v průběhu studií?
V souladu s kritérii stanovenými Výborem pro humánní léčivé přípravky (CHMP) musí prepandemická vakcína vyvolat ochranné hladiny protilátek u nejméně 70% osob, aby byla shledána vhodnou.
Hlavní studie prokázala, že tato vakcína obsahující 3, 75 mikrogramů hemaglutininu a adjuvans vyvolala reakci v podobě tvorby protilátek, která tato kritéria splňuje.
V termínu 21 dnů po podání druhé injekce mělo 84% osob, kterým byla vakcína podána, hladiny protilátek dostačující pro jejich ochranu proti H5N1.
Jaká rizika jsou spojena s touto vakcínou?
Mezi nejběžnější vedlejší účinky vakcíny „ Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals “ (zaznamenané u více než 1 dávky vakcíny z 10) patří bolesti hlavy, artralgie (bolesti v kloubech), myalgie (bolesti svalů), reakce v místě vpichu injekce (ztvrdnutí, otok, bolest či zarudnutí), horečka a únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s touto vakcínou je uveden v příbalových informacích.
Tato vakcína by neměla být podávána pacientům, kteří měli anafylaktickou reakci (závažnou alergickou reakci) na kteroukoli složku vakcíny nebo na kteroukoli látku obsaženou ve vakcíně ve stopovém (velmi malém) množství, jako jsou například vejce, kuřecí bílkovina, ovalbumin (protein ve vaječném bílku), formaldehyd, gentamycin- sulfát (antibiotikum) a sodium deoxacholát.
U osob s náhlou horečkou by očkování mělo být odloženo.
Na základě čeho byla tato vakcína schválena?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy vakcíny „ Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals “ v rámci aktivní imunizace proti chřipkovému viru A, subtypu H5N1, převyšují jeho rizika.
Výbor doporučil, aby této vakcíně bylo uděleno rozhodnutí o registraci.
Další informace o této vakcíně:
Evropská komise udělila rozhodnutí o registraci vakcíny „ Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals “ platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals S. A. dne 26. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro tuto vakcínu je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
2/ 2
číslo EU
Zamýšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 08/ 478/ 001
Prepandemická vakcína proti
3, 75 µg
suspenze (H5N1): lahvička (sklo)
přípravu injekční emulze
emulze (adjuvans): lahvička (sklo)
2, 5 ml (emulze)
2 x 25 lahviček (emulze)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po smísení obsahuje 1 dávka (0, 5 ml):
Štěpený virus chřipky, inaktivovaný, obsahující antigen * ekvivalentní:
A/ VietNam/ 1194/ 2004 (H5N1), použitá varianta (NIBRG- 14) * připraveno ve vejcích ** haemaglutininum
Adjuvans AS03 obsahující skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu).
Smísením lahvičky se suspenzí a lahvičky s emulzí vznikne multidávkové balení.
Množství dávek v lahvičce naleznete v bodu 6. 5.
Obsahuje 5 mikrogramů thiomersalu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Suspenze a emulze pro přípravu injekční emulze.
Suspenze je bezbarvá slabě opalescentní tekutina.
Emulze je bělavá homogenní tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Aktivní imunizace proti chřipkovému viru A, subtypu H5N1.
Tato indikace je založena na údajích o imunogenicitě získaných na zdravých subjektech ve věku 18- 60 let po podání dvou dávek vakcíny připravené z kmene A/ VietNam/ 1194/ 2004 NIBRG- 14 (H5N1) (viz bod 5. 1).
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg se má používat v souladu s oficiálními směrnicemi.
4. 2 Dávkování a způsob podání
Dávkování
1 dávka o objemu 0, 5 ml ve zvolený den.
Druhá dávka vakcíny se má podat po uplynutí nejméně třítýdenního intervalu.
U dětí a u dospělých nad 60 let věku nejsou žádné zkušenosti.
2 Další informace viz bod 5. 1.
Způsob podání
Očkování se má provádět formou intramuskulární injekce.
4. 3 Kontraindikace
Anafylaktická (t. j. život ohrožující) reakce v anamnéze na kteroukoli látku nebo na stopové zbytky látek obsažených ve vakcíně (vaječná a kuřecí bílkovina, ovalbumin, formaldehyd, gentamicin- sulfát a deoxycholát sodný).
Viz body 4. 4, 4. 8 a 6. 1.
Akutní závažné horečnaté onemocnění.
Očkování se má odložit.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnosti je zapotřebí při aplikaci vakcíny osobám se známou hypersenzitivitou (jinou než je anafylaktická reakce) na léčivou látku, na kteroukoli pomocnou látku, na thiomersal a na residua (na vaječnou a kuřecí bílkovinu, ovalbumin, formaldehyd, gentamicin- sulfát a deoxycholát sodný).
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci této vakcíny vzácně vyvine anafylaktická reakce, vždy okamžitě dostupná odpovídající lékařská péče a dohled.
Prepandemickou vakcínu proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg nelze za žádných okolností aplikovat intravaskulárně nebo intradermálně.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Protektivní imunitní odpovědi nemusí být dosaženo u všech očkovaných osob (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tato vakcína by se obvykle neměla podávat současně s jinými vakcínami.
Pokud je však současné podání s jinou vakcínou považováno za nutné, mají se vakcíny aplikovat do různých končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
Pokud se pacient podrobuje imunosupresivní terapii, může být imunologická odpověď snížena.
Po vakcinaci proti chřipce se mohou vyskytnout falešně pozitivní výsledky sérologických testů používající ELISA metodu na stanovení protilátek proti viru lidské imunodeficience- 1 (HIV- 1), viru hepatitidy C a zejména proti HTLV- 1.
V těchto případech je metoda Western Blot negativní.
Tyto přechodně falešně pozitivní výsledky mohou být způsobeny tvorbou protilátek IgM v rámci odpovědi na vakcinaci.
4. 6 Těhotenství a kojení
O podávání Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg nebo jakékoli jiné vakcíny obsahující adjuvans AS03 těhotným ženám nebyly generovány žádné údaje.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky s ohledem na plodnost, březost, vývoj embrya a plodu, porod nebo postnatální vývoj (viz bod 5. 3).
Očkující zdravotnický personál bude muset zhodnotit přínosy a možná rizika podání vakcíny těhotným ženám a vzít v úvahu oficiální doporučení.
3 Nejsou žádné údaje o podávání Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg v období kojení.
Před podáním Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg v období kojení se musí zvážit potenciální přínosy očkování pro matku a rizika pro dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Některé z účinků uvedených v bodě 4. 8 „ Nežádoucí účinky ” mohou mít vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
Výskyt nežádoucích účinků byl hodnocen přibližně u 5000 subjektů ve věku 18 let a starších, kterým byla podána vakcína s obsahem nejméně 3, 75 mikrogramu HA/ AS03.
Hlášené nežádoucí účinky jsou uvedeny podle frekvence výskytu následovně:
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000)
V každé skupině frekvence výskytu jsou nežádoucí účinky uvedeny podle klesající závažnosti.
Časté: lymfadenopatie.
Méně časté: parestézie, somnolence, závrať.
Méně časté: gastrointestinálni symptomy (jako je průjem, zvracení, bolest břicha, nausea).
Méně časté: svědění, vyrážka.
Velmi časté: artralgie, myalgie.
Časté: svalový třes, onemocnění podobné chřipce, reakce v místě vpichu (jako je pocit tepla, svědění).
Méně časté: nevolnost.
Méně časté: nespavost.
• Postmarketinkové sledování
4 chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg.
Při postmarketinkovém sledování interpandemických trivalentních vakcín byly hlášeny následující nežádoucí účinky:
Méně časté:
Generalizované kožní reakce včetně kopřivky.
Vzácné:
Neuralgie, křeče, přechodná trombocytopénie.
Byly zaznamenány alergické reakce vedoucí ve vzácných případech k šoku.
Velmi vzácné:
Vaskulitida s přechodným postižením ledvin.
Neurologické poruchy, jako je encefalomyelitida, neuritida a syndrom Guillain- Barré.
Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal (organická sloučenina s obsahem rtuti), který může vyvolat reakce přecitlivělosti (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKE VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti chřipce, ATC kód J07BB02.
Imunitní odpověď proti kmeni obsaženému v Prepandemické vakcíně proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg:
Ve studii konzistence bylo více než 900 subjektů ve věku 18- 60 očkováno Prepandemickou vakcínou proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg podle schematu 0, 21 dní.
Dvacet jedna dní po podání první a druhé dávky vakcíny byly míra séroprotekce, míra sérokonverze a faktor sérokonverze pro antihaemaglutininovou protilátku (anti- HA) následující:
Protilátka anti- HA Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
po první dávce 44, 5% 42, 5% 4, 1
21 dní po druhé dávce 94, 3% 93, 7% 39, 8
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Dvacet jedna dní po podání druhé dávky mělo 96, 0% subjektů čtyřnásobně zvýšené sérové titry virus neutralizujících protilátek.
Neutralizujícího titru protilátek nejméně 1: 80 bylo ke dni 42 dosaženo u 97, 8% subjektů.
5 Ve studii zaměřené na stanovení dávky provedené na subjektech ve věku 18- 60 let, dostala skupina 50 subjektů dávku 3, 75 mikrogramu HA/ AS03 v 1 ml vakcíny v den 0 a 21.
Míry séroprotekce, míry sérokonverze a faktory sérokonverze pro antihaemaglutininovou protilátku (anti- HA) byly ke dni 42 (po druhé dávce) a 180 (perzistence) následující:
Protilátka anti- HA Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
Den 42 84% 82% 27, 9
Den 180 54% 52% 4, 4
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Čtyřnásobně zvýšené sérové titry virus neutralizujících protilátek byly pozorovány u 85, 7% subjektů ke dni 42 a u 72% subjektů ke dni 180.
Zkřížená imunitní odpověď proti variantám A/ Vietnam/ 1194/ 2004 (H5N1):
Ve studii konzistence byly míra séroprotekce, míra sérokonverze a faktor sérokonverze pro antihaemaglutininovou protilátku (anti- HA) proti kmeni A/ Indonesia/ 5/ 2005 21 dní po druhé dávce následující:
Protilátka anti- HA
A/ Indonesia/ 5/ 2005 N = 924
Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
50, 2% 50, 2% 4, 9
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Ke dni 42 byly pozorovány u 91, 4% subjektů čtyřnásobně zvýšené sérové titry virus neutralizujících protilátek.
Ve studii zaměřené na stanovení dávky byly míra séroprotekce, míra sérokonverze a faktor sérokonverze proti variantám kmene H5N1 21 dní po druhé dávce následující:
Protilátka anti- HA
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
20, 0% 20, 0% 2, 0
35, 0% 35, 0% 3, 4
60, 0% 60, 0% 4, 7
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Dvacet jedna dní po podání druhé dávky mělo 77, 1% subjektů čtyřnásobně zvýšené sérové titry virus
6 neutralizujících protilátek proti kmeni A/ Indonesia/ 5/ 2005, 75, 0% subjektů proti kmeni A/ Anhui/ 01/ 2005 a 85, 0% subjektů proti kmeni A/ Turkey/ Turkey/ 1/ 2005.
Informace z neklinických studií:
Schopnost vakcíny vyvolat ochranu proti homologním a heterologním kmenům byla hodnocena v neklinických studiích za použití modelových testů na fretkách.
V každém experimentu byla čtyřem skupinám po 6 fretkách intramuskulárně podána vakcína s adjuvans AS03 obsahující HA odvozeného z kmene H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG- 14).
Dávky 15, 5, 1, 7 nebo 0, 6 mikrogramu HA byly testovány v experimentu s homologním kmenem a dávky 15, 7, 5, 3, 8 nebo 1, 75 mikrogramu HA byly testovány v experimentu s heterologním kmenem.
Kontrolní skupiny zahrnovaly fretky, kterým bylo podáno samotné adjuvans, vakcína bez adjuvans (15 mikrogramů HA) nebo fosforečnanem pufrovaný fyziologický roztok.
Fretky byly očkovány v den 0 a 21 a poté byly v den 49 intratracheální cestou provokovány smrtelnou dávkou kmene H5N1/ A/ Vietnam/ 1194/ 04 nebo heterologního kmene H5N1/ A/ Indonesia/ 5/ 05.
Z fretek, které dostaly adjuvovanou vakcínu, bylo chráněno 87% respective 96% před smrtelnou dávkou homologního a heterologního kmene.
U očkovaných zvířat bylo také oproti kontrole redukováno vylučování virů do horních cest dýchacích, což naznačuje snížení rizika virového přenosu.
Všechna zvířata, ať už z kontrolní skupiny bez adjuvans nebo z kontrolní skupiny s adjuvans, uhynula nebo musela být pro celkově špatný stav tři až čtyři dny po začátku provokace utracena.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, akutní toxicity a toxicity po opakovaném podávání, lokální snášenlivosti, samičí fertility, embryofetální a postnatální toxicity (až do konce období laktace) neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Lahvička se suspenzí:
Polysorbát 80 Oktoxinol 10 Thiomersal Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Chlorid hořečnatý (MgCl2) Voda na injekci
Lahvička s emulzí:
Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Voda na injekci
Adjuvancia viz bod 2.
7 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Po smísení se vakcína musí použít během 24 hodin.
Chemická a fyzikální stabilita vakcíny po smísení byla při 25°C prokázána po dobu 24 hodin.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Nesmí zmrznout.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Jedno balení obsahující:
- jedno balení s 50 lahvičkami (sklo typu I) se 2, 5 ml suspenze (10 dávek po 0, 25 ml) se zátkou
(butylpryž).
- dvě balení s 25 lahvičkami (sklo typu I) se 2, 5 ml emulze (10 dávek po 0, 25 ml) se zátkou
(butylpryž).
Objem vzniklý smísením 1 lahvičky se suspenzí (2, 5 ml) a 1 lahvičky s emulzí (2, 5 ml) odpovídá 10 dávkám vakcíny (5 ml).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Balení Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg se skládá ze dvou kontejnerů:
Lahvička A: multidávková lahvička obsahující antigen (suspenze) Lahvička B: multidávková lahvička obsahující adjuvans (emulze).
Před aplikací se obě složky musí smísit.
Návod na mísení a na aplikaci vakcíny:
1.
Před smísením obou složek, se emulze a suspense má nechat vytemperovat na pokojovou teplotu, protřepat a vizuálně zkontrolovat zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
2.
Vakcína se smísí tak, že se obsah lahvičky obsahující emulzi (Lahvička B) natáhne do injekční stříkačky a přidá se do lahvičky obsahující suspenzi (Lahvička A).
3.
Po přidání emulze do suspense se směs musí důkladně protřepat.
Smísená vakcína je bělavá emulze.
Pokud jsou pozorovány jiné změny, je třeba vakcínu vyřadit.
4.
Objem Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg po smísení (5 ml) odpovídá 10 dávkám vakcíny.
5.
Před každou aplikací se lahvička musí protřepat.
6.
Do injekční stříkačky se odebere jedna dávka vakcíny 0, 5 ml.
7.
Jehla použitá při mísení a odebírání vakcíny musí být nahrazena jehlou vhodnou pro intramuskulární aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
8 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkustraße 40, D- 01069 Dresden Německo
Název a adresa výrobce odpovědného za propouštění šarží
GlaxoSmithKline Biologicals S. A.
89, rue de l' Institut B- 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DAŠÍ PODMÍNKY
Farmakovigilanční systém Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsaný ve verzi V03 (z 19. listopadu 2007) uvedené v Modulu 1. 8. 1. “ Žádosti o registraci přípravku, je zavedený a funkční před a po celou dobu, kdy je přípravek na trhu.
Žádosti o registraci přípravku a všech následujících aktualizaci RMP odsouhlasených CHMP.
V souladu s CHMP Guideline on Risk Management Systems pro humánní léčivé přípravky by aktualizovaný RMP měl být předložen současně s každým dalším Periodickým rozborem bezpečnosti přípravku (PSUR).
Mimo to by aktualizovaný RMP měl být předložen: • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, Farmakovigilanční plán nebo aktivity k minimalizaci rizika • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika) • Na žádost EMEA.
PSURy
11 periodicitou a v normálním formátu.
Předkládání PSUR, pokud je Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg použita v průběhu pandemie chřipky:
726/ 2004 dostačující ke sledování bezpečnosti pandemické vakcíny, kdy se během krátké doby očekávají vysoké hladiny expozice.
Taková situace si vyžaduje rychlé oznamování informací o bezpečnosti, které mohou mít největší důsledky pro rovnováhu mezi rizikem a přínosem očkování během pandemie.
Včasná analýza kumulativních informací o bezpečnosti, provedená na základě rozsahu expozice, bude rozhodující pro regulační rozhodnutí a pro ochranu populace, která má být očkovaná.
Kromě toho v době pandemie nemusí být zdroje potřebné pro hloubkové hodnocení periodicky aktualizovaných zpráv o bezpečnosti ve formátu definovaném ve svazku 9a Pravidel regulujících léčivé přípravky v Evropské Unii dostačující pro rychlou identifikaci nové otázky bezpečnosti.
V důsledku toho, jakmile bude vyhlášená pandemie (fáze 6 globálního plánu přípravenosti SZO na chřipku) a začne se používat prepandemická vakcína, bude držitel rozhodnutí o registraci předkládat periodicky aktualizované zprávy o bezpečnosti v intervalech a ve formátu definovaném následovně:
Frekvence předkládání
- Měření času se začíná od prvního pondělí po datu, kdy byla vyhlášena chřipková
pandemie (fáze 6 globálního plánu přípravenosti SZO na chřipku) (Den 0).
- První ukončení sběru dat je o 14 dní později.
- Zpráva se předloží nejpozději ve 22. den (t. j. po pondělí).
- Během prvních 3 měsíců pandemie se budou zprávy předkládat každých čtrnáct dní.
- Držitel rozhodnutí o registraci a (Co -) Rappoteur budou posuzovat periodicitu v
intervalech 3 měsíců.
Formát Zpráva má zahrnovat následující tabulky souhrnných dat za použití dohodnutých šablon:
1.
Fatální a/ nebo život ohrožující reakce – pro každý upřednostňovaný výraz (Preferred Term, PT), včetně podílu zpráv o úmrtí 2.
Nežádoucí účinky vyžadující zvláštní pozornost (PT) 3.
Závažné neočekávané reakce (PT) 4.
Všechny reakce vyskytující se v následujících věkových skupinách:
6- 23 měsíců, 2- 8 let, 8- 17 let, 18- 60 let, > 60 let Všechny reakce vyskytující se u těhotných žen 5.
Všechny reakce hlášené pacienty, které byly vložené do databáze do ukončení sběru dat 6.
Kumulativní přehled všech reakcí hlášených během periody, stratifikovaných podle typu osoby, která je hlásí (pacient nebo zdravotnický pracovník), závažnosti, očekávanosti a podle toho, jsou- li spontánní nebo vyžádané.
Při uvádění dat se vezmou v úvahu následující doporučení:
-
Závažné očekávané reakce bude držitel rozhodnutí o registraci posuzovat jako součást postupů pro detekci signálů a budou tvořit součást zprávy jen tehdy, pokud nastane otázka zájmu.
-
Všechny tabulky se budou zakládat na počtu reakcí (uvedených na úrovni PT, zařazených podle třídy orgánových systémů [System Organ Class, SOC]) a ne na množství případů.
-
Tabulky 1 až 4 se budou zakládat jen na reakcích hlášených zdravotnickými pracovníky.
-
V tabulkách 1 až 5 budou uvedena množství reakcí přijatých během periody hlášení i kumulativně.
12
Společně s periodicky aktualizovanými zprávami o bezpečnosti má být také poskytnut krátký souhrn, v němž má být zvýrazněna každá oblast zájmu, signály zpracované s určením priority (pokud jde o reakci s početnými signály) a vhodný časový harmonogram pro předkládání kompletní zprávy hodnotící signály.
Mají být poskytnuty všechny zprávy hodnotící signály, včetně zpráv o těch signálech, které následně jako signály nebyly identifikovány.
Má být poskytnut přehled o distribuci vakcíny, který má obsahovat podrobnosti o množství dávek vakcíny distribuovaných: i) v členských státech EU v průběhu periody hlášení podle čísla šarže, ii) v členských státech EU kumulativně a iii) ve zbytku světa
Úřední propouštění šarží: podle článku 114 Směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 1 BALENÍ S 50 LAHVIČKAMI SUSPENZE A 2 BALENÍ PO 25 LAHVIČKÁCH S EMULZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Po smísení obsahuje 1 dávka (0, 5 ml):
Štěpený virus chřipky, inaktivovaný, obsahující antigen ekvivalentní:
A/ VietNam/ 1194/ 2004 (H5N1), použitá varianta (NIBRG- 14)
Adjuvans AS03 obsahující skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu). * haemaglutinin
3.
SEZNAM POMOCNÝCH LÁTEK
Polysorbát 80 Oktoxinol 10 Thiomersal Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Chlorid hořečnatý (MgCl2) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Suspenze a emulze pro přípravu injekční emulze
50 lahviček: suspenze 25 lahviček x 2: emulze
Objem vzniklý smísením 1 lahvičky se suspenzí (2, 5 ml) a 1 lahvičky s emulzí (2, 5 ml) odpovídá 10 dávkám vakcíny (5 ml)
1 dávka = 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Suspenze a emulze se musí před podáním smísit.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
17 16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 50 LAHVIČEK SE SUSPENZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prepandemická vakcína proti chřipce (H5N1)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Štěpený virus chřipky, inaktivovaný, obsahující antigen ekvivalentní A/ VietNam/ 1194/ 2004 (H5N1), použitá varianta (NIBRG- 14) * haemaglutinin
3, 75 mikrogramu *
3.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Polysorbát 80 Oktoxinol 10 Thiomersal Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Chlorid hořečnatý (MgCl2) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Suspenze pro přípravu injekční emulze 50 lahviček: suspenze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
19 Suspenze se před podáním musí smísit pouze s emulzí.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 25 LAHVIČEK S EMULZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg, emulze pro přípravu injekční emulze.
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Adjuvans AS03 obsahující skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENI
Emulze pro přípravu injekční emulze 25 lahviček: emulze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Emulze se před podáním musí smísit pouze se suspenzí.
8.
POUŽITELNOST
Použitelné do:
21 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA SE SUSPENZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lahvička A Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg, suspenze pro přípravu injekční emulze.
2.
ZPŮSOB PODÁNÍ
Před podáním se musí smísit s lahvičkou B.
3.
POUŽITELNOST
Použ. do:
Použijte vakcínu během 24 hodin a neuchovávejte ji nad 25°C.
Datum a čas smísení:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 dávek (2, 5 ml)
6.
JINÉ
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA S EMULZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lahvička B Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg, emulze pro přípravu injekční emulze. i. m.
2.
ZPŮSOB PODÁNÍ
Před podáním se musí smísit s lahvičkou A.
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 dávek (2, 5 ml)
6.
JINÉ
24 B.
PŘÍBALOVÁ INFORMACE
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans)
Před zahájením očkování si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením očkování přípravkem Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg 3.
Jak se Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg podává 4.
Možné nežádoucí účinky 5 Jak Prepandemickou vakcínu proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg uchovávat 6.
Další informace
1.
CO JE PREPANDEMICKA VAKCINA PROTI CHRIPCE (H5N1) (STEPENÝ VIRION, INAKTIVOVANA, OBSAHUJICI ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3. 75 µg A K ČEMU SE POUŽÍVÁ
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg je vakcína, která se používá u dospělých ve věku 18 až 60 let.
Je určena k podání před nebo v průběhu nejbližší chřipkové pandemie a má chránit před chřipkou způsobenou kmenem viru H5N1.
Rychle se šíří po celém světě.
Příznaky pandemické chřipky jsou podobné příznakům obyčejné chřipky, ale jsou obvykle mnohem závažnější.
Pokud je někomu podána vakcína, imunitní systém (přirozený obranný system organismu) bude vytvářet vlastní ochranu (protilátky) proti této nemoci.
Žádná ze složek vakcíny nemůže vyvolat chřipku.
Tak jako u všech vakcín, Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg nemusí plně chránit všechny očkované osoby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM OČKOVÁNÍ PŘÍPRAVKEM PREPANDEMICKÁ VAKCÍNA PROTI CHŘIPCE (H5N1) (ŠTĚPENÝ VIRION, INAKTIVOVANÁ, OBSAHUJÍCÍ ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3. 75 µg
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg nesmí být podána:
26 • jestliže jste dříve měl/ a nějakou náhlou život ohrožující alergickou reakci na jakoukoliv složku obsaženou v Prepandemické vakcíně proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg (jsou uvedeny na konci této příbalové informace) nebo na kteroukoli z následujících látek, které se zde mohou vyskytovat ve stopovém množství: na vaječnou a kuřecí bílkovinu, ovalbumin, formaldehyd, gentamicin- sulfát (antibiotikum) nebo na deoxycholát sodný.
Příznaky alergické reakce mohou být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
• jestliže máte závažné infekční onemocnění s vysokou horečkou (vyšší než 38 °C).
Pokud to platí ve Vašem případě, bude Vaše očkování odloženo na dobu, než se budete cítit lépe.
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale je na Vašem lékaři, aby zvážil, jestli můžete být očkován/ a Prepandemickou vakcínou proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg.
Zvláštní opatrnosti při použití přípravku Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg je zapotřebí:
Další informace). • pokud máte problémy s imunitním systémem, protože Vaše odpověď na očkování může být slabá. • jestliže se máte podrobit krevnímu testu za účelem zjištění infekce některými typy virů.
V několika prvních týdnech po očkování Prepandemickou vakcínou proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg nemusí být výsledky těchto testů správné.
Informujte lékaře, který požaduje tyto testy, že Vám byla nedávno podána Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil/ a jinému očkování.
Nejsou žádné údaje o současném podávání Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg s jinými vakcínami.
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg proto není určena k současnému podávání s jinými vakcínami.
Pokud je to však nevyhnutelné, bude se jiná vakcína aplikovat do druhé paže.
Všechny nežádoucí účinky, které se vyskytnou, mohou být závažnější.
Pokud užíváte jakékoliv léky, které snižují imunitu vůči infekcím nebo pokud jste léčeni jakýmkoli typem léčby (jako je radioterapie), který ovlivňuje imunitní systém, může Vám být Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg podána, ale Vaše odpověď na očkování může být slabá.
Těhotenství a kojení O použití Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg u těhotných a kojících žen nejsou žádné údaje.
Pokud jste těhotná nebo kojíte, bude muset Váš lékař zhodnotit prospěch a možná rizika podání vakcíny.
Jste - li těhotná/ můžete být těhotná či chcete otěhotnět, nebo pokud kojíte, řekněte to, prosím, svému lékaři a řiďte se jeho pokyny.
„ Možné nežádoucí účinky ” mohou mít vliv na schopnost řídit
Důležité informace o některých složkách přípravku Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg Tento přípravek obsahuje thiomersal (konzervační prostředek), který u Vás může vyvolat alergickou reakci.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) a méně než 1 mmol draslíku (39 mg) v jedné dávce, to znamená, že je v podstatě bez sodíku a draslíku.
3.
JAK SE PREPANDEMICKÁ VAKCÍNA PROTI CHŘIPCE (H5N1) (ŠTĚPENÝ VIRION, INAKTIVOVANÁ, OBSAHUJÍCÍ ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3. 75 µg PODÁVÁ
Dostanete dvě dávky Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg.
Druhá dávka se má podat po uplynutí intervalu nejméně tří týdnů po první dávce.
Prepandemickou vakcínu proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg bude lékař nebo zdravotní sestra aplikovat injekčně do svalu horní části paže.
Vakcína nesmí být nikdy aplikována do žíly nebo do kůže.
Máte- li jakékoli další otázky týkající se použití této vakcíny, zeptejte se svého lékaře nebo zdravotní sestry.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
♦ Velmi časté (mohou se objevit 1x nebo více z 10 dávek vakcíny): • Únava • Bolest hlavy • Bolest, zarudnutí, otok nebo tvrdá bulka nebo v místě vpichu injekce • Horečka • Bolestivé svaly, bolest kloubu.
♦ Časté (mohou se objevit až 1x z 10 dávek vakcíny): • Pocit tepla, svědění nebo podlitina v místě vpichu injekce • Zvýšené pocení, svalový třes, příznaky podobné chřipce • Otok uzlin na krku, v podpaží nebo v tříslech.
♦ Méně časté (mohou se objevit až 1x ze 100 dávek vakcíny): • Brnění nebo pocit necitlivosti rukou nebo nohou • Závrať • Spavost • Nespavost • Průjem, zvracení, bolest žaludku, nevolnost • Svědění, vyrážka • Celkový pocit nemoci
28 Tyto reakce obvykle odezní bez léčby během 1 - 2 dnů.
Mezi další nežádoucí účinky, které se vyskytly během několika dnů nebo týdnů po očkování běžnými vakcínami proti chřipce, patří:
♦ Méně časté (mohou se objevit až 1x ze 100 dávek vakcíny): • Generalizované kožní reakce včetně kopřivky (vyrážka).
♦ Vzácné (mohou se objevit až 1x z 1000 dávek vakcíny): • Závažná bodavá nebo pulzující bolest podél jednoho nebo více nervů • Záchvaty • Nízký počet krevních destiček, což může způsobit krvácení nebo tvorbu podlitin • Alergické reakce vedoucí k nebezpečnému poklesu krevního tlaku, který, pokud se neléčí, může vést ke kolapsu, bezvědomí a ke smrti.
♦ Velmi vzácné (mohou se objevit až 1x z 10000 dávek vakcíny): • Zúžení nebo uzávěr krevních cév s postižením ledvin • Přechodný zánět mozku a nervů způsobující bolest, slabost a ochrnutí, které se mohou šířit po celém těle.
Pokud se kterýkoli z výše uvedených nežádoucích účinků vyskytne v závažné míře nebo pokud zaznamenáte jakékoli nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PREPANDEMICKOU VAKCÍNU PROTI CHŘIPCE (H5N1) (ŠTĚPENÝ VIRION, INAKTIVOVANÁ, OBSAHUJÍCÍ ADJUVANS) GLAXOSMITHKLINE BIOLOGICALS 3. 75 µg UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Před smísením vakcíny:
Nepoužívejte suspenzi a emulzi po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Po smísení složek vakcíny:
Po smísení použijte vakcínu během 24 hodin a neuchovávejte ji při teplotě nad 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg obsahuje
- Léčivá látka:
Po smísení obsahuje jedna dávka (0, 5 ml) 3, 75 mikrogramu haemaglutininu z následujícího kmene chřipkového viru:
29 A/ VietNam/ 1194/ 2004 (H5N1
- Adjuvans:
Lahvička s emulzí obsahuje ‘ adjuvans ’ (AS03).
Tato sloučenina obsahuje skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu).
Adjuvancia se používají ke zlepšení odpovědi organismu na očkování.
- Ostatní pomocné látky:
Dalšími pomocnými látkami jsou: polysorbát 80, oktoxinol 10, thiomersal, chlorid sodný (NaCl), hydrogenfosforečnan sodný (Na2HPO4), dihydrogenfosforečnan draselný (KH2PO4), chlorid draselný (KCl), chlorid hořečnatý (MgCl2), voda na injekci.
Jak Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg vypadá a co obsahuje toto balení
Jedno balení Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg obsahuje:
- jedno balení obsahující 50 lahviček po 2, 5 ml suspenze (léčivá látka) na 10 dávek
- dvě balení obsahující 25 lahviček po 2, 5 ml emulze (adjuvans) na 10 dávek
Suspenze je bezbarvá slabě opalescentní tekutina.
Emulze je bělavá homogenní tekutina.
Před podáním se obě složky vakcíny musí smísit.
Rekonstituovaná vakcína je bělavá emulze.
Držitel rozhodnutí o registraci a výrobce
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
30 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu / ---------------------------------------------------------------------------------------------------------------------
31 Balení Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg se skládá ze dvou kontejnerů:
Lahvička A: multidávková lahvička obsahující antigen (suspenze) Lahvička B: multidávková lahvička obsahující adjuvans (emulze).
Před aplikací se obě složky musí smísit.
Návod na mísení a na aplikaci vakcíny:
1.
Před smísením obou složek, se emulze a suspense má nechat vytemperovat na pokojovou teplotu, protřepat a vizuálně zkontrolovat zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
2.
Vakcína se smísí tak, že se obsah lahvičky obsahující emulzi (Lahvička B) natáhne do injekční stříkačky a přidá se do lahvičky obsahující suspenzi (Lahvička A).
3.
Po přidání emulze do suspense se směs musí důkladně protřepat.
Smísená vakcína je bělavá emulze.
Pokud jsou pozorovány jiné změny, je třeba vakcínu vyřadit.
4.
Objem Prepandemické vakcíny proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans) GlaxoSmithKline Biologicals 3. 75 µg po smísení (5 ml) odpovídá 10 dávkám vakcíny.
5.
Před každou aplikací se lahvička musí protřepat.
6.
Do injekční stříkačky se odebere jedna dávka vakcíny 0, 5 ml.
7.
Jehla použitá při mísení a odebírání vakcíny musí být nahrazena jehlou vhodnou pro intramuskulární aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
32
European Medicines Agency
EMEA/ H/ C/ 373
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
HBVAXPRO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je HBVAXPRO?
HBVAXPRO je vakcína, která je k dispozici ve formě injekční suspenze v injekční lahvičce nebo v předplněné injekční stříkačce.
Jako účinnou látku obsahuje části viru hepatitidy B.
Přípravek HBVAXPRO je k dispozici ve dvou dávkováních o různé síle, tj. o různém obsahu léčivých látek (10 a 40 mikrogramů/ ml).
Na co se přípravek HBVAXPRO používá?
HBVAXPRO se používá k očkování proti hepatitidě B u lidí vystavených riziku nákazy virem hepatitidy B, jak bylo stanoveno na základě oficiálních doporučení.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek HBVAXPRO používá?
Očkování by mělo zahrnovat alespoň tři injekce přípravku HBVAXPRO.
Doporučená dávka u dětí mladších 15 let je 0, 5 ml v menší síle (10 mikrogramů/ ml) v každé injekci.
U dospělých nebo mladistvých od 16 let je v injekční dávce podáván 1 ml v menší síle.
Dávkování o větší síle (40 mikrogramů/ ml) se používá u pacientů, kteří podstupují nebo podstoupí dialýzu (technika čištění krve).
Přípravek HBVAXPRO je obvykle podáván v injekci, u kojenců a batolat do stehenního svalu, u dětí, mladistvých a dospělých do ramenního svalu.
Časový harmonogram injekčního podání závisí na věku pacienta, síle imunitního systému, reakci na očkování a riziku expozice viru hepatitidy B.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek HBVAXPRO působí?
Přípravek HBVAXPRO je vakcína.
Vakcíny působí tak, že „ naučí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek HBVAXPRO obsahuje malé množství „ povrchových antigenů “ viru hepatitidy B (bílkoviny na povrchu).
Po podání vakcíny pacientovi rozpozná imunitní systém povrchové antigeny jako „ cizí “ a vytváří proti nim protilátky.
Pokud se následně pacient dostane do kontaktu s viry, bude imunitní systém látky schopen vytvářet rychleji.
Díky tomu je pacient lépe chráněn před nákazou virem hepatitidy B.
Povrchové antigeny HBVAXPRO se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny kvasinkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. bílkoviny.
Povrchové antigeny jsou zároveň „ adsorbované “.
To znamená, že jsou z důvodu vyvolání lepší reakce navázány na sloučeniny hliníku.
Přípravek HBVAXPRO byl speciálně vyroben z vakcíny, která již byla v Evropské unii (EU) používána, účelem bylo odstranění přítomného thiomersalu obsahujícího rtuť.
Opakovaná expozice rtuti například z léků nebo potravin může vést k hromadění v orgánech.
To může být nebezpečné a je to důvodem k obavám.
Jak byl přípravek HBVAXPRO zkoumán?
Vzhledem k tomu, že účinná látka přípravku HBVAXPRO již byla schválena pro užívání v EU, neproběhly žádné formální studie přípravku HBVAXPRO.
Společnost poskytla informace o srovnání vakcín s obsahem thiomersalu a bez něj, včetně studií vakcín obsahujících stejnou účinnou látku jako přípravek HBVAXPRO.
Jaký přínos přípravku HBVAXPRO byl prokázán v průběhu studií?
Výsledky studií ukázaly, že na konci schématu očkování vakcínou bez thiomersalu se vytvořily stejné hladiny protilátek proti viru hepatitidy B jako vakcíny, které thiomersal obsahují.
To se týkalo i vakcín obsahujících stejnou účinnou látku jako přípravek HBVAXPRO.
Jaká rizika jsou spojena s přípravkem HBVAXPRO?
Mezi nejběžnější vedlejší účinky přípravku HBVAXPRO (zaznamenané u 1 až 10 pacientů ze 100) patří reakce v místě vpichu, jako je dočasná bolest, erytém (zarudnutí) a indurace (ztvrdnutí).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem HBVAXPRO je uveden v příbalových informacích.
Přípravek HBVAXPRO by neměly užívat osoby s možnou přecitlivělostí (alergií) na účinnou látku nebo na kteroukoli jinou složku přípravku.
Přípravek by neměly užívat také osoby se závažným horečnatým onemocněním.
Podobně jako u všech vakcín, je- li přípravek HBVAXPRO používán u nedonošených dětí, existuje riziko apnoe (krátkodobé zástavy dechu).
Dýchání těchto dětí by mělo být po dobu až tří dnů po očkování monitorováno.
Na základě čeho byl přípravek HBVAXPRO schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že odstranění thiomersalu z vakcín nesnížilo jejich účinnost v ochraně před nákazou virem hepatitidy B, přičemž se snížila jejich rizika.
Výbor proto rozhodl, že přínosy přípravku HBVAXPRO převyšují jeho rizika spojená s aktivní imunizací proti nákaze virem hepatitidy B všech známých podtypů u lidí s předpokládaným rizikem expozice nákaze.
Výbor doporučil, aby přípravku HBVAXPRO bylo uděleno rozhodnutí o registraci.
Další informace o přípravku HBVAXPRO:
Evropská komise udělila rozhodnutí o registraci přípravku HBVAXPRO platné v celé Evropské unii společnosti SANOFI PASTEUR MSD SNC dne 27. dubna 2001.
Registrace přípravku byla obnovena dne 27. dubna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek HBVAXPRO je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
EU číslo
Smyšlený název Síla
Léková forma
Způsob podání
Obal
Obsah
Velikost balení
EU/ 1/ 01/ 183/ 001
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (10 µ/ ml)
1 injekční lahvička
EU/ 1/ 01/ 183/ 004
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0, 5 ml (10 µg/ ml)
1 předplněná injekční stříkačka bez jehly
EU/ 1/ 01/ 183/ 005
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0, 5 ml (10 µg/ ml)
10 předplněných injekčních stříkaček bez jehly
EU/ 1/ 01/ 183/ 007
HBVAXPRO
10 µg/ ml
Injekční suspenze
Intramuskulární podání
injekční lahvička (sklo)
1 ml (10 µg/ ml)
1 injekční lahvička
EU/ 1/ 01/ 183/ 008
HBVAXPRO
10 µg/ ml
Injekční suspenze
Intramuskulární podání
injekční lahvička (sklo)
1 ml (10 µg/ ml)
10 injekčních lahviček
EU/ 1/ 01/ 183/ 011
HBVAXPRO
10 µg/ ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
1 ml (10 µg/ ml)
1 předplněná injekční stříkačka bez jehly
EU/ 1/ 01/ 183/ 013
HBVAXPRO
10 µg/ ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
1 ml (10 µg/ ml)
10 předplněných injekčních stříkaček bez jehly
EU/ 1/ 01/ 183/ 015
HBVAXPRO
40 µg/ ml
Injekční suspenze
Intramuskulární podání
injekční lahvička (sklo)
1 ml (40 µg/ ml)
1 injekční lahvička
EU/ 1/ 01/ 183/ 018
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (10 µg/ ml)
10 injekčních lahviček
EU/ 1/ 01/ 183/ 019
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (10 µg/ ml)
1 injekční lahvička + 1 injekční stříkačka + 1 jehla
EU/ 1/ 01/ 183/ 020
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0, 5 ml (10 µg/ ml)
20 předplněných injekčních stříkaček bez jehly
EU/ 1/ 01/ 183/ 021
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0, 5 ml (10 µg/ ml)
50 předplněných injekčních stříkaček bez jehly
EU/ 1/ 01/ 183/ 022
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0, 5 ml (10 µg/ ml)
1 předplněná injekční stříkačka s 1 samostatnou jehlou
1/ 2 EU/ 1/ 01/ 183/ 023
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0, 5 ml (10 µg/ ml)
10 předplněných injekčních stříkaček s 1 samostatnou jehlou
EU/ 1/ 01/ 183/ 024
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0, 5 ml (10 µg/ ml)
1 předplněná injekční stříkačka se 2 samostatnými jehlami
EU/ 1/ 01/ 183/ 025
HBVAXPRO
5 µg/ 0, 5 ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0, 5 ml (10 µg/ ml)
10 předplněných injekčních stříkaček se 2 samostatnými jehlami
EU/ 1/ 01/ 183/ 026
HBVAXPRO
10 µg/ ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
1 ml (10 µg/ ml)
1 předplněná injekční stříkačka s 1 samostatnou jehlou
EU/ 1/ 01/ 183/ 027
HBVAXPRO
10 µg/ ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
1 ml (10 µg/ ml)
10 předplněných injekčních stříkaček s 1 samostatnou jehlou
EU/ 1/ 01/ 183/ 028
HBVAXPRO
10 µg/ ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
1 ml (10 µg/ ml)
1 předplněná injekční stříkačka se 2 samostatnými jehlami
EU/ 1/ 01/ 183/ 029
HBVAXPRO
10 µg/ ml
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
1 ml (10 µg/ ml)
10 předplněných injekčních stříkaček se 2 samostatnými jehlami
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
HBVAXPRO 5 mikrogramů/ 0, 5 ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (0, 5 ml) obsahuje:
5, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 25 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze Mírně neprůhledná bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tato vakcína je indikována k aktivní imunizaci proti infekcím, vyvolaným všemi známými podtypy viru hepatitidy typu B, u dětí a dospívajících (od narození do 15 let věku), u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Konkrétní rizikové kategorie, u nichž se bude imunizace provádět, budou určeny na základě oficiálních doporučení.
Imunizace HBVAXPRO by měla zajistit prevenci i proti hepatitidě typu D (vyvolávané delta agens), protože k hepatitidě typu D v nepřítomnosti infekce hepatitidou typu B nedochází.
4. 2 Dávkování a způsob podání
Dávkování Děti a dospívající (od narození do 15 let věku): pro jedno injekční podání je určena k použití jedna 0, 5 ml dávka (5 µg).
Základní očkování:
Očkovací schéma by mělo zahrnovat minimálně tři injekce.
Doporučují se dvě schémata základního očkování:
0, 1, 6 měsíců: dvě injekce v odstupu jednoho měsíce; třetí injekce 6 měsíců po první aplikaci.
0, 1, 2, 12 měsíců: tři injekce v odstupu jednoho měsíce; čtvrtou dávku je nutno aplikovat za 12 měsíců.
2 Doporučuje se podávat vakcínu podle uvedených schémat.
Posilovací dávka (přeočkování):
Potřeba posilovací dávky u zdravých jedinců, jimž bylo podáno úplné základní očkování, nebyla zjištěna.
Některá místní schémata vakcinace v současnosti obsahují doporučení pro posilovací dávku a tato doporučení je nutno respektovat.
Imunokompromitovaní jedinci (např. dialyzovaní pacienti, pacienti po transplantaci)
U očkovaných jedinců s poruchou imunitního systému se musí zvážit možnost podání dodatečných dávek vakcíny, pokud jsou hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HbsAg) nižší než 10 IU/ l.
Revakcinace jedinců nereagujících na základní očkování (non- respondérů)
Pokud se jedinci nereagující na základní očkování přeočkovávají, lze u 15- 25% z nich pozorovat dostatečnou odpověď protilátek po jedné další dávce a u 30- 50% z nich po třech dalších dávkách.
Protože však není k dispozici dostatek údajů o bezpečnosti vakcíny proti hepatitidě typu B po aplikaci dalších dávek navíc k doporučené sérii, revakcinace se po aplikaci základního očkování zpravidla nedoporučuje.
O revakcinaci lze uvažovat u vysoce rizikových jedinců po zvážení přínosu vakcinace a možného rizika zvýšeného výskytu místních nebo systémových nežádoucích reakcí.
Speciální doporučená dávkování:
Doporučené dávkování pro novorozence matek, které jsou přenašečkami viru hepatitidy B
- Po narození jedna dávka imunoglobulinu hepatitidy typu B (do 24 hodin).
- První dávka očkovací látky se podá během 7 dnů od narození a lze ji podat současně
s imunoglobulinem proti hepatitidě typu B, ale do rozdílných míst vpichu.
- Následující dávky vakcíny by měly být podány podle místních doporučených očkovacích
Doporučené dávkování při známé nebo předpokládané expozici viru hepatitidy B (např. poranění kontaminovanou jehlou):
- Imunoglobulin proti hepatitidě typu B je nutno aplikovat co nejdříve po expozici (do 24 hodin).
- První dávku vakcíny je nutno podat do 7 dnů po expozici a lze ji aplikovat současně
s imunoglobulinem proti hepatitidě typu B, ale do rozdílných míst vpichu.
- Doporučuje se také sérologické testování při podání následných dávek vakcíny v případě
potřeby (tzn. podle sérologického stavu pacienta) pro krátkodobou a dlouhodobou ochranu.
- V případě neočkovaných nebo neúplně očkovaných jedinců se musí podat dodatečné dávky jako
při doporučeném schématu očkování.
Lze navrhnout i zrychlené schéma včetně posilovací dávky (přeočkování) za 12 měsíců.
Způsob podání Tato vakcína je určena k intramuskulárnímu podání.
Preferovaným místem aplikace u novorozenců a malých dětí je anterolaterální strana stehna.
U dětí a dospívajících se doporučuje vakcínu aplikovat do deltového svalu.
Nepodávejte intravaskulárně.
Pacientům s trombocytopenií nebo s poruchami krvácivosti lze výjimečně vakcínu podat subkutánně.
3 Návod na přípravu viz bod 6. 6.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku.
- Závažné horečnaté onemocnění
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k dlouhé inkubační době hepatitidy typu B je možné, že v době vakcinace je již přítomna nediagnostikovaná infekce hepatitidou B.
V takovém případě nemusí vakcína zabránit rozvoji infekce hepatitidou typu B.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
Stejně jako v případě všech injekčních vakcín musí být snadno dostupná odpovídající léčba pro případ vzácných anafylaktických reakcí po aplikaci vakcíny.
Tato vakcína může obsahovat stopová množství formaldehydu a thiokyanatanu draselného, které se používají během výrobního procesu.
Proto se mohou vyskytnout senzibilizační reakce.
Možné riziko apnoe (krátkodobá zástava dechu) a nutnost monitorování dýchání po dobu 48– 72 hodin by se měli uvážit po podání primární imunizační série předčasně narozeným dětem (narozené ≤ 28 týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nedostatečnost.
Protože přínos očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tuto vakcínu lze aplikovat:
- s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu jehly.
- k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali
jinou vakcínu proti hepatitidě typu B.
- současně s jinými vakcínami, do jiných míst vpichu a jinými stříkačkami.
Současné podání pneumokokové konjugované vakcíny (PREVENAR) s vakcínou proti hepatitidě typu B při očkování dle schémat 0, 1 a 6 a 0, 1, 2 a 12 měsíců nebylo dostatečně studováno.
4. 6 Těhotenství a kojení
Neuplatňuje se.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Po rozšíření používání vakcíny byly popsány následující nežádoucí účinky.
Právě tak jako u jiných vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost zjištěna.
Poruchy krve a lymfatického systému Velmi vzácné (< 1/ 10 000) Trombocytopenie, lymfadenopatie
4 Poruchy imunitního systému Velmi vzácné (< 1/ 10 000) Sérová nemoc, anafylaxe, polyarteritis nodosa
Facialis), neuritida (včetně Guillainova- Barrého syndromu, zánět očního nervu, myelitida včetně transverzální myelitidy), encefalitida, demyelinizační onemocnění centrálního nervového systému, exacerbace roztroušené sklerózy, roztroušená skleróza, záchvaty, bolest hlavy, závratě, synkopa
Cévní poruchy Velmi vzácné (< 1/ 10 000) Hypotenze, vaskulitida
Respirační, hrudní a mediastinální poruchy Velmi vzácné (< 1/ 10 000) Symptomy připomínající bronchospazmus, apnoe u předčasně narozených dětí (narozené ≤ 28 týdnu těhotenství) (viz bod 4. 4)
Gastrointestinální poruchy Velmi vzácné (< 1/ 10 000) Zvracení, nauzea, průjem, bolest břicha
Poruchy kůže a podkoží Velmi vzácné (< 1/ 10 000) Vyrážka, alopecie, pruritus, urtikárie, erythema multiforme, angioedém, ekzém
Poruchy pohybového systému a pojivové tkáně Velmi vzácné (< 1/ 10 000) Artralgie, artritida, myalgie, bolest v končetině
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (> 1/ 100, < 1/ 10) Místní reakce (v místě aplikace injekce): přechodná bolestivost, erytém, indurace Velmi vzácné (< 1/ 10 000) Únava, horečka, malátnost, symptomy podobné chřipce
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné (< 1/ 10 000) Zvýšení hodnot jaterních testů
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiinfekční přípravky, ATC kód:
J07BC01
Vývoj titru protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HbsAg)
5 rovný nebo větší než 10 IU/ l, naměřený 1 až 2 měsíce po poslední injekci, koreluje s ochranou před infekcí virem hepatitidy typu B.
V klinických studiích došlo u 96% z 1497 zdravých kojenců, dětí, dospívajících a dospělých, jimž byly podány 3 dávky dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck), k vývoji ochranné hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (≥10 IU/ l).
Ve dvou studiích s kojenci při použití odlišných dávkovacích schémat a souběžných vakcín byl poměr kojenců s ochrannou hladinou protilátek 97, 5% a 97, 2% s geometrickým středním titrem 214 a 297 IU/ l v uvedeném pořadí.
Ochranný účinek dávky imunoglobulinu proti hepatitidě B, podané při narození, následované třemi dávkami dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck) byl prokázán u novorozenců narozených matkám pozitivním na povrchový antigen viru hepatitidy B (HbsAg) a antigen e viru hepatitidy B (HbeAg).
Mezi 130 očkovanými kojenci byla odhadovaná účinnost v prevenci infekce chronickou hepatitidou B 95%, v porovnání s výskytem infekcí u neléčených kontrolních skupin v minulosti.
I když délka trvání ochranného účinku dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck) u zdravých očkovaných osob není známa, sledování přibližně 3000 vysoce rizikových jedinců po dobu 5- 9 let, jimž byla aplikována podobná z plazmy odvozená vakcína, ukázalo, že ke klinicky manifestní infekci hepatitidou typu B nedošlo u žádného jedince.
Přetrvávání vakcínou indukované imunologické paměti na povrchový antigen viru hepatitidy B (HbsAg) bylo prokázáno anamnestickou odpovědí protilátek na posilovací dávku dřívější formy rekombinantní vakcíny proti hepatitidě B (vyrobené společností Merck).
Jako u jiných vakcín proti hepatitidě B není v současné době známa doba trvání ochranného účinku u zdravých očkovanců.
Potřeba posilovací dávky (přeočkování) vakcíny HBVAXPRO není dosud stanovena kromě nutného přeočkování za 12 měsíců při 0, 1, 2 zrychleném schématu.
Snížené riziko vzniku hepatocelulárního karcinomu Hepatocelulární karcinom je závažná komplikace infekce způsobené virem hepatitidy B.
Studie prokázaly souvislost mezi chronickou hepatitidou B a hepatocelulárním karcinomem; 80% hepatocelulárních karcinomů je způsobeno infekcí virem hepatitidy B.
Vakcína proti hepatitidě typu B je považována za první proti- karcinogenní vakcínu, protože může předcházet vzniku primárního karcinomu jater.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Reprodukční studie se zvířaty nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dekahydrát tetraboritanu sodného Voda na injekci
6 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chránit před mrazem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v injekční lahvičce (sklo typu I).
Velikost balení po 1, 10 ks 0, 5 ml suspenze v injekční lahvičce (sklo typu I) a prázdná sterilní injekční stříkačka s jehlou.
Velikost balení po 1 ks.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Před použitím vakcínu dobře protřepejte.
Poté, co byla lahvička proděravěna, natažená vakcína musí být ihned použita a lahvička musí být znehodnocena.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 183/ 001 EU/ 1/ 01/ 183/ 018 EU/ 1/ 01/ 183/ 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. 04. 2001 Datum posledního prodloužení registrace:
4. 8. 2006
10.
DATUM REVIZE TEXTU
7 1.
NÁZEV PŘÍPRAVKU
HBVAXPRO 5 mikrogramů/ 0, 5 ml Injekční suspenze v předplněné injekční stříkačce Vakcína proti hepatitidě typu B (rDNA)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (0, 5 ml) obsahuje:
Cum aluminii hydroxyphosphato- sulfas amorphus (0, 25 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Mírně neprůhledná bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tato vakcína je indikována k aktivní imunizaci proti infekcím, vyvolaným všemi známými podtypy viru hepatitidy typu B, u dětí a dospívajících (od narození do 15 let věku), u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Konkrétní rizikové kategorie, u nichž se bude imunizace provádět, budou určeny na základě oficiálních doporučení.
Imunizace HBVAXPRO by měla zajistit prevenci i proti hepatitidě typu D (vyvolávané delta agens), protože k hepatitidě typu D v nepřítomnosti infekce hepatitidou typu B nedochází.
4. 2 Dávkování a způsob podání
Dávkování Děti a dospívající (od narození do 15 let věku): pro jedno injekční podání je určena k použití jedna 0, 5 ml dávka (5 µg).
Základní očkování:
Očkovací schéma by mělo zahrnovat minimálně tři injekce.
Doporučují se dvě schémata základního očkování:
0, 1, 6 měsíců: dvě injekce v odstupu jednoho měsíce; třetí injekce 6 měsíců po první aplikaci.
0, 1, 2, 12 měsíců: tři injekce v odstupu jednoho měsíce; čtvrtou dávku je nutno aplikovat za 12 měsíců.
8 Doporučuje se podávat vakcínu podle uvedených schémat.
Posilovací dávka (přeočkování):
Potřeba posilovací dávky u zdravých jedinců, jimž bylo podáno úplné základní očkování nebyla zjištěna.
Některá místní schémata vakcinace v současnosti obsahují doporučení pro posilovací dávku a tato doporučení je nutno respektovat.
Imunokompromitovaní jedinci (např. dialyzovaní pacienti, pacienti po transplantaci)
U očkovaných jedinců s poruchou imunitního systému se musí zvážit možnost podání dodatečných dávek vakcíny, pokud jsou hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HbsAg) nižší než 10 IU/ l.
Revakcinace jedinců nereagujících na základní očkování (non- respondérů)
Pokud se jedinci nereagující na základní očkování přeočkovávají, lze u 15- 25% z nich pozorovat dostatečnou odpověď protilátek po jedné další dávce a u 30- 50% z nich po třech dalších dávkách.
Protože však není k dispozici dostatek údajů o bezpečnosti vakcíny proti hepatitidě typu B po aplikaci dalších dávek navíc k doporučené sérii, revakcinace se po aplikaci základního očkování zpravidla nedoporučuje.
O revakcinaci lze uvažovat u vysoce rizikových jedinců po zvážení přínosu vakcinace a možného rizika zvýšeného výskytu místních nebo systémových nežádoucích reakcí.
Speciální doporučená dávkování:
Doporučené dávkování pro novorozence matek, které jsou přenašečkami viru hepatitidy B
- Po narození jedna dávka imunoglobulinu hepatitidy typu B (do 24 hodin).
- První dávka očkovací látky se podá během 7 dnů od narození a lze ji podat současně
s imunoglobulinem proti hepatitidě typu B při narození, ale do rozdílných míst vpichu.
- Následující dávky vakcíny by měly být podány podle místních doporučených očkovacích
Doporučené dávkování při známé nebo předpokládané expozici viru hepatitidy B (např. poranění kontaminovanou jehlou):
- Imunoglobulin proti hepatitidě typu B je nutno aplikovat co nejdříve po expozici (do 24 hodin).
- První dávku vakcíny je nutno podat do 7 dnů po expozici a lze ji aplikovat současně
s imunoglobulinem proti hepatitidě typu B, ale do rozdílných míst vpichu.
- Doporučuje se také sérologické testování při podání následných dávek vakcíny v případě
potřeby (tzn. podle sérologického stavu pacienta) pro krátkodobou a dlouhodobou ochranu.
- V případě neočkovaných nebo neúplně očkovaných jedinců se musí podat dodatečné dávky jako
při doporučeném schématu očkování.
Lze navrhnout i zrychlené schéma včetně posilovací dávky (přeočkování) za 12 měsíců.
Způsob podání Tato vakcína je určena k intramuskulárnímu podání.
Preferovaným místem aplikace u novorozenců a malých dětí je anterolaterální strana stehna.
U dětí a dospívajících se doporučuje vakcínu aplikovat do deltového svalu.
Nepodávejte intravaskulárně.
Pacientům s trombocytopenií nebo s poruchami krvácivosti lze výjimečně vakcínu podat subkutánně.
9 Návod na přípravu viz bod 6. 6.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku.
- Závažné horečnaté onemocnění
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k dlouhé inkubační době hepatitidy typu B je možné, že v době vakcinace je již přítomna nediagnostikovaná infekce hepatitidou B.
V takovém případě nemusí vakcína zabránit rozvoji infekce hepatitidou typu B.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
Stejně jako v případě všech injekčních vakcín musí být snadno dostupná odpovídající léčba pro případ vzácných anafylaktických reakcí po aplikaci vakcíny.
Tato vakcína může obsahovat stopová množství formaldehydu a thiokyanatanu draselného, které se používají během výrobního procesu.
Proto se mohou vyskytnout senzibilizační reakce.
Možné riziko apnoe (krátkodobá zástava dechu) a nutnost monitorování dýchání po dobu 48– 72 hodin by se měli uvážit po podání primární imunizační série předčasně narozeným dětem (narozené ≤ 28 týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nedostatečnost.
Protože přínos očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tuto vakcínu lze aplikovat:
- s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu jehly.
- k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali
jinou vakcínu proti hepatitidě typu B.
- současně s jinými vakcínami, do jiných míst vpichu a jinými stříkačkami.
Současné podání pneumokokové konjugované vakcíny (PREVENAR) s vakcínou proti hepatitidě typu B při očkování dle schémat 0, 1 a 6 a 0, 1, 2 a 12 měsíců nebylo dostatečně studováno
4. 6 Těhotenství a kojení
Neuplatňuje se.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Po rozšíření používání vakcíny byly popsány následující nežádoucí účinky.
Právě tak jako u jiných vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost zjištěna.
Poruchy krve a lymfatického systému Velmi vzácné (< 1/ 10 000) Trombocytopenie, lymfadenopatie
10 Poruchy imunitního systému Velmi vzácné (< 1/ 10 000) Sérová nemoc, anafylaxe, polyarteritis nodosa
Facialis), neuritida (včetně Guillainova- Barrého syndromu, zánět očního nervu, myelitida včetně transverzální myelitidy), encefalitida, demyelinizační onemocnění centrálního nervového systému, exacerbace roztroušené sklerózy, roztroušená skleróza, záchvaty, bolest hlavy, závratě, synkopa
Cévní poruchy Velmi vzácné (< 1/ 10 000) Hypotenze, vaskulitida
Respirační, hrudní a mediastinální poruchy Velmi vzácné (< 1/ 10 000) Symptomy připomínající bronchospazmus, apnoe u předčasně narozených dětí (narozené ≤ 28 týdnu těhotenství) (viz bod 4. 4)
Gastrointestinální poruchy Velmi vzácné (< 1/ 10 000) Zvracení, nauzea, průjem, bolest břicha
Poruchy kůže a podkoží Velmi vzácné (< 1/ 10 000) Vyrážka, alopecie, pruritus, urtikárie, erythema multiforme, angioedém, ekzém
Poruchy pohybového systému a pojivové tkáně Velmi vzácné (< 1/ 10 000) Artralgie, artritida, myalgie, bolest v končetině
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (> 1/ 100, < 1/ 10) Místní reakce (v místě aplikace injekce): přechodná bolestivost, erytém, indurace Velmi vzácné (< 1/ 10 000) Únava, horečka, malátnost, symptomy podobné chřipce
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné (< 1/ 10 000) Zvýšení hodnot jaterních testů
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiinfekční přípravky, ATC kód:
J07BC01
Vývoj titru protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HbsAg)
11 rovný nebo větší než 10 IU/ l, naměřený 1 až 2 měsíce po poslední injekci, koreluje s ochranou před infekcí virem hepatitidy typu B.
V klinických studiích došlo u 96% z 1497 zdravých kojenců, dětí, dospívajících a dospělých, jimž byly podány 3 dávky dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck), k vývoji ochranné hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (≥10 IU/ l).
Ve dvou studiích s kojenci při použití odlišných dávkovacích schémat a souběžných vakcín byl poměr kojenců s ochrannou hladinou protilátek 97, 5% a 97, 2% s geometrickým středním titrem 214 a 297 IU/ l v uvedeném pořadí.
Ochranný účinek dávky imunoglobulinu proti hepatitidě B, podané při narození, následované třemi dávkami dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck) byl prokázán u novorozenců narozených matkám pozitivním na povrchový antigen viru hepatitidy B (HbsAg) a antigen e viru hepatitidy B (HbeAg).
Mezi 130 očkovanými kojenci byla odhadovaná účinnost v prevenci infekce chronickou hepatitidou B 95%, v porovnání s výskytem infekcí u neléčených kontrolních skupin v minulosti.
I když délka trvání ochranného účinku dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck) u zdravých očkovaných osob není známa, sledování přibližně 3000 vysoce rizikových jedinců po dobu 5- 9 let, jimž byla aplikována podobná z plazmy odvozená vakcína, ukázalo, že ke klinicky manifestní infekci hepatitidou typu B nedošlo u žádného jedince.
Přetrvávání vakcínou indukované imunologické paměti na povrchový antigen viru hepatitidy B (HbsAg) bylo prokázáno anamnestickou odpovědí protilátek na posilovací dávku dřívější formy rekombinantní vakcíny proti hepatitidě B (vyrobené společností Merck).
Jako u jiných vakcín proti hepatitidě B není v současné době známa doba trvání ochranného účinku u zdravých očkovanců.
Potřeba posilovací dávky (přeočkování) vakcíny HBVAXPRO není dosud stanovena kromě nutného přeočkování za 12 měsíců při 0, 1, 2 zrychleném schématu.
Snížené riziko vzniku hepatocelulárního karcinomu Hepatocelulární karcinom je závažná komplikace infekce způsobené virem hepatitidy B.
Studie prokázaly souvislost mezi chronickou hepatitidou B a hepatocelulárním karcinomem; 80% hepatocelulárních karcinomů je způsobeno infekcí virem hepatitidy B.
Vakcína proti hepatitidě typu B je považována za první proti- karcinogenní vakcínu, protože může předcházet vzniku primárního karcinomu jater.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Reprodukční studie se zvířaty nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dekahydrát tetraboritanu sodného Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
12 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chránit před mrazem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) bez jehly s pryžovou zátkou (chlorobutyl).
Velikost balení po 1, 10, 20, 50 ks.
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) s 1 samostatnou jehlou s pryžovou zátkou (chlorobutyl).
Velikost balení po 1, 10 ks 0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) se 2 samostatnými jehlami s pryžovou zátkou (chlorobutyl).
Velikost balení po 1, 10 ks Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku Před použitím vakcínu dobře protřepejte.
Uchopte válec stříkačky a připojte jehlu otáčením ve směru hodinových ručiček, dokud jehla pevně nepřisedne na injekční stříkačku.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 183/ 004 EU/ 1/ 01/ 183/ 005 EU/ 1/ 01/ 183/ 020 EU/ 1/ 01/ 183/ 021 EU/ 1/ 01/ 183/ 022 EU/ 1/ 01/ 183/ 023 EU/ 1/ 01/ 183/ 024 EU/ 1/ 01/ 183/ 025
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. 04. 2001 Datum posledního prodloužení registrace:
4. 8. 2006
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
HBVAXPRO 10 mikrogramů/ ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (1 ml) obsahuje:
Cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze Mírně neprůhledná bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tato vakcína je indikována k aktivní imunizaci proti infekcím, vyvolaným všemi známými podtypy viru hepatitidy typu B, u dospělých a dospívajících (ve věku 16 let a starších), u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Konkrétní rizikové kategorie, u nichž se bude imunizace provádět, budou určeny na základě oficiálních doporučení.
Imunizace HBVAXPRO by měla zajistit prevenci i proti hepatitidě typu D (vyvolávané delta agens), protože k hepatitidě typu D v nepřítomnosti infekce hepatitidou typu B nedochází.
4. 2 Dávkování a způsob podání
Dávkování Dospělí a dospívající (ve věku 16 let a starší): pro jedno injekční podání je určena k použití jedna 1 mg dávka (10 µg).
Základní očkování:
Očkovací schéma by mělo zahrnovat minimálně tři injekce.
Doporučují se dvě schémata základního očkování:
0, 1, 6 měsíců: dvě injekce v odstupu jednoho měsíce; třetí injekce 6 měsíců po první aplikaci.
0, 1, 2, 12 měsíců: tři injekce v odstupu jednoho měsíce; čtvrtou dávku je nutno aplikovat za 12 měsíců.
14 Doporučuje se podávat vakcínu podle uvedených schémat.
Posilovací dávka (přeočkování):
Potřeba posilovací dávky u zdravých jedinců, jimž bylo podáno úplné základní očkování nebyla zjištěna.
Některá místní schémata vakcinace v současnosti obsahují doporučení pro posilovací dávku a tato doporučení je nutno respektovat.
Imunokompromitovaní jedinci (např. dialyzovaní pacienti, pacienti po transplantaci)
U očkovaných jedinců s poruchou imunitního systému se musí zvážit možnost podání dodatečných dávek vakcíny, pokud jsou hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HBsAg) nižší než 10 IU/ l.
Revakcinace jedinců nereagujících na základní očkování (non- respondérů)
Pokud se jedinci nereagující na základní očkování přeočkovávají, lze u 15- 25% z nich pozorovat dostatečnou odpověď protilátek po jedné další dávce a u 30- 50% z nich po třech dalších dávkách.
Protože však není k dispozici dostatek údajů o bezpečnosti vakcíny proti hepatitidě typu B po aplikaci dalších dávek navíc k doporučené sérii, revakcinace se po aplikaci základního očkování zpravidla nedoporučuje.
O revakcinaci lze uvažovat u vysoce rizikových jedinců po zvážení přínosu vakcinace a možného rizika zvýšeného výskytu místních nebo systémových nežádoucích reakcí.
Doporučené dávkování při známé nebo předpokládané expozici viru hepatitidy B (např. poranění kontaminovanou jehlou):
- Imunoglobulin proti hepatitidě typu B je nutno aplikovat co nejdříve po expozici (do 24 hodin).
- První dávku vakcíny je nutno podat do 7 dnů po expozici a lze ji aplikovat současně
s imunoglobulinem proti hepatitidě typu B, ale do rozdílných míst vpichu.
- Doporučuje se také sérologické testování při podání následných dávek vakcíny v případě
potřeby (tzn. podle sérologického stavu pacienta) pro krátkodobou a dlouhodobou ochranu.
- V případě neočkovaných nebo neúplně očkovaných jedinců se musí podat dodatečné dávky jako
při doporučeném schématu očkování.
Lze navrhnout i zrychlené schéma včetně posilovací dávky (přeočkování) za 12 měsíců.
Způsob podání Tato vakcína je určena k intramuskulárnímu podání.
U dospělých a dospívajících se doporučuje vakcínu aplikovat do deltového svalu.
Nepodávejte intravaskulárně.
Pacientům s trombocytopenií nebo s poruchami krvácivosti lze výjimečně vakcínu podat subkutánně.
Návod na přípravu viz bod 6. 6.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku.
- Závažné horečnaté onemocnění
15 4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k dlouhé inkubační době hepatitidy typu B je možné, že v době vakcinace je již přítomna nediagnostikovaná infekce hepatitidou B.
V takovém případě nemusí vakcína zabránit rozvoji infekce hepatitidou typu B.
Byla pozorována řada faktorů, které snižují imunitní odpověď na vakcíny proti hepatitidě B.
Tyto faktory zahrnují vyšší věk, mužské pohlaví, obesitu, kouření, způsob podání a některá chronická základní onemocnění.
Mělo by se uvažovat o sérologickém testování u těch jedinců, kteří mohou být následně po kompletním očkování HBVAXPRO v riziku nedostatečné séroprotekce.
Je třeba uvažovat o dodatečných dávkách pro osoby bez odpovědi nebo se suboptimální odpovědí na průběh očkování.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
Stejně jako v případě všech injekčních vakcín musí být snadno dostupná odpovídající léčba pro případ vzácných anafylaktických reakcí po aplikaci vakcíny.
Tato vakcína může obsahovat stopová množství formaldehydu a thiokyanatanu draselného, které se používají během výrobního procesu.
Proto se mohou vyskytnout senzibilizační reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tuto vakcínu lze aplikovat:
- s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu jehly.
- k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali
jinou vakcínu proti hepatitidě typu B.
- současně s jinými vakcínami, do jiných míst vpichu a jinými stříkačkami.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje pro povrchový antigen viru hepatitidy typu B (HBsAg) o podávání během těhotenství.
Stejně jako u všech inaktivovaných virových vakcín se však neočekává poškození plodu.
Pro použití během těhotenství je nutné, aby případný přínos převýšil případné riziko pro plod.
Při předepisování těhotným ženám nutno postupovat opatrně.
Účinek podání této vakcíny na kojence nebyl zjištěn; nebyla stanovena žádná kontraindikace.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Nicméně některé ze vzácných účinků uvedených v části „ Nežádoucí účinky “ mohou ovlivnit schopnost řídit vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
Po rozšíření používání vakcíny byly popsány následující nežádoucí účinky.
Právě tak jako u jiných vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost zjištěna.
Poruchy imunitního systému Velmi vzácné (< 1/ 10 000)
Poruchy nervového systému Velmi vzácné (< 1/ 10 000)
Parestézie, paralýza (Bellova obrna), periferní neuropatie (polyradikuloneuritida, obrna n. facialis), neuritida (včetně Guillainova- Barrého syndromu, zánět očního nervu, myelitida včetně transverzální myelitidy), encefalitida, demyelinizační onemocnění centrálního nervového systému, exacerbace roztroušené sklerózy, roztroušená skleróza, záchvaty, bolest hlavy, závratě, synkopa
Cévní poruchy Velmi vzácné (< 1/ 10 000) Hypotenze, vaskulitida
Respirační, hrudní a mediastinální poruchy Velmi vzácné (< 1/ 10 000) Symptomy připomínající bronchospazmus
Gastrointestinální poruchy Velmi vzácné (< 1/ 10 000) Zvracení, nauzea, průjem, bolest břicha
Poruchy kůže a podkoží Velmi vzácné (< 1/ 10 000) Vyrážka, alopecie, pruritus, urtikárie, erythema multiforme, angioedém, ekzém
Poruchy pohybového systému a pojivové tkáně Velmi vzácné (< 1/ 10 000) Artralgie, artritida, myalgie, bolest v končetině
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (> 1/ 100, < 1/ 10) Místní reakce (v místě aplikace injekce): přechodná bolestivost, erytém, indurace Velmi vzácné (< 1/ 10 000) Únava, horečka, malátnost, symptomy podobné chřipce
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné (< 1/ 10 000) Zvýšení hodnot jaterních testů
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiinfekční přípravky, ATC kód:
J07BC01
Vakcína indukuje specifické humorální protilátky proti povrchovému antigenu viru hepatitidy typu B (anti- HBsAg).
Vývoj titru protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HBsAg) rovný nebo větší než 10 IU/ l, naměřený 1 až 2 měsíce po poslední injekci, koreluje s ochranou před infekcí virem hepatitidy typu B.
17 V klinických studiích došlo u 96% z 1497 zdravých kojenců, dětí, dospívajících a dospělých, jimž byly podány 3 dávky dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck), k vývoji ochranné hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (≥10 IU/ l).
Ve dvou studiích provedených u starších dospívajících a dospělých došlo u 95, 6 - 97, 5% očkovaných k vývoji ochranné hladiny protilátek s geometrickým středním titrem v rozsahu 535 – 793 IU/ l.
I když délka trvání ochranného účinku dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck) u zdravých očkovaných osob není známa, sledování přibližně 3000 vysoce rizikových jedinců po dobu 5- 9 let, jimž byla aplikována podobná z plazmy odvozená vakcína, ukázalo, že ke klinicky manifestní infekci hepatitidou typu B nedošlo u žádného jedince.
Přetrvávání vakcínou indukované imunologické paměti na povrchový antigen viru hepatitidy B (HBsAg) u zdravých dospělých osob bylo prokázáno anamnestickou odpovědí protilátek na posilovací dávku dřívější formy rekombinantní vakcíny proti hepatitidě B (vyrobené společností Merck).
Jako u jiných vakcín proti hepatitidě B není v současné době známa doba trvání ochranného účinku u zdravých očkovanců.
Potřeba posilovací dávky (přeočkování) vakcíny HBVAXPRO není dosud stanovena kromě nutného přeočkování za 12 měsíců při 0, 1, 2 zrychleném schématu.
Snížené riziko vzniku hepatocelulárního karcinomu Hepatocelulární karcinom je závažná komplikace infekce způsobené virem hepatitidy B.
Studie prokázaly souvislost mezi chronickou hepatitidou B a hepatocelulárním karcinomem; 80% hepatocelulárních karcinomů je způsobeno infekcí virem hepatitidy B.
Vakcína proti hepatitidě typu B je považována za první proti- karcinogenní vakcínu, protože může předcházet vzniku primárního karcinomu jater.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Reprodukční studie se zvířaty nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dekahydrát tetraboritanu sodného Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chránit před mrazem.
18 6. 5 Druh obalu a velikost balení
1 ml suspenze v injekční lahvičce (sklo typu I). Velikost balení po 1, 10 ks Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Před použitím vakcínu dobře protřepejte, abyste získali mírně neprůhlednou bílou suspenzi.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 183/ 007 EU/ 1/ 01/ 183/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. 04. 2001 Datum posledního prodloužení registrace:
4. 8. 2006
10.
DATUM REVIZE TEXTU
19 1.
NÁZEV PŘÍPRAVKU
HBVAXPRO 10 mikrogramů/ ml Injekční suspenze v předplněné injekční stříkačce Vakcína proti hepatitidě typu B (rDNA)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (1 ml) obsahuje:
Cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Mírně neprůhledná bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tato vakcína je indikována k aktivní imunizaci proti infekcím, vyvolaným všemi známými podtypy viru hepatitidy typu B, u dospělých a dospívajících (ve věku 16 let a starších), u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Konkrétní rizikové kategorie, u nichž se bude imunizace provádět, budou určeny na základě oficiálních doporučení.
Imunizace HBVAXPRO by měla zajistit prevenci i proti hepatitidě typu D (vyvolávané delta agens), protože k hepatitidě typu D v nepřítomnosti infekce hepatitidou typu B nedochází.
4. 2 Dávkování a způsob podání
Dávkování Dospělí a dospívající (ve věku 16 let a starší): pro jedno injekční podání je určena k použití jedna 1 ml dávka (10 µg).
Základní očkování:
Očkovací schéma by mělo zahrnovat minimálně tři injekce.
Doporučují se dvě schémata základního očkování:
0, 1, 6 měsíců: dvě injekce v odstupu jednoho měsíce; třetí injekce 6 měsíců po první aplikaci.
0, 1, 2, 12 měsíců: tři injekce v odstupu jednoho měsíce; čtvrtou dávku je nutno aplikovat za 12 měsíců.
20 Doporučuje se podávat vakcínu podle uvedených schémat.
Jedinci očkovaní podle zrychleného schématu (očkovací schéma 0, 1, 2 měsíce) musí dostat za 12 měsíců posilovací dávku (přeočkování) k vyvolání vyšších titrů protilátek.
Posilovací dávka (přeočkování):
Imunokompetentní jedinci
Potřeba posilovací dávky u zdravých jedinců, jimž bylo podáno úplné základní očkování nebyla zjištěna.
Některá místní schémata vakcinace v současnosti obsahují doporučení pro posilovací dávku a tato doporučení je nutno respektovat.
Imunokompromitovaní jedinci (např. dialyzovaní pacienti, pacienti po transplantaci)
U očkovaných jedinců s poruchou imunitního systému se musí zvážit možnost podání dodatečných dávek vakcíny, pokud jsou hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HBsAg) nižší než 10 IU/ l.
Revakcinace jedinců nereagujících na základní očkování (non- respondérů)
Pokud se jedinci nereagující na základní očkování přeočkovávají, lze u 15- 25% z nich pozorovat dostatečnou odpověď protilátek po jedné další dávce a u 30- 50% z nich po třech dalších dávkách.
Protože však není k dispozici dostatek údajů o bezpečnosti vakcíny proti hepatitidě typu B po aplikaci dalších dávek navíc k doporučené sérii, revakcinace se po aplikaci základního očkování zpravidla nedoporučuje.
O revakcinaci lze uvažovat u vysoce rizikových jedinců po zvážení přínosu vakcinace a možného rizika zvýšeného výskytu místních nebo systémových nežádoucích reakcí.
Doporučené dávkování při známé nebo předpokládané expozici viru hepatitidy B (např. poranění kontaminovanou jehlou):
- Imunoglobulin proti hepatitidě typu B je nutno aplikovat co nejdříve po expozici (do 24 hodin).
- První dávku vakcíny je nutno podat do 7 dnů po expozici a lze ji aplikovat současně
s imunoglobulinem proti hepatitidě typu B, ale do rozdílných míst vpichu.
- Doporučuje se také sérologické testování při podání následných dávek vakcíny v případě
potřeby (tzn. podle sérologického stavu pacienta) pro krátkodobou a dlouhodobou ochranu.
- V případě neočkovaných nebo neúplně očkovaných jedinců se musí podat dodatečné dávky jako
při doporučeném schématu očkování.
Lze navrhnout i zrychlené schéma včetně posilovací dávky (přeočkování) za 12 měsíců.
Způsob podání Tato vakcína je určena k intramuskulárnímu podání.
U dospělých a dospívajících se doporučuje vakcínu aplikovat do deltového svalu.
Nepodávejte intravaskulárně.
Pacientům s trombocytopenií nebo s poruchami krvácivosti lze výjimečně vakcínu podat subkutánně.
Návod na přípravu viz bod 6. 6.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku.
- Závažné horečnaté onemocnění
21 4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k dlouhé inkubační době hepatitidy typu B je možné, že v době vakcinace je již přítomna nediagnostikovaná infekce hepatitidou B.
V takovém případě nemusí vakcína zabránit rozvoji infekce hepatitidou typu B.
Byla pozorována řada faktorů, které snižují imunitní odpověď na vakcíny proti hepatitidě B.
Tyto faktory zahrnují vyšší věk, mužské pohlaví, obesitu, kouření, způsob podání a některá chronická základní onemocnění.
Mělo by se uvažovat o sérologickém testování u těch jedinců, kteří mohou být následně po kompletním očkování HBVAXPRO v riziku nedostatečné séroprotekce.
Je třeba uvažovat o dodatečných dávkách pro osoby bez odpovědi nebo se suboptimální odpovědí na průběh očkování.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
Stejně jako v případě všech injekčních vakcín musí být snadno dostupná odpovídající léčba pro případ vzácných anafylaktických reakcí po aplikaci vakcíny.
Tato vakcína může obsahovat stopová množství formaldehydu a thiokyanatanu draselného, které se používají během výrobního procesu.
Proto se mohou vyskytnout senzibilizační reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tuto vakcínu lze aplikovat:
- s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu jehly.
- k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali
jinou vakcínu proti hepatitidě typu B.
- současně s jinými vakcínami, do jiných míst vpichu a jinými stříkačkami.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje pro povrchový antigen viru hepatitidy typu B (HBsAg) o podávání během těhotenství.
Stejně jako u všech inaktivovaných virových vakcín se však neočekává poškození plodu.
Pro použití během těhotenství je nutné, aby případný přínos převýšil případné riziko pro plod.
Při předepisování těhotným ženám nutno postupovat opatrně.
Účinek podání této vakcíny na kojence nebyl zjištěn; nebyla stanovena žádná kontraindikace.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Nicméně některé ze vzácných účinků uvedených v části „ Nežádoucí účinky “ mohou schopnost řídit vozidla a obsluhovat stroje ovlivnit.
4. 8 Nežádoucí účinky
Po rozšíření používání vakcíny byly popsány následující nežádoucí účinky.
Právě tak jako u jiných vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost zjištěna.
Poruchy krve a lymfatického systému Velmi vzácné (< 1/ 10 000) Trombocytopenie, lymfadenopatie
Poruchy imunitního systému Velmi vzácné (< 1/ 10 000)
Poruchy nervového systému Velmi vzácné (< 1/ 10 000) Parestézie, paralýza (Bellova obrna), periferní neuropatie (polyradikuloneuritida, obrna n. facialis), neuritida (včetně Guillainova- Barrého syndromu, zánět očního nervu, myelitida včetně transverzální myelitidy), encefalitida, demyelinizační onemocnění centrálního nervového systému, exacerbace roztroušené sklerózy, roztroušená skleróza, záchvaty, bolest hlavy, závratě, synkopa
Cévní poruchy Velmi vzácné (< 1/ 10 000) Hypotenze, vaskulitida
Respirační, hrudní a mediastinální poruchy Velmi vzácné (< 1/ 10 000) Symptomy připomínající bronchospazmus
Gastrointestinální poruchy Velmi vzácné (< 1/ 10 000) Zvracení, nauzea, průjem, bolest břicha
Poruchy kůže a podkoží Velmi vzácné (< 1/ 10 000) Vyrážka, alopecie, pruritus, urtikárie, erythema multiforme, angioedém, ekzém
Poruchy pohybového systému a pojivové tkáně Velmi vzácné (< 1/ 10 000) Artralgie, artritida, myalgie, bolest v končetině
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (> 1/ 100, < 1/ 10) Místní reakce (v místě aplikace injekce): přechodná bolestivost, erytém, indurace Velmi vzácné (< 1/ 10 000) Únava, horečka, malátnost, symptomy podobné chřipce
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné (< 1/ 10 000) Zvýšení hodnot jaterních testů
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiinfekční přípravky, ATC kód:
J07BC01
Vakcína indukuje specifické humorální protilátky proti povrchovému antigenu viru hepatitidy typu B (anti- HBsAg).
Vývoj titru protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HBsAg) rovný nebo větší než 10 IU/ l, naměřený 1 až 2 měsíce po poslední injekci, koreluje s ochranou před infekcí virem hepatitidy typu B.
23 V klinických studiích došlo u 96% z 1497 zdravých kojenců, dětí, dospívajících a dospělých, jimž byly podány 3 dávky dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck), k vývoji ochranné hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (≥10 IU/ l).
Ve dvou studiích provedených u starších dospívajících a dospělých došlo u 95, 6 - 97, 5% očkovaných k vývoji ochranné hladiny protilátek s geometrickým středním titrem v rozsahu 535 – 793 IU/ l.
I když délka trvání ochranného účinku dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck) u zdravých očkovaných osob není známa, sledování přibližně 3000 vysoce rizikových jedinců po dobu 5- 9 let, jimž byla aplikována podobná z plazmy odvozená vakcína, ukázalo, že ke klinicky manifestní infekci hepatitidou typu B nedošlo u žádného jedince.
Přetrvávání vakcínou indukované imunologické paměti na povrchový antigen viru hepatitidy B (HBsAg) u zdravých dospělých osob bylo prokázáno anamnestickou odpovědí protilátek na posilovací dávku dřívější formy rekombinantní vakcíny proti hepatitidě B (vyrobené společností Merck).
Jako u jiných vakcín proti hepatitidě B není v současné době známa doba trvání ochranného účinku u zdravých očkovanců.
Potřeba posilovací dávky (přeočkování) vakcíny HBVAXPRO není dosud stanovena kromě nutného přeočkování za 12 měsíců při 0, 1, 2 zrychleném schématu.
Snížené riziko vzniku hepatocelulárního karcinomu Hepatocelulární karcinom je závažná komplikace infekce způsobené virem hepatitidy B.
Studie prokázaly souvislost mezi chronickou hepatitidou B a hepatocelulárním karcinomem; 80% hepatocelulárních karcinomů je způsobeno infekcí virem hepatitidy B.
Vakcína proti hepatitidě typu B je považována za první proti- karcinogenní vakcínu, protože může předcházet vzniku primárního karcinomu jater.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Reprodukční studie se zvířaty nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dekahydrát tetraboritanu sodného Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chránit před mrazem.
24 6. 5 Druh obalu a velikost balení
1 ml suspenze v předplněné injekční stříkačce (sklo typu I) bez jehly s pryžovou zátkou (chlorobutyl).
Velikost balení po 1, 10 ks 1 ml suspenze v předplněné injekční stříkačce (sklo typu I) s 1 samostatnou jehlou s pryžovou zátkou (chlorobutyl).
Velikost balení po 1, 10 ks 1 ml suspenze v předplněné injekční stříkačce (sklo typu I) se 2 samostatnými jehlami s pryžovou zátkou (chlorobutyl).
Velikost balení po 1, 10 ks Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Před použitím vakcínu dobře protřepejte.
Uchopte válec stříkačky a připojte jehlu otáčením ve směru hodinových ručiček, dokud jehla pevně nepřisedne na injekční stříkačku.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 183/ 011 EU/ 1/ 01/ 183/ 013 EU/ 1/ 01/ 183/ 026 EU/ 1/ 01/ 183/ 027 EU/ 1/ 01/ 183/ 028 EU/ 1/ 01/ 183/ 029
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. 04. 2001 Datum posledního prodloužení registrace:
4. 8. 2006
10.
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
HBVAXPRO 40 mikrogramů/ ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (1 ml) obsahuje:
40, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Mírně neprůhledná bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tato vakcína je indikována k aktivní imunizaci proti infekcím, vyvolaným všemi známými podtypy viru hepatitidy typu B, u dospělých pacientů v predialyzačním období a na dialýze.
Imunizace HBVAXPRO by měla zajistit prevenci i proti hepatitidě typu D (vyvolávané delta agens), protože k hepatitidě typu D v nepřítomnosti infekce hepatitidou typu B nedochází.
4. 2 Dávkování a způsob podání
Dávkování Dospělí pacienti v predialyzačním období a na dialýze: pro jedno injekční podání je určena k použití jedna 1 ml dávka (40 µg).
Základní očkování:
Očkovací schéma by mělo zahrnovat tři injekce.
Schéma 0, 1, 6 měsíců: dvě injekce v odstupu jednoho měsíce; třetí injekce 6 měsíců po první aplikaci.
Posilovací dávka (přeočkování):
U očkovaných jedinců se musí zvážit podání posilovací dávky vakcíny, pokud jsou hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HBsAg) po základním očkování nižší než 10 IU/ l.
V souladu se standardní lékařskou praxí pro podávání vakcíny proti hepatitidě B se musí provádět pravidelné testování protilátek u hemodialyzovaných pacientů.
Pokud hladiny protilátek klesnou pod 10 IU/ l, musí být podána posilovací dávka.
26 Doporučené dávkování při známé nebo předpokládané expozici viru hepatitidy B (např. poranění kontaminovanou jehlou):
- Imunoglobulin proti hepatitidě typu B je nutno aplikovat co nejdříve po expozici (do 24 hodin).
- První dávku vakcíny je nutno podat do 7 dnů po expozici a lze ji aplikovat současně
s imunoglobulinem proti hepatitidě typu B, ale do rozdílných míst vpichu.
- Doporučuje se také sérologické testování při podání následných dávek vakcíny v případě
potřeby (tzn. podle sérologického stavu pacienta) pro krátkodobou a dlouhodobou ochranu.
- V případě neočkovaných nebo neúplně očkovaných jedinců se musí podat dodatečné dávky jako
při doporučeném schématu očkování.
Způsob podání Tato vakcína je určena k intramuskulárnímu podání.
U dospělých se doporučuje vakcínu aplikovat do deltového svalu.
Nepodávejte intravaskulárně.
Pacientům s trombocytopenií nebo s poruchami krvácivosti lze výjimečně vakcínu podat subkutánně.
Návod na přípravu viz bod 6. 6.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku.
- Závažné horečnaté onemocnění
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k dlouhé inkubační době hepatitidy typu B je možné, že v době vakcinace je již přítomna nediagnostikovaná infekce hepatitidou B.
V takovém případě nemusí vakcína zabránit rozvoji infekce hepatitidou typu B.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
Stejně jako v případě všech injekčních vakcín musí být snadno dostupná odpovídající léčba pro případ vzácných anafylaktických reakcí po aplikaci vakcíny.
Tato vakcína může obsahovat stopová množství formaldehydu a thiokyanatanu draselného, které se používají během výrobního procesu.
Proto se mohou vyskytnout senzibilizační reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tuto vakcínu lze aplikovat:
- s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu jehly.
- k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali
jinou vakcínu proti hepatitidě typu B.
- současně s jinými vakcínami, do jiných míst vpichu a jinými stříkačkami.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje pro povrchový antigen viru hepatitidy typu B (HBsAg) o podávání během těhotenství.
Stejně jako u všech inaktivovaných virových vakcín se však neočekává poškození plodu.
Pro použití během těhotenství je nutné, aby případný přínos převýšil případné riziko pro plod.
Při předepisování těhotným ženám nutno postupovat opatrně.
Účinek podání této vakcíny na kojence nebyl zjištěn; nebyla stanovena žádná kontraindikace.
27 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Nicméně některé ze vzácných účinků uvedených v části „ Nežádoucí účinky “ mohou schopnost řídit vozidla a obsluhovat stroje ovlivnit.
4. 8 Nežádoucí účinky
Po rozšíření používání vakcíny byly popsány následující nežádoucí účinky.
Právě tak jako u jiných vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost zjištěna.
Poruchy imunitního systému Velmi vzácné (< 1/ 10 000) Sérová nemoc, anafylaxe, polyarteritis nodosa
Poruchy nervového systému Velmi vzácné (< 1/ 10 000) Parestézie, paralýza (Bellova obrna), periferní neuropatie (polyradikuloneuritida, obrna n. facialis), neuritida (včetně Guillainova- Barrého syndromu, zánět očního nervu, myelitida včetně transverzální myelitidy), encefalitida, demyelinizační onemocnění centrálního nervového systému, exacerbace roztroušené sklerózy, roztroušená skleróza, záchvaty, bolest hlavy, závratě, synkopa
Cévní poruchy Velmi vzácné (< 1/ 10 000) Hypotenze, vaskulitida
Respirační, hrudní a mediastinální poruchy Velmi vzácné (< 1/ 10 000) Symptomy připomínající bronchospazmus
Gastrointestinální poruchyVelmi vzácné (< 1/ 10 000) Zvracení, nauzea, průjem, bolest břicha
Poruchy kůže a podkoží Velmi vzácné (< 1/ 10 000) Vyrážka, alopecie, pruritus, urtikárie, erythema multiforme, angioedém, ekzém
Poruchy pohybového systému a pojivové tkáně Velmi vzácné (< 1/ 10 000) Artralgie, artritida, myalgie, bolest v končetině
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (> 1/ 100, < 1/ 10) Místní reakce (v místě aplikace injekce): přechodná bolestivost, erytém, indurace Velmi vzácné (< 1/ 10 000) Únava, horečka, malátnost, symptomy podobné chřipce
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné (< 1/ 10 000) Zvýšení hodnot jaterních testů
28 4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiinfekční přípravky, ATC kód:
J07BC01
Vakcína indukuje specifické humorální protilátky proti povrchovému antigenu viru hepatitidy typu B (anti- HBsAg).
Vývoj titru protilátek proti povrchovému antigenu viru hepatitidy typu B (anti- HBsAg) rovný nebo větší než 10 IU/ l, naměřený 1 až 2 měsíce po poslední injekci, koreluje s ochranou před infekcí virem hepatitidy typu B.
V klinických studiích došlo u 96% z 1497 zdravých kojenců, dětí, dospívajících a dospělých, jimž byly podány 3 dávky dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck), k vývoji ochranné hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B (≥10 IU/ l).
I když délka trvání ochranného účinku dřívější formy rekombinantní vakcíny proti hepatitidě typu B (vyrobené společností Merck) u zdravých očkovaných osob není známa, sledování přibližně 3000 vysoce rizikových jedinců po dobu 5- 9 let, jimž byla aplikována podobná z plazmy odvozená vakcína, ukázalo, že ke klinicky manifestní infekci hepatitidou typu B nedošlo u žádného jedince.
Přetrvávání vakcínou indukované imunologické paměti na povrchový antigen viru hepatitidy B (HBsAg) u zdravých dospělých osob bylo prokázáno anamnestickou odpovědí protilátek na posilovací dávku dřívější formy rekombinantní vakcíny proti hepatitidě B (vyrobené společností Merck).
V souladu se standardní lékařskou praxí pro podávání vakcíny proti hepatitidě B se musí provádět pravidelné testování protilátek u hemodialyzovaných pacientů.
Pokud hladiny protilátek klesnou pod 10 IU/ l, musí se podat posilovací dávka.
U jedinců, kteří po podání posilovací dávky nemají dostatečné hladiny protilátek, se musí zvážit použití alternativní vakcíny proti hepatitidě B.
Snížené riziko vzniku hepatocelulárního karcinomu Hepatocelulární karcinom je závažná komplikace infekce způsobené virem hepatitidy B.
Studie prokázaly souvislost mezi chronickou hepatitidou B a hepatocelulárním karcinomem; 80% hepatocelulárních karcinomů je způsobeno infekcí virem hepatitidy B.
Vakcína proti hepatitidě typu B je považována za první proti- karcinogenní vakcínu, protože může předcházet vzniku primárního karcinomu jater.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Reprodukční studie se zvířaty nebyly provedeny.
29 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dekahydrát tetraboritanu sodného Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chránit před mrazem.
6. 5 Druh obalu a velikost balení
1 ml suspenze v injekční lahvičce (sklo typu I) – Velikost balení po 1 ks
6. 6 Zvláštní opatření pro likvidaci přípravku
Před použitím vakcínu dobře protřepejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 183/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. 04. 2001 Datum posledního prodloužení registrace:
4. 8. 2006
10.
DATUM REVIZE TEXTU
30 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
31 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Sumneytown Pike West POINT, Pensylvánie 19486 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Merck Manufacturing Division Haarlem Waarderweg 39, P. O.
Box 581 2031 BN, 20030 PC Haarlem Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
PSUR: držitel rozhodnutí o registraci bude pokračovat v předkládání periodických zpráv o bezpečnosti v 1- letých cyklech
32 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
33 A.
OZNAČENÍ NA OBALU
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU HBVAXPRO 5 mikrogramů/ 0, 5 ml - injekční lahvička s jednorázovou dávkou – Balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 5 mikrogramů/ 0, 5 ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
5, 00 µg, Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 25 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 injekční lahvička s jednorázovou dávkou 0, 5 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
35 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 183/ 001 1 injekční lahvička EU/ 1/ 01/ 183/ 018 10 injekčních lahviček
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
HBVAXPRO 5 mikrogramů/ 0, 5 ml – injekční lahvička s jednorázovou dávkou + injekční stříkačka s jehlou – Balení po 1 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 5 mikrogramů/ 0, 5 ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
5, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 25 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 sterilní injekční stříkačka s jehlou.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
37 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 183/ 019
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
HBVAXPRO 5 mikrogramů/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
HBVAXPRO 5 µg/ 0, 5 ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
IM podání
2.
ZPŮSOB PODÁNÍ
Před použitím dobře protřepejte
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
SANOFI PASTEUR MSD SNC
HBVAXPRO 5 mikrogramů/ 0, 5 ml – předplněná injekční stříkačka bez jehly pro jednorázovou dávku – Balení po 1, 10, 20, 50 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 5 mikrogramů/ 0, 5 ml Injekční suspenze v předplněné inj. stříkačce Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
5, 00 µg, Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 25 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
50 předplněných inj. stříkaček bez jehly s jednorázovou dávkou 0, 5 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
40 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 183/ 004 1 předplněná inj. stříkačka EU/ 1/ 01/ 183/ 005 10 předplněných inj. stříkaček EU/ 1/ 01/ 183/ 020 20 předplněných inj. stříkaček EU/ 1/ 01/ 183/ 021 50 předplněných inj. stříkaček
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU HBVAXPRO 5 mikrogramů/ 0, 5 ml – předplněná injekční stříkačka pro jednorázovou dávku s 1 samostatnou jehlou – Balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 5 mikrogramů/ 0, 5 ml Injekční suspenze v předplněné inj. stříkačce Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
5, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 25 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 předplněných inj. stříkaček s jednorázovou dávkou 0, 5 ml s 1 samostatnou jehlou (pro každou inj. stříkačku).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 183/ 022 1 předplněná inj. stříkačka EU/ 1/ 01/ 183/ 023 10 předplněných inj. stříkaček
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU HBVAXPRO 5 mikrogramů/ 0, 5 ml – předplněná injekční stříkačka pro jednorázovou dávku se 2 samostatnými jehlami – Balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 5 mikrogramů/ 0, 5 ml Injekční suspenze v předplněné inj. stříkačce Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
5, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 25 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze.
1 předplněná inj. stříkačka s jednorázovou dávkou 0, 5 ml se 2 samostatnými jehlami 10 předplněných inj. stříkaček s jednorázovou dávkou 0, 5 ml se 2 samostatnými jehlami (pro každou inj. stříkačku).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
44 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 183/ 024 1 předplněná inj. stříkačka EU/ 1/ 01/ 183/ 025 10 předplněných inj. stříkaček
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
HBVAXPRO 5 mikrogramů/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
HBVAXPRO 5 µg / 0, 5 ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
IM podání
2.
ZPŮSOB PODÁNÍ
Před použitím dobře protřepejte
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml
6.
JINÉ
SANOFI PASTEUR MSD SNC
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU HBVAXPRO 10 mikrogramů/ ml – injekční lahvička s jednorázovou dávkou – Balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 10 mikrogramů/ ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
10, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 inj. lahviček s jednorázovou dávkou 1 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
47 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 183/ 007 1 injekční lahvička EU/ 1/ 01/ 183/ 008 10 injekčních lahviček
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
HBVAXPRO 10 mikrogramů/ ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
HBVAXPRO 10 µg/ ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
IM podání
2.
ZPŮSOB PODÁNÍ
Před použitím dobře protřepejte
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml
6.
JINÉ
SANOFI PASTEUR MSD SNC
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU HBVAXPRO 10 mikrogramů/ ml – předplněná injekční stříkačka bez jehly pro jednorázovou dávku – Balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 10 mikrogramů/ ml Injekční suspenze v předplněné inj. stříkačce Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
10, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 předplněných inj. stříkaček bez jehly s jednorázovou dávkou 1 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
50 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 183/ 011 1 předplněná inj. stříkačka EU/ 1/ 01/ 183/ 013 10 předplněných inj. stříkaček
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU HBVAXPRO 10 mikrogramů/ ml – předplněná injekční stříkačka pro jednorázovou dávku s 1 samostatnou jehlou – Balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 10 mikrogramů / ml Injekční suspenze v předplněné inj. stříkačce Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
10, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 předplněná inj. stříkačka s jednorázovou dávkou 1 ml s 1 samostatnou jehlou 10 předplněných inj. stříkaček s jednorázovou dávkou 1 ml s 1 samostatnou jehlou (pro každou inj. stříkačku)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
52 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 183/ 026 1 předplněná inj. stříkačka EU/ 1/ 01/ 183/ 027 10 předplněných inj. stříkaček
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU HBVAXPRO 10 mikrogramů/ ml – předplněná injekční stříkačka pro jednorázovou dávku se 2 samostatnými jehlami – Balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 10 mikrogramů / ml Injekční suspenze v předplněné inj. stříkačce Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
10, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 předplněná inj. stříkačka s jednorázovou dávkou 1 ml se 2 samostatnými jehlami 10 předplněných inj. stříkaček s jednorázovou dávkou 1 ml se 2 samostatnými jehlami (pro každou inj. stříkačku)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
54 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C – 8°C (v chladničce) Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 183/ 028 1 předplněná inj. stříkačka EU/ 1/ 01/ 183/ 029 10 předplněných inj. stříkaček
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
HBVAXPRO 10 mikrogramů/ ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
HBVAXPRO 10 µg/ ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
IM podání
2.
ZPŮSOB PODÁNÍ
Před použitím dobře protřepejte
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml
6.
JINÉ
SANOFI PASTEUR MSD SNC
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU HBVAXPRO 40 mikrogramů/ ml – injekční lahvička s jednorázovou dávkou – Balení po 1 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HBVAXPRO 40 mikrogramů/ ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
40, 00 µg Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, dekahydrát tetraboritanu sodného, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 injekční lahvička s jednorázovou dávkou 1 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
57 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 183/ 015
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
HBVAXPRO 40 mikrogramů/ ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
HBVAXPRO 40 µg/ ml Injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
IM podání
2.
ZPŮSOB PODÁNÍ
Před použitím dobře protřepejte
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml
6.
JINÉ
SANOFI PASTEUR MSD SNC
59 B.
PŘÍBALOVÁ INFORMACE
60 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
HBVAXPRO 5 mikrogramů/ 0, 5 ml, injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než necháte Vaše dítě očkovat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je HBVAXPRO 5 mikrogramů/ 0, 5 ml a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete HBVAXPRO 5 mikrogramů/ 0, 5 ml používat 3.
Jak se HBVAXPRO 5 mikrogramů/ 0, 5 ml používá 4.
Možné nežádoucí účinky 5.
Jak HBVAXPRO 5 mikrogramů/ 0, 5 ml uchovávat 6.
Další informace
1.
CO JE HBVAXPRO 5 mikrogramů/ 0, 5 ml A K ČEMU SE POUŽÍVÁ
Tato vakcína je indikována pro aktivní imunizaci proti infekci virem hepatitidy typu B, vyvolávané všemi známými podtypy u dětí a dospívajících (od narození do věku 15 let), u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Lze očekávat, že očkování přípravkem HBVAXPRO zajistí prevenci i proti hepatitidě typu D, protože hepatitida typu D se při absenci infekce hepatitidou typu B nevyskytuje.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE HBVAXPRO 5 mikrogramů/ 0, 5 ml POUŽÍVAT
Nepoužívejte HBVAXPRO 5 mikrogramů/ 0, 5 ml:
- jestliže je Vaše dítě alergické (přecitlivělé) na antigenum tegiminis hepatitidis B nebo na
kteroukoliv další složku HBVAXPRO (viz bod 6.)
- jestliže má Vaše dítě závažné horečnaté onemocnění
Použití dalších vakcín:
Tuto vakcínu lze podat současně s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu.
Tuto vakcínu lze použít k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali jinou vakcínu proti hepatitidě typu B.
Tuto vakcínu lze podat současně s některými jinými vakcínami do jiných míst vpichu a jinými stříkačkami.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které Vaše dítě užívá nebo užívalo v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
3.
JAK SE HBVAXPRO 5 mikrogramů/ 0, 5 ml POUŽÍVÁ
61 Dávkování:
Doporučená dávka pro jedno injekční podání (0, 5 ml) je 5 mikrogramů pro děti a dospívající (od narození do 15 let věku).
Základní očkování by mělo zahrnovat alespoň tři injekce.
Doporučují se dvě schémata očkování:
6 měsíců)
- tři injekce v odstupu jednoho měsíce a čtvrtá dávka o rok později, jestliže je zapotřebí rychlého
dosažení imunity (0, 1, 2, 12 měsíců).
V případě nedávné expozice viru hepatitidy typu B lze podat první dávku přípravku HBVAXPRO spolu s odpovídající dávkou imunoglobulinu.
Některá místní očkovací schémata doporučují v současné době podání posilovací dávky.
Pokud by Vám měla být podána posilovací dávka, Váš lékař nebo lékárník Vás budou informovat.
Způsob podání:
Před použitím je nutno vakcínu dobře protřepat, aby se vytvořila mírně neprůhledná bílá suspenze.
Poté, co byla lahvička proděravěna, natažená vakcína musí být ihned použita a lahvička musí být znehodnocena.
Lékař aplikuje vakcínu v podobě injekce do svalu.
Preferovaným místem podání u novorozenců a malých dětí je horní část stehna.
Preferovaným místem podání u větších dětí a dospívajících je sval v horní části paže.
Vakcína se nikdy nesmí podávat do žíly.
Pacientům s trombocytopenií (snížení počtu krevních destiček) nebo jedincům s rizikem krvácení lze výjimečně vakcínu podat subkutánně (do podkoží).
Pokud vynecháte jednu dávku HBVAXPRO 5 mikrogramů/ 0, 5 ml:
V případě vynechání plánované injekce rozhodne o podání vynechané dávky Váš lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i HBVAXPRO nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Právě tak jako u ostatních vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost nežádoucích účinků po podání vakcíny zjištěna.
HBVAXPRO je celkově dobře snášen.
Nejčastěji zjištěné nežádoucí účinky jsou reakce v místě vpichu: bolestivost, zarudnutí a zatvrdnutí.
Další nežádoucí účinky jsou hlášeny velmi vzácně: nízký počet krevních destiček, onemocnění mízních uzlin, alergické reakce, nervové poruchy jako brnění a mravenčení, obrna lícního nervu, zánět nervů včetně Guillainova- Barrého syndromu, zánět očního nervu, který vede ke slabozrakosti, zánět mozku, exacerbace roztroušené sklerózy, roztroušená skleróza, křeče, bolest hlavy, závrať a omdlévání, nízký krevní tlak, zánět cév, symptomy podobné astmatu, zvracení, pocit nevolnosti, průjem, bolest břicha, kožní reakce jako je ekzém, vyrážka, vypadávání vlasů, svědění, kopřivka a
62 pálení kůže, bolest kloubů, artritida, bolest svalů, bolest končetin, únava, horečka, vagová nemoc, symptomy podobné chřipce a zvýšení jaterních enzymů.
5.
JAK HBVAXPRO 5 mikrogramů/ 0, 5 ml UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
HBVAXPRO nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2°C – 8°C) Chraňte před mrazem
6.
DALŠÍ INFORMACE
Co HBVAXPRO 5 mikrogramů/ 0, 5 ml obsahuje
Léčivou látkou pro jednu 0, 5 ml dávku je:
5, 00 mikrogramů Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 25 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Pomocnými látkami jsou chlorid sodný, dekahydrát tetraboritanu sodného a voda na injekci
Jak HBVAXPRO 5 mikrogramů/ 0, 5 ml vypadá a co obsahuje toto balení
Jedna dávka obsahuje 0, 5 ml suspenze v injekční lahvičce.
Balení po 1 a 10 lahvičkách bez inj. stříkačky/ jehly.
Balení po 1 lahvičce s inj. stříkačkou a jehlou.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Francie
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA,, Inc. Tel.: +420. 233. 010. 111. org. sl Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
468. 5600
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Tato příbalová informace byla naposledy schválena
64 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
HBVAXPRO 5 mikrogramů/ 0, 5 ml, injekční suspenze v předplněné injekční stříkačce Vakcína proti hepatitidě typu B (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než necháte Vaše dítě očkovat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je HBVAXPRO 5 mikrogramů/ 0, 5 ml a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete HBVAXPRO 5 mikrogramů/ 0, 5 ml používat 3.
Jak se HBVAXPRO 5 mikrogramů/ 0, 5 ml používá 4.
Možné nežádoucí účinky 5.
Jak HBVAXPRO 5 mikrogramů/ 0, 5 ml uchovávat 6.
Další informace
1.
CO JE HBVAXPRO 5 mikrogramů/ 0, 5 ml A K ČEMU SE POUŽÍVÁ
Tato vakcína je indikována pro aktivní imunizaci proti infekci virem hepatitidy typu B, vyvolávané všemi známými podtypy u dětí a dospívajících (od narození do věku 15 let), u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Lze očekávat, že očkování přípravkem HBVAXPRO zajistí prevenci i proti hepatitidě typu D, protože hepatitida typu D se při absenci infekce hepatitidou typu B nevyskytuje.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE HBVAXPRO 5 mikrogramů/ 0, 5 ml POUŽÍVAT
Nepoužívejte HBVAXPRO 5 mikrogramů/ 0, 5 ml:
- jestliže je Vaše dítě alergické (přecitlivělé) na antigenum tegiminis hepatitidis B nebo na
kteroukoliv další složku HBVAXPRO (viz bod 6.)
- jestliže má Vaše dítě závažné horečnaté onemocnění
Použití dalších vakcín:
Tuto vakcínu lze podat současně s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu.
Tuto vakcínu lze použít k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali jinou vakcínu proti hepatitidě typu B.
Tuto vakcínu lze podat současně s některými jinými vakcínami do jiných míst vpichu a jinými stříkačkami.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které Vaše dítě užívá nebo užívalo v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
3.
JAK SE HBVAXPRO 5 mikrogramů/ 0, 5 ml POUŽÍVÁ
65 Dávkování:
Doporučená dávka pro jedno injekční podání (0, 5 ml) je 5 mikrogramů pro děti a dospívající (od narození do 15 let věku).
Základní očkování by mělo zahrnovat alespoň tři injekce.
Doporučují se dvě schémata očkování:
6 měsíců)
- tři injekce v odstupu jednoho měsíce a čtvrtá dávka o rok později, jestliže je zapotřebí rychlého
dosažení imunity (0, 1, 2, 12 měsíců).
V případě nedávné expozice viru hepatitidy typu B lze podat první dávku přípravku HBVAXPRO spolu s odpovídající dávkou imunoglobulinu.
Některá místní očkovací schémata doporučují v současné době podání posilovací dávky.
Pokud by Vám měla být podána posilovací dávka, Váš lékař nebo lékárník Vás budou informovat.
Způsob podání:
Před použitím je nutno vakcínu dobře protřepat, aby se vytvořila mírně neprůhledná bílá suspenze.
Jehla se připojuje otáčením ve směru hodinových ručiček tak dlouho, dokud pevně nepřisedne na injekční stříkačku.
Lékař aplikuje vakcínu v podobě injekce do svalu.
Preferovaným místem podání u novorozenců a malých dětí je horní část stehna.
Preferovaným místem podání u větších dětí a dospívajících je sval v horní části paže.
Vakcína se nikdy nesmí podávat do žíly.
Pacientům s trombocytopenií (snížení počtu krevních destiček) nebo jedincům s rizikem krvácení lze výjimečně vakcínu podat subkutánně (do podkoží).
Pokud vynecháte jednu dávku HBVAXPRO 5 mikrogramů/ 0, 5 ml:
V případě vynechání plánované injekce rozhodne o podání vynechané dávky Váš lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i HBVAXPRO nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Právě tak jako u ostatních vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost nežádoucích účinků po podání vakcíny zjištěna.
HBVAXPRO je celkově dobře snášen.
Nejčastěji zjištěné nežádoucí účinky jsou reakce v místě vpichu: bolestivost, zarudnutí a zatvrdnutí.
Další nežádoucí účinky jsou hlášeny velmi vzácně: nízký počet krevních destiček, onemocnění mízních uzlin, alergické reakce, nervové poruchy jako brnění a mravenčení, obrna lícního nervu, zánět nervů včetně Guillainova- Barrého syndromu, zánět očního nervu, který vede ke slabozrakosti, zánět mozku, exacerbace roztroušené sklerózy, roztroušená skleróza, křeče, bolest hlavy, závrať a omdlévání, nízký krevní tlak, zánět cév, symptomy podobné astmatu, zvracení, pocit nevolnosti,
66 průjem, bolest břicha, kožní reakce jako je ekzém, vyrážka, vypadávání vlasů, svědění, kopřivka a pálení kůže, bolest kloubů, artritida, bolest svalů, bolest končetin, únava, horečka, vagová nemoc, symptomy podobné chřipce a zvýšení jaterních enzymů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK HBVAXPRO 5 mikrogramů/ 0, 5 ml UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
HBVAXPRO nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2°C – 8°C) Chraňte před mrazem
6.
DALŠÍ INFORMACE
Co HBVAXPRO 5 mikrogramů/ 0, 5 ml obsahuje
Léčivou látkou pro jednu 0, 5 ml dávku je:
5, 00 mikrogramů Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 25 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Pomocnými látkami jsou chlorid sodný, dekahydrát tetraboritanu sodného a voda na injekci
Jak HBVAXPRO 5 mikrogramů/ 0, 5 ml vypadá a co obsahuje toto balení
Jedna dávka obsahuje 0, 5 ml suspenze v injekční stříkačce.
Velikosti balení po 1, 10, 20 a 50 předplněných injekčních stříkačkách bez jehly.
Velikosti balení po 1 a 10 předplněných injekčních stříkačkách s 1 nebo 2 samostatnými jehlami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Francie
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00
67 Ireland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Tato příbalová informace byla naposledy schválena
68 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
HBVAXPRO 10 mikrogramů/ ml, injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než se necháte očkovat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je HBVAXPRO 10 mikrogramů/ ml a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete HBVAXPRO 10 mikrogramů/ ml používat 3.
Jak se HBVAXPRO 10 mikrogramů/ ml používá 4.
Možné nežádoucí účinky 5.
Jak HBVAXPRO 10 mikrogramů/ ml uchovávat 6.
Další informace
1.
CO JE HBVAXPRO 10 mikrogramů/ ml A K ČEMU SE POUŽÍVÁ
Tato vakcína je indikována pro aktivní imunizaci proti infekci virem hepatitidy typu B, vyvolávané všemi známými podtypy u dospělých a dospívajících (ve věku 16 let a starších), u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Lze očekávat, že očkování přípravkem HBVAXPRO zajistí prevenci i proti hepatitidě typu D, protože hepatitida typu D se při absenci infekce hepatitidou typu B nevyskytuje.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE HBVAXPRO 10 mikrogramů/ ml POUŽÍVAT
Nepoužívejte HBVAXPRO 10 mikrogramů/ ml:
- jestliže jste alergický (přecitlivělý) na antigenum tegiminis hepatitidis B nebo na kteroukoliv
další složku HBVAXPRO (viz bod 6.)
- jestliže máte závažné horečnaté onemocnění
Zvláštní opatrnosti při použití HBVAXPRO 10 mikrogramů/ ml je zapotřebí:
Těhotenství a kojení:
Při předepisování těhotným ženám nutno postupovat opatrně. Kojení nepředstavuje kontraindikaci.
Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů:
Některé vzácně se vyskytující nežádoucí účinky mohou ovlivnit schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Použití dalších vakcín:
Tuto vakcínu lze podat současně s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu.
69 Tuto vakcínu lze použít k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali jinou vakcínu proti hepatitidě typu B.
Tuto vakcínu lze podat současně s jinými vakcínami do jiných míst vpichu a jinými stříkačkami.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
3.
JAK SE HBVAXPRO 10 mikrogramů/ ml POUŽÍVÁ
Dávkování:
Doporučená dávka pro jedno injekční podání (1 ml) je 10 mikrogramů pro dospělé a dospívající (ve věku 16 let a starší).
Základní očkování by mělo zahrnovat alespoň tři injekce.
Doporučují se dvě schémata očkování:
6 měsíců)
- tři injekce v odstupu jednoho měsíce a čtvrtá dávka o rok později, jestliže je zapotřebí rychlého
dosažení imunity (0, 1, 2, 12 měsíců).
V případě nedávné expozice viru hepatitidy typu B lze podat první dávku přípravku HBVAXPRO spolu s odpovídající dávkou imunoglobulinu.
Některá místní očkovací schémata doporučují v současné době podání posilovací dávky.
Pokud by Vám měla být podána posilovací dávka, Váš lékař nebo lékárník Vás budou informovat.
Způsob podání:
Před použitím je nutno vakcínu dobře protřepat, aby se vytvořila mírně neprůhledná bílá suspenze.
Lékař aplikuje vakcínu v podobě injekce do svalu.
Preferovaným místem podání u dospělých a dospívajících je sval v horní části paže.
Vakcína se nikdy nesmí podávat do žíly.
Pacientům s trombocytopenií (snížení počtu krevních destiček) nebo jedincům s rizikem krvácení lze výjimečně vakcínu podat subkutánně (do podkoží).
Pokud vynecháte jednu dávku HBVAXPRO 10 mikrogramů/ ml:
V případě vynechání plánované injekce rozhodne o podání vynechané dávky Váš lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i HBVAXPRO nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Právě tak jako u ostatních vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost nežádoucích účinků po podání vakcíny zjištěna.
HBVAXPRO je celkově dobře snášen.
70 Nejčastěji zjištěné nežádoucí účinky jsou reakce v místě vpichu: bolestivost, zarudnutí a zatvrdnutí.
Další nežádoucí účinky jsou hlášeny velmi vzácně: nízký počet krevních destiček, onemocnění mízních uzlin, alergické reakce, nervové poruchy jako brnění a mravenčení, obrna lícního nervu, zánět nervů včetně Guillainova- Barrého syndromu, zánět očního nervu, který vede ke slabozrakosti, zánět mozku, exacerbace roztroušené sklerózy, roztroušená skleróza, křeče, bolest hlavy, závrať a omdlévání, nízký krevní tlak, zánět cév, symptomy podobné astmatu, zvracení, pocit nevolnosti, průjem, bolest břicha, kožní reakce jako je ekzém, vyrážka, vypadávání vlasů, svědění, kopřivka a pálení kůže, bolest kloubů, artritida, bolest svalů, bolest končetin, únava, horečka, vagová nemoc, symptomy podobné chřipce a zvýšení jaterních enzymů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK HBVAXPRO 10 mikrogramů/ ml UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
HBVAXPRO nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2°C – 8°C) Chraňte před mrazem
6.
DALŠÍ INFORMACE
Co HBVAXPRO 10 mikrogramů/ ml obsahuje
Léčivou látkou pro jednu 1 ml dávku je:
10, 00 mikrogramů Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Pomocné látky jsou chlorid sodný, dekahydrát tetraboritanu sodného a voda na injekci
Jak HBVAXPRO 10 mikrogramů/ ml vypadá a co obsahuje toto balení
Jedna dávka obsahuje 1 ml suspenze v injekční lahvičce.
Velikosti balení po 1 a 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Francie
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 71 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Tato příbalová informace byla naposledy schválena
INFORMACE PRO UŽIVATELE
HBVAXPRO 10 mikrogramů/ ml, injekční suspenze v předplněné injekční stříkačce Vakcína proti hepatitidě typu B (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než se necháte očkovat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je HBVAXPRO 10 mikrogramů/ ml a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete HBVAXPRO 10 mikrogramů/ ml používat 3.
Jak se HBVAXPRO 10 mikrogramů/ ml používá 4.
Možné nežádoucí účinky 5.
Jak HBVAXPRO 10 mikrogramů/ ml uchovávat 6.
Další informace
1.
CO JE HBVAXPRO 10 mikrogramů/ ml A K ČEMU SE POUŽÍVÁ
Tato vakcína je indikována pro aktivní imunizaci proti infekci virem hepatitidy typu B, vyvolávané všemi známými podtypy u dospělých a dospívajících (ve věku 16 let a starších), u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Lze očekávat, že očkování přípravkem HBVAXPRO zajistí prevenci i proti hepatitidě typu D, protože hepatitida typu D se při absenci infekce hepatitidou typu B nevyskytuje.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE HBVAXPRO 10 mikrogramů/ ml POUŽÍVAT
Nepoužívejte HBVAXPRO 10 mikrogramů/ ml:
- jestliže jste alergický (přecitlivělý) na antigenum tegiminis hepatitidis B nebo na kteroukoliv
další složku HBVAXPRO (viz bod 6.)
- jestliže máte závažné horečnaté onemocnění
Zvláštní opatrnosti při použití HBVAXPRO 10 mikrogramů/ ml je zapotřebí:
Těhotenství a kojení:
Při předepisování těhotným ženám nutno postupovat opatrně. Kojení nepředstavuje kontraindikaci.
Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů:
Některé vzácně se vyskytující nežádoucí účinky mohou ovlivnit schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Použití dalších vakcín:
Tuto vakcínu lze podat současně s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu.
73 Tuto vakcínu lze použít k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali jinou vakcínu proti hepatitidě typu B.
Tuto vakcínu lze podat současně s jinými vakcínami do jiných míst vpichu a jinými stříkačkami.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
3.
JAK SE HBVAXPRO 10 mikrogramů/ ml POUŽÍVÁ
Dávkování:
Doporučená dávka pro jedno injekční podání (1 ml) je 10 mikrogramů pro dospělé a dospívající (ve věku 16 let a starší).
Základní očkování by mělo zahrnovat alespoň tři injekce.
Doporučují se dvě schémata očkování:
6 měsíců)
- tři injekce v odstupu jednoho měsíce a čtvrtá dávka o rok později, jestliže je zapotřebí rychlého
dosažení imunity (0, 1, 2, 12 měsíců).
V případě nedávné expozice viru hepatitidy typu B lze podat první dávku přípravku HBVAXPRO spolu s odpovídající dávkou imunoglobulinu.
Některá místní očkovací schémata doporučují v současné době podání posilovací dávky.
Pokud by Vám měla být podána posilovací dávka, Váš lékař nebo lékárník Vás budou informovat.
Způsob podání:
Před použitím je nutno vakcínu dobře protřepat, aby se vytvořila mírně neprůhledná bílá suspenze.
Jehla se připojuje otáčením ve směru hodinových ručiček tak dlouho, dokud pevně nepřisedne na injekční stříkačku.
Lékař aplikuje vakcínu v podobě injekce do svalu.
Preferovaným místem podání u dospělých a dospívajících je sval v horní části paže.
Vakcína se nikdy nesmí podávat do žíly.
Pacientům s trombocytopenií (snížení počtu krevních destiček) nebo jedincům s rizikem krvácení lze výjimečně vakcínu podat subkutánně (do podkoží).
Pokud vynecháte jednu dávku HBVAXPRO 10 mikrogramů/ ml:
V případě vynechání plánované injekce rozhodne o podání vynechané dávky Váš lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i HBVAXPRO nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Právě tak jako u ostatních vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost nežádoucích účinků po podání vakcíny zjištěna.
74 HBVAXPRO je celkově dobře snášen.
Nejčastěji zjištěné nežádoucí účinky jsou reakce v místě vpichu: bolestivost, zarudnutí a zatvrdnutí.
Další nežádoucí účinky jsou hlášeny velmi vzácně: nízký počet krevních destiček, onemocnění mízních uzlin, alergické reakce, nervové poruchy jako brnění a mravenčení, obrna lícního nervu, zánět nervů včetně Guillainova- Barrého syndromu, zánět očního nervu, který vede ke slabozrakosti, zánět mozku, exacerbace roztroušené sklerózy, roztroušená skleróza, křeče, bolest hlavy, závrať a omdlévání, nízký krevní tlak, zánět cév, symptomy podobné astmatu, zvracení, pocit nevolnosti, průjem, bolest břicha, kožní reakce jako je ekzém, vyrážka, vypadávání vlasů, svědění, kopřivka a pálení kůže, bolest kloubů, artritida, bolest svalů, bolest končetin, únava, horečka, vagová nemoc, symptomy podobné chřipce a zvýšení jaterních enzymů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK HBVAXPRO 10 mikrogramů/ ml UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
HBVAXPRO nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2°C – 8°C) Chraňte před mrazem
6.
DALŠÍ INFORMACE
Co HBVAXPRO 10 mikrogramů/ ml obsahuje
Léčivou látkou pro jednu 0, 5 ml dávku je:
10, 00 mikrogramů Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Pomocnými látkami jsou chlorid sodný, dekahydrát tetraboritanu sodného a voda na injekci
Jak HBVAXPRO 10 mikrogramů/ ml vypadá a co obsahuje toto balení
Jedna dávka obsahuje 1 ml suspenze v injekční stříkačce.
Velikosti balení po 1 a 10 předplněných injekčních stříkačkách bez jehly nebo s 1 či 2 samostatnými jehlami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Francie
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 75 Česká republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Tato příbalová informace byla naposledy schválena
76 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
HBVAXPRO 40 mikrogramů/ ml, injekční suspenze Vakcína proti hepatitidě typu B (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než se necháte očkovat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je HBVAXPRO 40 mikrogramů/ ml a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete HBVAXPRO 40 mikrogramů/ ml používat 3.
Jak se HBVAXPRO 40 mikrogramů/ ml používá 4.
Možné nežádoucí účinky 5.
Jak HBVAXPRO 40 mikrogramů/ ml uchovávat 6.
Další informace
1.
CO JE HBVAXPRO 40 mikrogramů/ ml A K ČEMU SE POUŽÍVÁ
Tato vakcína je indikována pro aktivní imunizaci proti infekci virem hepatitidy typu B, vyvolávané všemi známými podtypy u dospělých a dospívajících (ve věku 16 let a starších), u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Lze očekávat, že očkování přípravkem HBVAXPRO zajistí prevenci i proti hepatitidě typu D, protože hepatitida typu D se při absenci infekce hepatitidou typu B nevyskytuje.
Vakcína nezabrání infekci způsobené jinými agens, jakou jsou hepatitida typu A, hepatitida typu C a hepatitida typu E a dalšími patogeny, o nichž je známo, že infikují játra.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE HBVAXPRO 40 mikrogramů/ ml POUŽÍVAT
Nepoužívejte HBVAXPRO 40 mikrogramů/ ml:
- jestliže jste alergický (přecitlivělý) na antigenum tegiminis hepatitidis B nebo na kteroukoliv
další složku HBVAXPRO (viz bod 6.)
- jestliže máte závažné horečnaté onemocnění
Zvláštní opatrnosti při použití HBVAXPRO 40 mikrogramů/ ml je zapotřebí:
Těhotenství a kojení:
Při předepisování těhotným ženám nutno postupovat opatrně.
Kojení nepředstavuje kontraindikaci.
Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů:
Některé vzácně se vyskytující nežádoucí účinky mohou ovlivnit schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Použití dalších vakcín:
77 Tuto vakcínu lze podat současně s imunoglobulinem proti hepatitidě typu B do jiného místa vpichu.
Tuto vakcínu lze použít k dokončení základního očkování nebo jako posilovací dávku u jedinců, kteří již dříve dostali jinou vakcínu proti hepatitidě typu B.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
3.
JAK SE HBVAXPRO 40 mikrogramů/ ml POUŽÍVÁ
Dávkování:
Doporučená dávka pro jedno injekční podání (1 ml) je 40 mikrogramů pro dospělé pacienty v predialyzačním období a na dialýze.
Základní očkování by mělo zahrnovat tři injekce.
Očkovací schéma zahrnuje dvě injekce v odstupu jednoho měsíce a třetí 6 měsíců po prvním injekčním podání (0, 1, 6 měsíců)
U očkovaných jedinců se musí zvážit podání posilovací dávky vakcíny, pokud jsou hladiny protilátek proti povrchovému antigenu viru hepatitidy typu B nižší než 10 IU/ l.
Způsob podání:
Před použitím je nutno vakcínu dobře protřepat, aby se vytvořila mírně neprůhledná bílá suspenze.
Lékař aplikuje vakcínu v podobě injekce do svalu.
Preferovaným místem podání u dospělých je sval v horní části paže.
Vakcína se nikdy nesmí podávat do žíly.
Pacientům s trombocytopenií (snížení počtu krevních destiček) nebo jedincům s rizikem krvácení lze výjimečně vakcínu podat subkutánně (do podkoží).
Pokud vynecháte jednu dávku HBVAXPRO 40 mikrogramů/ ml:
V případě vynechání plánované injekce rozhodne o podání vynechané dávky Váš lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i HBVAXPRO nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Právě tak jako u ostatních vakcín proti hepatitidě typu B nebyla v mnoha případech příčinná souvislost nežádoucích účinků po podání vakcíny zjištěna.
HBVAXPRO je celkově dobře snášen.
Nejčastěji zjištěné nežádoucí účinky jsou reakce v místě vpichu: bolestivost, zarudnutí a zatvrdnutí.
Další nežádoucí účinky jsou hlášeny velmi vzácně: nízký počet krevních destiček, onemocnění mízních uzlin, alergické reakce, nervové poruchy jako brnění a mravenčení, obrna lícního nervu, zánět nervů včetně Guillainova- Barrého syndromu, zánět očního nervu, který vede ke slabozrakosti, zánět mozku, exacerbace roztroušené sklerózy, roztroušená skleróza, křeče, bolest hlavy, závrať a
78 omdlévání, nízký krevní tlak, zánět cév, symptomy podobné astmatu, zvracení, pocit nevolnosti, průjem, bolest břicha, kožní reakce jako je ekzém, vyrážka, vypadávání vlasů, svědění, kopřivka a pálení kůže, bolest kloubů, artritida, bolest svalů, bolest končetin, únava, horečka, vagová nemoc, symptomy podobné chřipce a zvýšení jaterních enzymů.
5.
JAK HBVAXPRO 40 mikrogramů/ ml UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
HBVAXPRO nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2°C – 8°C) Chraňte před mrazem
6.
DALŠÍ INFORMACE
Co HBVAXPRO 40 mikrogramů/ ml obsahuje
Léčivou látkou pro jednu 1 ml dávku je:
40, 00 mikrogramů Adsorb. cum aluminii hydroxyphosphato- sulfas amorphus (0, 50 miligramu Al+)
* produkovaný rekombinantním kmenem kvasinek Saccharomyces cerevisiae (kmen 2150- 2- 3)
Pomocnými látkami jsou chlorid sodný, dekahydrát tetraboritanu sodného a voda na injekci
Jak HBVAXPRO 40 mikrogramů/ ml vypadá a co obsahuje toto balení
Jedna dávka obsahuje 1 ml injekční suspenze v injekční lahvičce.
Balení po 1 injekční lahvičce.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Francie
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 77. 00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
468. 5600
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Tato příbalová informace byla naposledy schválena
80
VĚDECKÉ ZÁVĚRY A ODŮVODNĚNÍ ZMĚN V REGISTRACI PŘÍPRAVKU HBVAXPRO PŘEDLOŽENÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY (EMEA)
ÚVOD
HBVAXPRO je monovalentní vakcína vyvinutá za účelem aktivní imunizace proti infekcím vyvolaným všemi známými podtypy viru hepatitidy typu B u všech věkových kategorií, u nichž se předpokládá riziko expozice viru hepatitidy typu B.
Účinnou látkou vakcíny HBVAXPRO (rekombinantní) proti hepatitidě typu B je purifikovaný rekombinantní povrchový antigen hepatitidy typu B (HBsAg).
HBVAXPRO je vakcína vyvolávající tvorbu specifických humorálních a buněčných protilátek proti HBsAg, což vede k aktivní imunizaci proti infekci vyvolané virem hepatitidy typu B.
Přínosem HBVAXPRO vakcíny je její ochranný účinek proti hepatitidě typu B u všech věkových skupin při současné nepřítomnosti tiomersalu v konečném výrobku.
Problémy týkající se relativně nízké imunogenicity složky proti hepatitidě B, obsažené ve vakcínách obsahujících rekombinantní složku proti hepatitidě B od Sanofi Pasteur MSD (SPMSD), byly zhodnoceny a diskutovány Výborem pro humánní léčivé přípravky (CHMP) a jeho pracovními skupinami (Pracovní skupina pro biotechnologii, Pracovní skupina pro vakcíny).
Výbor CHMP souhlasil dne 26. května 2005 s potřebou svolat k této problematice setkání ad hoc expertní skupiny na krátkodobou a dlouhodobou ochranu proti hepatitidě B navozenou rekombinantní vakcínou proti hepatitidě B.
Výbor CHMP vyjádřil obavy, že existují důkazy o nepředvídatelné variabilitě v tvorbě protilátek proti hepatitidě B po vakcinaci vakcínou Hexavac.
Zdá se, že tato variabilita je způsobena současnými nekontrolovatelnými odchylkami ve výrobním procesu rekombinantní složky proti hepatitidě B obsažené ve vakcíně.
Byly vyjádřeny obavy týkající se nízké imunogenicity složky proti hepatitidě B vakcíny Hexavac a možných důsledků na dlouhodobou ochranu proti infekci virem hepatitidy B a na schopnost posílení účinku po základním očkování touto vakcínou.
Po pozastavení registrace vakcíny Hexavac kvůli snížené imunogenicitě složky proti hepatitidě B byl držitel rozhodnutí o registraci (Sanofi Pasteur MSD) požádán v září 2005, aby poskytl další údaje a objasnění týkající se dlouhodobé imunologické paměti a ochrany před infekcí virem hepatitidy B navozenou vakcínou HBVAXPRO a PROCOMVAX a aby též poskytl časové plány dostupnosti dalších údajů.
Výbor CHMP potvrdil na svém plenárním zasedání v lednu 2006 své obavy týkající se snižující se imunogenicity rekombinantní složky proti hepatitidě B obsažené ve vakcíně HBVAXPRO a PROCOMVAX.
Výbor CHMP diskutoval současný nedostatek poznatků o klinickém významu těchto nálezů a o imunologické paměti všeobecně a souhlasil, že tyto problémy vyžadují pečlivé prozkoumání předtím, než bude rozhodnuto o dalších regulačních krocích.
Výbor CHMP též upozornil na to, že poslední studie u dětí mladších jednoho roku byla ukončena v roce 2001.
V důsledku toho je nutné doposud získané údaje interpretovat s ohledem na to, že byly získány použitím pediatrické (5µg) dávky vakcíny proti hepatitidě B vyrobené před rokem 2001.
Jsou zde jisté náznaky, že vakcína proti hepatitidě B vyráběná v současné době je méně imunogenní než vakcína vyráběná v devadesátých letech.
Příčina po několik let se snižující imunogenicity zůstává stále neobjasněna.
Výbor se usnesl, že rozhodnutí bude učiněno na základě dodaných odpovědí týkajících se kvality a na základě míry uspokojivosti klinických výsledků.
Klinická problematika byla diskutována s držitelem rozhodnutí o registraci na setkání Pracovní skupiny pro vakcíny (VWP) v únoru 2006, zatímco problematika kvality byla diskutována v únoru 2006 na setkání Pracovní skupiny pro biotechnologii (BWP).
Poté, co výbor CHMP vyjádřil obavy z nízké imunogenicity složky proti hepatitidě B obsažené ve vakcíně HBVAXPRO, zahájila Evropská komise (EK) dne 13. února 2006 řízení na základě článku 20 nařízení (ES) č.
726/ 2004.
726/ 2004.
1 DISKUSE
Z hlediska kvality neexistují žádné technické nebo analytické nástroje či nástroje využívající zvířat, které by umožnily předpovědět imunogenicitu rekombinantní složky proti hepatitidě B u lidí.
Analytické nástroje mohou být použity jako kritéria konzistence, ale nikoliv jako koreláty pro bezpečnost a účinnost (imunogenicitu) šarží vakcín proti hepatitidě B vyráběných v SPMSD.
Jelikož neexistují žádné in vitro nebo in vivo systémy schopné předem určit přijatelnou imunogenicitu u lidí, musíme na tomto místě poznamenat, že myší model C3H, navržený držitelem rozhodnutí o registraci, se zdá být schopný rozlišit vhodné šarže vakcíny proti hepatitidě B od těch nevhodných.
Nicméně nový navržený model bude mít pouze predikční hodnotu, a to jakmile bude úplně zkontrolovaný a ukáže se být schopný rozlišit šarže HBVAXPRO, které vyvolají vysokou nebo nízkou imunitní odpověď během klinických zkoušek.
Přestože hlavní příčina snížené imunogenicity během posledních 5 let není stále zjištěna, byly předloženy důkazy, že výrobní proces se zdá být v současné době lépe kontrolovaný.
Držitel rozhodnutí o registraci vyvinul vylepšený výrobní proces, který má imunogenicitu zvýšit.
Předběžné výsledky klinické studie s šaržemi vakcíny proti hepatitidě B vyrobenými vylepšeným výrobním postupem potvrdily, že imunogenicita současné HBVAXPRO vakcíny je srovnatelná s historickým standardem, a poskytly důkazy o trvalém trendu zvyšování geometrických průměrných titrů (GMT) vakcíny HBVAXPRO vyrobené pozměněným výrobním postupem.
Údaje, jež výbor CHMP hodnotil, zahrnovaly podklady ze 7 studií provedených s vakcínou HBVAXPRO a PROCOMVAX.
Tyto studie proběhly u různých rizikových skupin a věkových kategorií, to jest u dětí, které se narodily matkám pozitivním na hepatitidu B, u dětí, u zdravých mladých jedinců a u zdravých jedinců ve věku 16– 35 let.
Ve studiích s vakcínou HBVAXPRO a PROCOMVAX provedených držitelem rozhodnutí o registraci do současné doby bylo u velké většiny vakcín dosaženo séroprotektivních hladin protilátek.
Nejsou známy žádné důkazy o tom, že by byla ovlivněna krátkodobá nebo dlouhodobá ochrana.
Ačkoliv v některých studiích provedených během posledních 5 let byly GMT vakcín proti hepatitidě B nižší než ty získané na počátku 90. let, klinické údaje získané sponzorem v klinických studiích uvedených výše ukazují konzistentní, vysoké séroprotektivní hladiny protilátek proti hepatitidě B, což je uznávaný korelát účinnosti.
Kromě toho souhrn klinické účinnosti zjištěný vyhodnocením ochrany proti tomuto onemocnění v klinických studiích V121- 018 podporuje závěr, že vakcíny proti hepatitidě B zůstávají účinné v potlačování infekce virem hepatitidy B a jejích vážných následků.
Kvůli relativně vysokému riziku infekce reprezentuje skupina dětí narozených matkám pozitivním na hepatitidu B populaci, která by byla nejvíce citlivá na možnou nedostatečnou imunogenicitu vakcíny.
Jelikož nemáme v současné době žádné zprávy o zvyšujícím se počtu propuknutí hepatitidy B po vakcinaci vakcínou HBVAXPRO a zvážíme- li, že EU je region s nízkou endemií, nebylo výborem CHMP identifikováno žádné bezprostřední bezpečnostní riziko.
Nejnovější údaje o imunogenicitě pocházejí z prozatímní analýzy studie V232- 054.
Jedná se o třetí studii v posledních několika letech, která sledovala současnou verzi přípravku (vyrobeného v Biotechnological Manufacturing Center, BTMC) u mladých jedinců s použitím stejného očkovacího schématu (ostatní dvě studie jsou označeny jako V501- 011 a V232- 052).
Výsledky těchto tří studií s přípravkem vyrobeným v současném výrobním zařízení potvrdily stálou a reprodukovatelnou účinnost založenou na nedávných údajích z minulého období a měly by též předpovědět účinnost, kterou je možné očekávat u zbytku populace.
V minulosti nebyl nikdy zaznamenán případ, kde by vysoká účinnost u adolescentů a mladistvých neodpovídala vysoké účinnosti u dětí.
Proto jsou výsledky této studie důkazem toho, že přípravek dostupný v současné době je schopen vyvolat tvorbu očekávaných hladin ochranných protilátek v celé populaci, pro kterou je indikován.
K údajům o imunogenicitě získaným v posledních 5 letech z klinických studií s vakcínou HBVAXPRO a PROCOMVAX můžeme navíc přidat i přijatelnou účinnost těchto vakcín podpořenou výsledky ze sledování případů s hepatitidou B v USA a na Novém Zélandu a z analýz trendu selhání vakcín nahlášených do databáze bezpečnosti vakcín držitele rozhodnutí o registraci.
Držitel rozhodnutí o registraci tím má zaručit, že vakcína je schopna vyvolat tvorbu dostatečných hladin ochranných protilátek pro dlouhodobou ochranu proti hepatitidě B.
Vzhledem k tomu, že je nedostatek analytických prostředků k odhadu imunogenicity u lidí, byla zvážena potřeba pravidelného testování rekombinantních šarží vakcíny proti hepatitidě B v klinických studiích, aby byla zajištěna konsistentní vysoká imunogenicita jednotlivých šarží vakcíny HBVAXPRO vyrobených podle nového aktualizovaného/ vylepšeného výrobního procesu.
Výbor CHMP se dohodl s držitelem rozhodnutí o registraci, že za 4 roky, pokud zrovna nebude probíhat klinická studie imunogenicity antigenu hepatitidy B od držitele rozhodnutí o registraci, držitel rozhodnutí o registraci provede studii imunogenicity vakcíny, a bude tak poté činit vždy nejméně jednou za čtyři roky, aby tím potvrdil, že zkušenosti s přípravkem jsou stále čerstvé a že klinická účinnost přípravku splňuje očekávání.
Výbor CHMP se dohodl s držitelem rozhodnutí o registraci na změnách informací pro všechny povolené úpravy (balení) přípravku HBVAXPRO s tím, že tyto informace zohlední všechny rady a doporučení udělené během řízení.
Upravený Souhrn údajů o přípravku a Příbalové informace poskytují nejnovější informace s ohledem na nejlepší využití přípravku a na poslední klinické výsledky.
Tyto změny v podstatě odrážejí obavy vznesené výborem CHMP a jeho pracovními skupinami.
Až do obdržení výsledků studií se držitel rozhodnutí o registraci zavázal pozměnit části 4. 2, 4. 4, 4. 5 (tam, kde je to relevantní) a 5. 1 v Souhrnu údajů o přípravku, a to tímto způsobem:
0, 1, 2 a 12 měsíců • Bylo posíleno doporučení pro sérologické testování a podání dalších dávek v případě potřeby u imunokompromitovaných jedinců, u jedinců z vysoce rizikových skupin nereagujících na základní očkovaní a v případě předpokládané expozice viru hepatitidy B. • Současné podání pneumokokové konjugované vakcíny s vakcínou HBVAXPRO se nedoporučuje, jelikož nebylo dostatečně prostudováno. • U dialýzovaných pacientů, u kterých se po posilovací dávce zjistí nedostatečný titr protilátek, by mělo být zváženo použití alternativní vakcíny proti hepatitidě B.
ZÁVĚR
Výbor CHMP důkladně vyhodnotil všechny dostupné technické a klinické údaje o vakcíně HBVAXPRO.
Výbor CHMP rovněž zvážil závazky přijaté držitelem rozhodnutí o registraci jako odpověď na požadavky výboru, aby od této doby držitel rozhodnutí o registraci úzkostlivě kontroloval účinnost vakcíny HBVAXPRO v široké řadě vhodných klinických studií u všech věkových a rizikových kategorií.
Výbor CHMP dospěl k závěru, že použití této vakcíny nevystaví žádnou cílovou skupinu, pro kterou je vakcína indikována, bezprostřednímu riziku.
Zbývající možná rizika budou minimalizována na přijatelnou úroveň prostřednictvím zásadní revize Souhrnu údajů o přípravku.
Zdravotnickým pracovníkům budou poskytnuty příslušné informace a bude zajištěno, aby vakcína byla správně používána u různých věkových a rizikových kategorií.
Výbor CHMP schválil nové informace o přípravku a souhlasil s ukončením řízení podle článku 20 bez jakýchkoli dalších regulačních opatření.
Po zvážení všech vznesených námitek, včetně času potřebného k plnému prozkoumání všech problémů souvisejících s nízkou imunogenicitou hepatitidy B po vakcinaci vakcínou HBVAXPRO a po zhodnocení údajů poskytnutých držitelem rozhodnutí o registraci, výbor CHMP dospěl k závěru, že
726/ 2004.
VZHLEDEM K TOMU, ŽE
Výbor CHMP zastává stanovisko, že informace o přípravku HBVAXPRO by měly být pozměněny, aby bylo zachováno bezpečné a účinné klinické použití, a to z následujících důvodů:
• Po zvážení údajů o nízké imunogenicitě, které jsou v současné době k dispozici, shledal výbor CHMP nutnost provedení dalších studií k zajištění dlouhodobé ochrany proti hepatitidě B stávající vakcínou v budoucnosti.
• Výbor CHMP zjistil, že snížená imunogenicita složky proti hepatitidě B, vyrobené držitelem rozhodnutí o registraci, se zdá být způsobena nestálostí výrobního postupu při výrobě této složky a že následné rozsáhlé přehodnocení výrobního procesu na straně držitele rozhodnutí o registraci poukázalo na stávající postup související s pomocnými látkami jako na možnou hlavní příčinu snížené imunogenicity složky proti hepatitidě B obsažené ve vakcíně.
• Použití této vakcíny nevystaví žádnou cílovou skupinu, pro kterou je vakcína indikována, bezprostřednímu riziku.
Zbývající možná rizika budou minimalizována na přijatelnou úroveň prostřednictvím zásadní revize Souhrnu údajů o přípravku.
• Výbor CHMP zhodnotil poměr přínosů/ rizik přípravku HBVAXPRO v oblasti ochrany proti infekci virem hepatitidy typu B vyvolané všemi známými podtypy u všech věkových kategorií považovaných za rizikové pro nákazu virem hepatitidy B jako příznivý.
5 odst.
726/ 2004.
5
European Medicines Agency
EMEA/ H/ C/ 140
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
HELICOBACTER TEST INFAI
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Helicobacter Test INFAI?
Helicobacter Test INFAI je diagnostický test.
Je k dispozici ve formě lahvičky, která obsahuje prášek pro přípravu roztoku k pití.
Prášek obsahuje účinnou látku 13C- močovinu (45 mg pro děti a 75 mg pro dospělé).
Na co se přípravek Helicobacter Test INFAI používá?
Helicobacter Test INFAI se používá pro diagnózu infekce bakterií Helicobacter pylori v žaludku a dvanáctníku (část střeva těsně pod žaludkem).
H. pylori je bakterie, která sehrává roli v onemocněních jako je dyspepsie (pálení žáhy, nadýmání a nevolnost), gastritida (zánět žaludku) a peptická vředová choroba (vředy v žaludku nebo dvanáctníku).
Helicobacter Test INFAI se může používat k testování dospělých, dospívajících, u kterých existuje pravděpodobnost peptické vředové choroby, a dětí ve věku od 3 do 11 let.
U dětí se může použít pouze v případech, kdy nelze provést invazivní testy (odebrání vzorku ze žaludku pomocí sondy) či jsou výsledky těchto testů sporné anebo s cílem zjistit, zda po zvláštní léčbě zaměřené na odstranění infekce došlo k eliminaci bakterie H. pylori.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Helicobacter Test INFAI používá?
Odeberou se vzorky dechu, které jsou pak odeslány k analýze do specializované laboratoře.
Pro provedení testu musí pacient odebrat čtyři vzorky, dva před použitím přípravku Helicobacter Test INFAI a dva po něm.
Pacient nesmí nejméně 6 hodin (nejlépe přes noc) před testem nic jíst.
Nejprve pacient odebere pomocí zkumavek či sáčků, které jsou součástí balení přípravku Helicobacter Test INFAI, dva vzorky dechu.
Pak pacient vypije „ testovací nápoj “ (buď 200 ml 100% pomerančové šťávy nebo 1 g kyseliny citrónové rozpuštěné ve 200 ml vody) a následně přípravek Helicobacter Test INFAI rozpuštěný ve vodě.
Na závěr, 30 minut po vypití roztoku, pacient odebere další dva vzorky dechu.
U dětí ve věku od 3 do 11 let by mělo být „ testovacím nápojem “ 100 ml 100% pomerančové šťávy.
Úplné informace o způsobu provedení testu jsou uvedeny v příbalových informacích.
Jak přípravek Helicobacter Test INFAI působí?
Účinná látka přípravku Helicobacter Test INFAI, 13C- močovina, je přirozená chemická močovina značená uhlíkem- 13 (13C).
To znamená, že obsahuje 13C, což je vzácná forma atomu uhlíku, namísto uhlíku- 12 (12C), což je nejběžnější forma.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged H. pylori obsahuje enzymy zvané ureázy, které umožňují rozpad močoviny na oxid uhličitý, který je pak vydechován.
Když pacient užije Helicobacter Test INFAI, rozpadá se 13C- močovina obsažená v tabletě působením H. pylori na oxid uhličitý, který také obsahuje 13C.
Pokud je ve vzorku dechu po 30 minutách značený oxid uhličitý (pozitivní test), znamená to, že je pacient infikován bakterií H. pylori.
Pokud v dechu nejsou stopy značeného oxidu uhličitého, znamená to, že se v žaludku nebo dvanáctníku bakterie H. pylori nevyskytuje.
Jak byl přípravek Helicobacter Test INFAI studován?
Helicobacter Test INFAI byl testován ve čtyřech studiích dospělých pacientů, které celkově zahrnovaly 561 osob, a v jedné studii u 335 dětí a dospívajících.
Všem pacientům bylo podáno 75 mg 13 C- močoviny, kromě 204 dětí mladších 11 let, kterým bylo podáno 45 mg.
Jedna ze studií u dospělých probíhala u pacientů, kterým byla k léčbě infekce podána antibiotika.
Ve všech studiích byla u pacientů provedena endoskopie a histologie (do žaludku je vložena sonda, kterou se odebere vzorek, jenž je v zápětí analyzován) i dechový test pomocí přípravku Helicobacter Test INFAI a došlo k porovnání výsledků obou testů.
Jaký přínos přípravku Helicobacter Test INFAI byl prokázán v průběhu studií?
Ve všech studiích se výsledky testu za použití přípravku Helicobacter Test INFAI ve více než 95% případů shodovaly s výsledky endoskopie a histologie.
Jaká rizika jsou spojena s přípravkem Helicobacter Test INFAI?
U testu nejsou známy žádné vedlejší účinky.
Pokud však pacient v průběhu testu zvrací, je třeba test zopakovat, nejdříve však až následující den.
Helicobacter Test INFAI by neměli podstupovat pacienti, kteří mají nebo by mohli mít žaludeční infekci či atrofickou gastritidu (zánět žaludku, který způsobuje rozpad žaludeční sliznice), neboť by v těchto případech mohlo dojít k ovlivnění výsledků dechového testu.
Na základě čeho byl přípravek Helicobacter Test INFAI schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Helicobacter Test INFAI při in vivo diagnóze gastroduodenální infekce bakterií H. pylori u dospělých, dospívajících, u nichž by se mohla vyskytnout peptická vředová choroba, a u dětí ve věku od 3 do 11 let za účelem vyhodnocení úspěšnosti eradikační terapie nebo v případě, kdy nelze provést invazivní testy nebo kdy jsou výsledky invazivních testů sporné, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Helicobacter Test INFAI uděleno rozhodnutí o registraci.
Další informace o přípravku Helicobacter Test INFAI:
Evropská komise udělila rozhodnutí o registraci přípravku Helicobacter Test INFAI platné v celé Evropské unii společnosti Institut für biomedizinische Analytik & NMR- Imaging GmbH dne 14. srpna 1997.
Rozhodnutí o registraci bylo prodlouženo dne 14. srpna 2002 a 14. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Helicobacter Test INFAI je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU 1/ 97/ 045/ 001
Helicobacter Test INFAI
75 mg
Prášek pro přípravu perorálního roztoku
Perorální podání
Lahvička (z polystyrenu)
Urea (13C) 75 mg
1 Lahvička, 4 zkumavky
EU 1/ 97/ 045/ 002
Helicobacter Test INFAI
75 mg
Prášek pro přípravu perorálního roztoku
Perorální podání
Lahvička (z polystyrenu)
Urea (13C) 75 mg
1 Lahvička, 2 Vzorky dechu
EU 1/ 97/ 045/ 003
Helicobacter Test INFAI pro děti od 3- 11 let
45 mg
Prášek pro přípravu perorálního roztoku
Perorální podání
Lahvička (z polystyrenu)
Urea (13C) 45 mg
1 Lahvička, 4, zkumavky
EU 1/ 97/ 045/ 004
Helicobacter Test INFAI
75 mg
Prášek pro přípravu perorálního roztoku
Lahvička (z polystyrenu)
Urea (13C) 75 mg
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Helicobacter Test INFAI, 75 mg prášek pro přípravu perorálního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Urea (13C), prášek 75 mg Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu perorálního roztoku Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Helicobacter Test INFAI je užíván pro diagnózu in vivo gastroduodenální infekce, způsobené Helicobacter pylori
- u dospělých
- u mladistvých, u nichž je pravděpodobnost peptického vředu.
Tento léčivý přípravek je určen pouze pro diagnostické použití
4. 2 Dávkování a způsob podání
Tento léčivý přípravek by měl být podáván zdravotnickým personálem a pod náležitým lékařským dohledem
Helicobacter Test INFAI je dechový test.
Mladiství ve věku od 12 let a dospělí užijí obsah jednotlivého kelímku se 75 mg.
Dechový test je pro jednorázové podání.
Pro provedení testu je třeba 200 ml 100% pomerančové šťávy nebo 1 g kyseliny citrónové ve 200 ml vody, a pitná voda (pro rozpuštění prášku močoviny - (13C)).
Pacient nesmí jíst 6 hodin před testem, nejlépe přes noc.
Test trvá přibližně 40 min.
V případě, že je nutno test opakovat, je třeba počkat až do následujícího dne.
Potlačení Helicobacter pylori může vést k falešně negativním výsledkům.
Proto je možno test použít nejméně 4 týdny po ukončení systémové antibakteriální léčby a 2 týdny po poslední dávce léku proti zvýšené sekreci.
V obou případech léčba interferuje s přítomností Helicobacter pylori.
Je to důležité zejména po eradikační terapii Helicobacter pylori.
Je důležité postupovat přesně podle pokynů, popsaných v bodě 6. 6., jinak není validita testu zaručená.
4. 3 Kontraindikace
Dávkování a způsob podání).
2 4. 4 Zvláštní upozornění a opatření pro použití
Samotný pozitivní test ještě neznamená indikaci pro eradikační terapii.
V těchto případech je třeba použít invazivních endoskopických metod, aby se vyšetřila přítomnost dalších komplikujících stavů, jako je např. vřed, autoimunní gastritida nebo maligní nádory.
Nejsou dostupné údaje, které by zaručovaly dostatečnou diagnostickou schopnost testu u pacientů s gastrektomií.
Pro děti od 3 let věku je k dispozici Helicobacter test INFAI pro děti od 3 do 11 let.
V jednotlivých případech A- gastritidy (atrofické gastritidy) může být dechový test falešně positivní; proto musí být pro důkaz přítomnosti Helicobacter pylori použity další testy.
Jestliže pacient během provádění testu zvrací, je nutné test opakovat až následující den za stanovených podmínek na lačno, jak je popsáno v bodě 4. 2.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Helicobacter Test INFAI je ovlivněn každou léčbou, která interferuje s přítomností Helicobacter pylori nebo s aktivitou ureázy.
4. 6 Těhotenství a kojení
Neočekává se, že by provádění testu bylo škodlivé v průběhu těhotenství a kojení.
Doporučuje se v příbalové informaci uvést poznámku o přípravcích, užívaných pro eradikační terapii a jejich použití během těhotenství a kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Helicobacter Test INFAI nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejsou známé.
4. 9 Předávkování
Užívá se pouze 75 mg 13C močoviny, proto se předávkování neočekává.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina - Ostatní diagnostika, ATC kód:
VO4CX
K provedení dechového testu je podáno množství 75 mg močoviny( 13C).
Po orálním užití se značená močovina dostane ke gastrické mukóze.
V přítomnosti Helicobacter pylori se metabolizuje močovina (13C) enzymem ureázou z Helicobacter pylori.
2H2N( 13CO) NH2 + 2H2O enzym ureáza 4NH3 + 2 13CO2
Oxid uhličitý difunduje do krevního oběhu, odkud je transportován jako hydrogenuhličitan do plic a uvolňuje se jako 13CO2, který je vydechován.
3 V přítomnosti bakteriální ureázy se poměr 13C/ 12C izotopů uhlíku signifikantně změní.
Množství 13CO2 ve vzorcích dechu se stanoví měřením izotopových poměrů hmotnostní spektrometrií (IRMS) a hodnotí se absolutní rozdíl (δ - hodnota) mezi hodnotami v 00- minut a 30- minutami.
Ureáza se tvoří v žaludku jen vlivem Helicobacter pylori.
Ostatní ureáza, produkovaná bakteriemi se jen velmi zřídka vyskytne v žaludeční floře.
Zvýšení δ - hodnoty nad 4, 0 ‰ indikuje infekci.
Ve srovnání s diagnostikou infekce Helicobacter pylori pomocí biopsie dosáhl dechový test v klinické studii s 457 pacienty citlivosti v rozmezí 96, 5% až 97, 9% (95% - CI:
94, 05% - 99, 72%), a specifity v rozmezí od 96, 7% do 100% (95% - CI:
94, 17% - 103, 63%), zatímco v klinických studiích 93 mladistvých ve věku 12 – 17 let, byla dosažena senzitivita 97, 7% [90% - Cl:
91, 3%] a specifita 96, 0% [90% - Cl:
89, 7%]
V případě nepřítomnosti bakteriální ureázy se celé množství podané močoviny, po absorpci z gastrointestinálního traktu, metabolizuje jako endogenní močovina.
Amoniak, který vzniká při bakteriální hydrolýze, jak bylo popsáno výše, se začlení do metabolismu jako ion NH4+.
5. 2 Farmakokinetické vlastnosti
Perorálně užitá močovina - (13C) je metabolizována na oxid uhličitý a amoniak, nebo se včlení do metabolických cyklů v organizmu, kde je přítomná močovina.
Každé zvýšení 13CO2 se měří izotopovou analýzou.
Proto limitující rychlost celého procesu je štěpení - močoviny (13C) ureázou z Helicobacter pylori.
Jen u pacientů Helicobacter pylori - pozitivních se po podání 75 mg značené močoviny signifikantně zvýší 13CO2 ve vzorku dechu během prvních 30 minut.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly zjištěny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Žádné
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
4 6. 5 Druh obalu a velikost balení
1 souprava obsahuje tyto komponenty:
Číslo
1
Kelímek (objem 10 ml, z polystyrenu, s polyetylénovým uzávěrem), Obsahující 75 mg - močoviny - (13C), prášku pro perorální roztok
1
2
Skleněné nebo plastikové zkumavky s nálepkami pro sběr, uchovávání a transport vzorků dechu na analýzy:
00- minutová hodnota Vzorky v čase:
30- minutová hodnota
2 2
3
Zahnutá slámka pro shromažďování vzorků dechu v odpovídajících zkumavkách pro vzorky
1
4 5 6
Formulář pro dokumentaci pacienta Příbalová informace Nálepky s čárovými kódy
1 1 1
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
1.
Test má provádět kvalifikovaná osoba.
2.
Pro každého pacienta je nutné vyplnit formulář s potřebnými údaji.
Doporučuje se, aby při provádění testu byl pacient v odpočinkové poloze.
3.
Test začíná sběrem vzorků pro stanovení základní hodnoty (v čase 00- minut): • Ze soupravy se vezme slámka a dvě zkumavky pro sběr s nálepkou:
„ Čas sběru: hodnota při 00- minut “ • Odstraní se uzávěr jedné ze zkumavek, rozbalí se slámka a dá se do zkumavky. • Nyní se jemně vydechuje ústy slámkou, dokud se vnitřní povrch zkumavky nezarosí. • Pokračuje se v dýchání a současně se vyjme slámka ze zkumavky, která se okamžitě uzavře zátkou.
(Jestliže zkumavka zůstane otevřená déle než 30 sekund, výsledky testu mohou být nesprávné). • Zkumavka musí stát kolmo a kolem ní se nalepí štítek s čárový kódem, značícím „ hodnota 00- minut “.
Čáry musí směřovat vodorovně.
4.
Naplní se dechem druhá zkumavka pro sběr (štítek:
„ Čas sběru: hodnota 00- minut “), jak bylo již popsáno.
5.
Potom musí pacient bezodkladně vypít 200 ml 100% pomerančové šťávy nebo 1 g kyseliny citrónové ve 200 ml vody.
6.
Nyní se připraví testovací roztok: • Vezme se ze soupravy kelímek se značeným práškem - močoviny( 13C), otevře se a naplní do tří čtvrtin objemu pitnou vodou. • Kelímek se zavře a opatrně se s ním třepe, dokud se prášek nerozpustí.
Objem kelímku se přeleje do sklenice na pití. • Kelímek se znovu naplní až po okraj vodou a přeleje se do sklenice.
Tento postup se opakuje celkem třikrát.
(Celkový objem vody má být asi 30 ml).
7.
Pacient musí okamžitě vypít tento testovací roztok a zaznamená se čas podání.
8.
30 minut po podání testovacího roztoku (bod 7.) naplní pacient dechem dvě zkumavky pro sběr, které zůstaly v soupravě (štítek:
„ Čas sběru: hodnota 30 minut “), jak bylo popsáno v bodě 3 a 4.
9.
Stejný čárový kód se nalepí na formulář pacientovy dokumentace.
Nakonec se balení uzavře a zalepí.
10.
Zkumavky se vzorky se musí zaslat v originálním balení na analýzy do speciální laboratoře.
5 Analýza vzorků dechu a specifikace testu pro laboratoře
Vzorky dechu, shromážděné v 10 ml skleněných nebo plastikových zkumavkách se analyzují měřením izotopových poměrů hmotnostní spektrometrií (IRMS).
Analýza poměru 13C/ 12C v oxidu uhličitém, přítomném v dechu je integrovanou součástí diagnostického kitu Helicobacter Test INFAI.
Přesnost testu velmi závisí na kvalitě analýzy dechu.
Specifikace parametrů hmotnostního spektrofotometru jako linearita, stabilita (přesnost referenčního plynu) a přesnosti měření jsou základem správnosti systému.
Je nutné zajistit, aby analýzy byly provedeny ve specializované laboratoři.
Validovaná metoda je prováděna následovně:
• Příprava vzorku pro (IRMS)
Pro stanovení poměru 13C/ 12C v oxidu uhličitém v dechu hmotnostní spektrometrickou analýzou, je nutné oddělit oxid uhličitý z dechu a zavést do hmotnostního spektrometru.
Automatický systém přípravy měření izotopových poměrů hmotnostní spektrometrií, která je určena pro analýzu dechového testu, je založen na kontinuální separační technice pomocí plynové chromatografie.
Na chromatografické koloně s heliem jako rozpouštědlem je možno rozdělit jednotlivé plyny.
Vzorky dechu procházejí kolonou a jednotlivé plyny jsou detekovány ionizačním detektorem.
Frakce oxidu uhličitého, identifikovaná charakteristickým retenčním časem je zaváděná přímo do hmotnostního spektrometru.
• Hmotnostní spektrometrická analýza
K analýze odděleného vzorku oxidu uhličitého v plynném stavu je třeba, aby jeho molekuly byly ionizované, vytvořily svazek paprsků, urychlený v elektrickém poli, odchýlený v magnetickém poli a nakonec detegovaný.
Těchto pět procesů probíhá v analyzátoru hmotnostního spektrometru, který obsahuje tři oddělené sekce: zdroj, tubu a kolektor.
Ionizace, tvorba svazku paprsků a urychlení probíhá ve zdroji, magnetické odchýlení probíhá v tubě a detekce v kolektoru.
• Nanášení vzorku
Přístroj má speciální vstupní systém umožňující nástřik mnoha vzorků oxidu uhličitého do analyzátoru.
Pro analýzu vzorků dechu je rozhodující individuální rovnováha oxidu uhličitého ve vzorku k referenčnímu standardu plynu.
Výpočet obsahu izotopu v oxidu uhličitém, vztažený na nezávislý standard zajišťuje vysokou přesnost a správnost systému.
• Specifikace pro stanovení poměru 13C/ 12C
Principem dechového testu je podání značené 13C močoviny, jejíž metabolit je monitorován měřením 13 CO2ve vydechnutém plynu.
Hmotnostní spektrometr musí být způsobilý provádět:
Mnohonásobně opakované analýzy:
Systém bezpečnosti:
Bezpečné uložení operačních parametrů a výsledků k jejich dalšímu zpracování
Adjustace:
poměr 13C/ 12C s ohledem na PDB („ Pee Dee Beliminate “)
Nanášení vzorku:
< 200 μl
6 Základní principy pro ověření specifikace jsou linearita, stabilita (přesnost referenčního plynu) a přesnost měření.
Všechny hmotnostní spektrometry pro analýzy dechu musí vyhovovat následujícím specifikacím:
< 0, 5 ‰ pro vzorky dechu s koncentrací CO2 mezi 1% až 7%
< 0, 3 ‰ pro 13C v přirozeném nadbytku při použití 10 ml zkumavek pro sběr vzorku dechu s 3% koncentrací CO2 v dechu
Helicobacter pylori je přítomen tehdy, hodnoty přesáhne 4, 0 ‰.
Alternativně je možné použít jiné vhodné validované metody, prováděné v kvalifikované laboratoři.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstrasse 142 D- 44799 Bochum Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 045/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14. 08. 1997 / 14. 08. 2007
10.
DATUM REVIZE TEXTU
7 1.
NÁZEV PŘÍPRAVKU
Helicobacter Test INFAI, 75 mg prášku pro perorální podání
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ 1 kelímek obsahuje:
Léčivá látka: močovina( 13C), prášek 75 mg
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu perorálního roztoku Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Helicobacter Test INFAI je užíván pro diagnózu in vivo gastroduodenální infekce, způsobené Helicobacter pylori
- u dospělých
- u mladistvých, u nichž je pravděpodobnost peptického vředu.
Tento léčivý přípravek je určen pouze pro diagnostické použití
4. 2 Dávkování a způsob podání
Tento léčivý přípravek by měl být podáván zdravotnickým personálem a pod náležitým lékařským dohledem
Helicobacter Test INFAI je dechový test.
Mladiství ve věku od 12 let a dospělí užijí obsah jednoho kelímku se 75 mg močoviny.
Dechový test je pro jednorázové podání.
Pro provedení testu je třeba 200 ml 100% pomerančové šťávy nebo 1g kyseliny citrónové ve 200ml vody a pitná voda (pro rozpuštění prášku močoviny( 13C)).
Pacient nesmí jíst 6 hodin před testem, nejlépe přes noc.
Test trvá přibližně 40 min.
V případě, že je nutno test opakovat, je třeba počkat až do následujícího dne.
Potlačení Helicobacter pylori může vést k falešně negativním výsledkům.
Proto je možno test použít nejméně 4 týdny po ukončení systémové antibakteriální léčby a 2 týdny po poslední dávce léku proti zvýšené sekreci.
V obou případech léčba interferuje s přítomností Helicobacter pylori.
Je to důležité zejména po eradikační terapii Helicobacter pylori.
Je důležité postupovat přesně podle pokynů, popsaných v bodě 6. 6., jinak není validita testu zaručená.
4. 3 Kontraindikace
Dávkování a způsob podání).
8 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Samotný pozitivní test ještě neznamená indikaci pro eradikační terapii.
V těchto případech je třeba použít invazivních endoskopických metod, aby se vyšetřila přítomnost dalších komplikujících stavů,, jako např. vředu, autoimunní gastritidy nebo maligních nádorů.
Nejsou dostupné údaje, které by zaručovaly dostatečnou diagnostickou schopnost testu u pacientů s gastrektomií.
Pro děti od 3 let věku je k dispozici Helicobacter test INFAI od 3 do 11 let.
V jednotlivých případech A- gastritidy (atrofické gastritidy) může být dechový test falešně positivní; proto musí být pro důkaz přítomnosti Helicobacter pylori použity další testy.
Jestliže pacient během provádění testu zvrací, je nutné test opakovat až následující den za stanovených podmínek na lačno, jak je popsáno v bodě 4. 2.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Helicobacter Test INFAI je ovlivněn každou léčbou, která interferuje s přítomností Helicobacter pylori nebo s aktivitou ureázy.
4. 6 Těhotenství a kojení
Neočekává se, že by provádění testu bylo škodlivé v průběhu těhotenství a kojení.
Doporučuje se v příbalové informaci uvést poznámku o přípravcích, užívaných pro eradikační terapii a jejich použití během těhotenství a kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Helicobacter Test INFAI nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejsou známé.
4. 9 Předávkování
Užívá se pouze 75 mg močoviny( 13C), proto se předávkování neočekává.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina - Ostatní diagnostika ATC VO4C
K provedení dechového testu je podáno množství 75 mg močoviny( 13C).
Po orálním užití se značená močovina dostane ke gastrické mukóze.
V přítomnosti Helicobacter pylori se metabolizuje 13C močovina enzymem ureázou z Helicobacter pylori.
2H2N( 13CO) NH2 + 2 H2O enzym ureáza 4NH3 + 2 13CO2
Oxid uhličitý difunduje do krevního oběhu, odkud je transportován jako hydrogenuhličitan do plic a uvolňuje se jako 13CO2, který je vydechován.
9 V přítomnosti bakteriální ureázy se poměr 13C/ 12C izotopů uhlíku signifikantně změní.
Množství 13CO2 ve vzorcích dechu se stanoví nedisperzní infračervenou spektrometrií a hodnotí se absolutní rozdíl (δ - hodnota) mezi hodnotami v 00- minut a 30- minutami.
Ureáza se tvoří v žaludku jen vlivem Helicobacter pylori.
Ostatní ureáza, produkovaná bakteriemi se jen velmi zřídka vyskytne v žaludeční floře.
Zvýšení δ - hodnoty nad 4, 0 ‰ indikuje infekci.
Ve srovnání s diagnostikou infekce Helicobacter pylori pomocí biopsie dosáhl dechový test v klinické studii s 457 pacienty citlivosti v rozmezí 96, 5% až 97, 9% (95% - CI:
94, 05% - 99, 72%), a specifity v rozmezí od 96, 7% do 100% (95% - CI:
94, 17% - 103, 63%), zatímco v klinických studiích 93 mladistvých ve věku 12 – 17 let, byla dosažena senzitivita 97, 7% [90% - Cl:
91, 3%] a specifita 96, 0% [90% - Cl:
89, 7%]
V případě nepřítomnosti bakteriální ureázy se celé množství podané močoviny, po absorpci z gastrointestinálního traktu, metabolizuje jako endogenní močovina.
Amoniak, který vzniká při bakteriální hydrolýze, jak bylo popsáno výše, se začlení do metabolismu jako ion NH4+.
5. 2 Farmakokinetické vlastnosti
Perorálně užitá močovina (13C) je metabolizována na oxid uhličitý a amoniak, nebo se včlení do metabolických cyklů v organizmu, kde je přítomná močovina.
Každé zvýšení 13CO2 se měří izotopovou analýzou.
Proto limitující rychlost celého procesu je štěpení 13C- močoviny ureázou z Helicobacter pylori.
Jen u pacientů Helicobacter pylori - pozitivních se po podání 75 mg značené močoviny signifikantně zvýší 13CO2 ve vzorku dechu během prvních 30 minut.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly zjištěny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Žádné
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
10 6. 5 Druh obalu a velikost balení
Test obsahuje 1 kelímek s těmito doplňkovými komponentami::
Číslo
Složka
Množství
1
Kelímek (objem 10 ml, z polystyrenu, s polyetylénovým uzávěrem), Obsahující 75 mg - močoviny( 13C), prášku pro perorální roztok
1
2
Dechové váčky Vzorky dechu:
00- minutová hodnota
30- minutová hodnota
1 1
3
Zahnutá slámka pro shromažďování vzorků dechu v odpovídajících zkumavkách pro vzorky
1
4 5 6
Formulář pro dokumentaci pacienta Příbalová informace pro pacienta Nálepky s čárovými kódy
1 1 1
1 souprava obsahuje 50 kelímků s dalšími komponentami:
Číslo
Složka
Množství
1
Kelímek (objem 10 ml, z polystyrenu, s polyetylénovým uzávěrem), Obsahující 75 mg - močoviny( 13C), prášku pro perorální roztok
50
2
Dechové váčky Vzorky dechu:
00- minutová hodnota
30- minutová hodnota
50 50
3
Zahnutá slámka pro shromažďování vzorků dechu v odpovídajících zkumavkách pro vzorky
50
4 5 6
Formulář pro dokumentaci pacienta Příbalová informace pro pacienta Nálepky s čárovými kódy
50 50 50
6. 6 Návod k použití přípravku, zacházení s ním a k likvidaci
1.
Test má provádět kvalifikovaná osoba.
2.
Pro každého pacienta je nutné vyplnit formulář s potřebnými údaji.
Doporučuje se, aby při provádění testu byl pacient v odpočinkové poloze.
3.
Test začíná sběrem vzorků pro stanovení základní hodnoty (v čase 00- minut):
•
Ze soupravy se vezme slámka a dvě zkumavky pro sběr s nálepkou:
„ Čas sběru: hodnota při 00- minut “
• • •
Nyní se jemně vydechuje ústy slámkou, dokud se vnitřní povrch zkumavky nezarosí.
Pokračuje se v dýchání a současně se vyjme slámka ze zkumavky, která se okamžitě uzavře zátkou.
• • • •
(Jestliže zkumavka zůstane otevřená déle než 30 sekund, výsledky testu mohou být nesprávné).
Čáry musí směřovat vodorovně.
4.
Nyní se musí vypít bezodkladně vypít 200 ml 100% pomerančové šťávy nebo 1 g kyseliny citronové ve 200ml vody.
5.
Nyní se připraví testovací roztok:
•
Vezme se ze soupravy kelímek se značeným práškem 13C- močoviny, otevře se a naplní do tří čtvrtin objemu pitnou vodou.
•
Kelímek se zavře a opatrně se s ním třepe, dokud se prášek nerozpustí.
Objem kelímku se přeleje do sklenice na pití.
•
(Celkový objem vody má být asi 30 ml).
7.
Pro tyto vzorky se použije čárový kód značící „ 30 minutová hodnota “.
8.
Stejný čárový kód se nalepí na formulář pacientovy dokumentace.
Nakonec se balení uzavře a zalepí.
9.
Zkumavky se vzorky se musí zaslat v originálním balení na analýzy do speciální laboratoře.
Analýza vzorků dechu a specifikace testu pro laboratoře
Vzorky vydechovaného vzduchu ve 100 ml dechových váčcích jsou analyzovány metodou nedisperzní infračervené spektrometrie (NDIR).
Analýza poměru 13C/ 12C v oxidu uhličitém, přítomném v dechu je integrovaná část diagnostického kitu Helicobacter Test INFAI.
Přesnost testu velmi závisí na kvalitě analýzy dechu.
Specifikace parametrů hmotnostního spektrofotometru jako linearita, stabilita (udání přesnosti plynu) a přesnosti měření jsou základem správnosti systému.
Je nutné zajistit, aby analýzy byly provedeny ve specializované laboratoři.
Validovaná metoda je prováděna následovně:
Poměr 13C/ 12C v oxidu uhličitém ve vzorcích vydechovaného vzduchu se stanovuje přímo v dechu.
Vzduch z váčků se vpraví do NDIR spektrometru s pomocí nastavitelné plynové pumpy.
Obsah vody ve vzorku vydechovaného vzduchu se téměř nezmění díky vodnímu uzávěru Nafion.
Ke kalibraci i měření je nezbytný vzduch bez CO2 (nulový plyn), který je vyráběn integrovaným CO2- absorbérem v analyzátoru.
• Infračervená spektrometrická analýza
Při analýze oxidu uhličitého ve vydechovaném vzduchu emituje zdroj infračerveného záření širokopásmový infračervený radiační paprsek, který prochází selektorem střídavě přes měřící a referenční komoru. Modulované infračervené paprsky následně vstupují do infračervených detektorů, což jsou dvouvrstevné transmisní detektory s komorami naplněnými jedním z měřených izotopově čistých plynů (13CO2 a 12CO2) na přední i zadní straně.
Intenzita infračerveného záření v měřící komoře díky přítomnosti měřeného plynu klesá.
Tím se naruší rovnováha mezi měřícím a srovnávacím paprskem.
To vede ke kolísání teploty a následně ke kolísání tlaku v přední komoře infračerveného detektoru.
Na tuto komorou je napojen membránový kondenzátor, vystavený vysokoodporovému jednosměrnému napětí, který transformuje uvedené tlakové změny na střídavé napětí.
Tím se poměřuje izotopové složení oxidu uhličitého ve vydechovaném vzduchu.
• Nanášení vzorku
Přesné množství měřeného plynu se díky poloautomatickému systému nasávání vzorků vstříkne do nulového plynu, cirkulujícího v plynovém obvodu infračerveného spektrometru.
Tím je umožněno měření poměru 13C/ 12C při jakékoliv koncentraci CO2 převyšující 1%.
• Specifikace pro stanovení poměru 13C/ 12C
12 Princip dechového testu je založen na perorálním podání urey značené 13C.
Její enzymatická hydrolýza se monitoruje měřením 13CO2 ve vydechovaném vzduchu pomocí nedisperzní infračervené spektrometrie.
Infračervené spektrometry určené k dechové analýze musí vyhovovat těmto technickým podmínkám:
Mnohonásobná opakovatelnost analýz: nejméně tři opakování analýzy jednoho vzorku během měření
Bezpečný přístup:
Zabezpečené ukládání pracovních parametrů a výsledků, bránící pozdější manipulaci s daty
Technické podmínky musí být ověřeny testováním linearity, stability a přesnosti měření.
Nulová adjustace detektorů prostřednictvím nulového plynu generovaného ve spektrometru.
Linearita:
≤ 0, 5 ‰ pro vzorky vydechovaného vzduchu se pohybuje v rozmezí 1% až 7% koncentrace CO2
≤ 0, 3 ‰ u 10 sekvenčních pulsů ≤ 0, 5 ‰ pro 13C v přirozeném nadbytku s použitím 100ml váčku s vydechovaným vzduchem s 3% CO2 ve vydechovaném vzduchu
Helicobacter pylori je přítomen tehdy, jestliže rozdíl poměru 13C/ 12C základní hodnoty a 30 minutové hodnoty přesáhne 4, 0 ‰.
Alternativně je možné použít jinou vhodně validovanou metodu prováděnou v kvalifikované laboratoři.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH, Universitätsstrasse 142, D- 44799 Bochum, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU 1/ 97/ 045/ 002 EU 1/ 97/ 045/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14. 08. 1997/ 14. 08. 2007
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Helicobacter Test INFAI pro děti ve věku od 3 – 11 let, 45 mg prášku pro přípravu perorálního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Urea (13C), prášek 45 mg v 1 kelímku
Úúlný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu perorálního roztoku Čirý bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Helicobacter Test INFAI pro děti od 3 – 11 let se užívá pro in vivo diagnózu gastroduodenální infekce, způsobené Helicobacter pylori
- pro vyhodnocení úspěchu eradikační terapie
- jestliže není možné provedení invazívních testů
- jestliže výsledky invazívních testů nejsou shodné
Tento léčivý přípravek je určen pouze pro diagnostické použití
4. 2 Dávkování a způsob podání
Tento léčivý přípravek by měl být podáván zdravotnickým personálem a pod náležitým lékařským dohledem
Helicobacter Test INFAI pro děti ve věku od 3 do 11 let je dechový test.
Děti od 3 do 11 let užijí obsah jednoho kelímku à 45 mg.
Dechový test je pro jednorázové podání.
Pro provedení testu je třeba 100 ml 100% pomerančové šťávy pro pacienty od 3 – 11 let (použité před testem) a pitná voda (pro rozpuštění prášku močoviny( 13C)).
Pacient nesmí jíst 6 hodin před testem, nejlépe přes noc.
Test trvá přibližně 40 min.
V případě, že je nutno test opakovat, je třeba počkat až do následujícího dne.
Potlačení Helicobacter pylori může vést k falešně negativním výsledkům.
Proto je možno test použít nejméně 4 týdny po ukončení systémové antibakteriální léčby a 2 týdny po poslední dávce léku proti zvýšené sekreci.
V obou případech léčba interferuje s přítomností Helicobacter pylori.
Je to důležité zejména po eradikační terapii Helicobacter pylori.
Je důležité postupovat podle instrukcí uvedených v bodě 6. 6, jinak mohou být výsledky sporné.
4. 3 Kontraindikace
Dávkování a způsob podání).
14 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Samotný pozitivní test ještě neznamená indikaci pro eradikační terapii.
V těchto případech je třeba použít invazivních endoskopických metod, aby se vyšetřila přítomnost dalších komplikujících stavů, jako je např. vřed, autoimunní gastritida nebo maligní nádory.
Nejsou dostupné údaje, které by zaručovaly dostatečnou diagnostickou schopnost testu u pacientů s gastrektomií a u dětí maldších než 3 roky.
V jednotlivých případech A- gastritidy (atrofické gastritidy) může být dechový test falešně positivní; proto musí být pro důkaz přítomnosti Helicobacter pylori použity další testy.
Jestliže pacient během provádění testu zvrací, je nutné test opakovat až následující den za stanovených podmínek na lačno, jak je popsáno v bodě 4. 2.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Helicobacter Test INFAI pro děti od 3 do 11 let je ovlivněn každou léčbou, která interferuje s přítomností Helicobacter pylori nebo s aktivitou ureázy.
4. 6 Těhotenství a kojení
Neuplatňuje se
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Nejsou známé.
4. 9 Předávkování
Užívá se pouze 45 mg močoviny( 13C), proto se předávkování neočekává.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina - Ostatní diagnostika ATC kód:
VO4CX
K provedení dechového testu je podáno množství 45 mg 13C močoviny.
Po orálním užití se značená močovina dostane ke gastrické mukóze.
V přítomnosti Helicobacter pylori se metabolizuje močovina (13C) enzymem ureázou z Helicobacter pylori.
2H2N( 13CO) NH2 + 2H2O enzym ureáza 4NH3 + 2 13CO2
Oxid uhličitý difunduje do krevního oběhu, odkud je transportován jako hydrogenuhličitan do plic a uvolňuje se jako 13CO2, který je vydechován.
15 Ureáza se tvoří v žaludku jen vlivem Helicobacter pylori.
Ostatní ureáza, produkovaná bakteriemi se jen velmi zřídka vyskytne v žaludeční floře.
δ - hodnota 4, 0 ‰ je určující pro rozlišení, zda je pacient Helicobacter pylori- negativní nebo pozitivní.
Zvýšení δ - hodnoty nad 4, 0 ‰ indikuje infekci.
Ve srovnání s diagnostikou infekce Helicobacter pylori pomocí biopsie dosáhl dechový test v klinické studii s 168 pacienty od 3 do 11 let citlivosti 98, 4% (90% - CI ≥:
93, 9%) a specifity 98, 1% (90% - CI: ≥ 95, 17%) V případě nepřítomnosti bakteriální ureázy se celé množství podané močoviny, po absorpci z gastrointestinálního traktu, metabolizuje jako endogenní močovina.
Amoniak, který vzniká při bakteriální hydrolýze, jak bylo popsáno výše, se začlení do metabolismu jako ion NH4+.
5. 2 Farmakokinetické vlastnosti
Perorálně užitá 13C močovina je metabolizována na oxid uhličitý a amoniak, nebo se včlení do metabolických cyklů v organizmu, kde je přítomná močovina.
Každé zvýšení 13CO2 se měří izotopovou analýzou.
Proto limitující rychlost celého procesu je štěpení 13C - močoviny ureázou z Helicobacter pylori.
Jen u pacientů Helicobacter pylori - pozitivních se po podání 45 mg značené močoviny signifikantně zvýší 13CO2 ve vzorku dechu během prvních 30 minut.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly zjištěny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Žádné
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
16 6. 5 Druh obalu a velikost balení
1 souprava obsahuje následující komponenty
Číslo
Složka
Množství
1
Kelímek (objem 10 ml, z polystyrenu, s polyetylénovým uzávěrem), Obsahující 45 mg - močoviny( 13C), prášku pro perorální roztok
1
2
Skleněné nebo plastikové zkumavky s nálepkami pro sběr, uchovávání a transport vzorků dechu na analýzy:
00- minutová hodnota Vzorky v čase:
30- minutová hodnota
2 2
3
Zahnutá slámka pro shromažďování vzorků dechu v odpovídajících zkumavkách pro vzorky
1
4 5 6
Formulář pro dokumentaci pacienta Příbalová informace pro pacienta Nálepky s čárovými kódy
1 1 1
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
1.
Test má provádět kvalifikovaná osoba.
2.
Pro každého pacienta je nutné vyplnit formulář s potřebnými údaji.
Doporučuje se, aby při provádění testu byl pacient v odpočinkové poloze.
3.
Test začíná sběrem vzorků pro stanovení základní hodnoty (v čase 00- minut):
•
Ze soupravy se vezme slámka a dvě zkumavky pro sběr s nálepkou:
„ Čas sběru: hodnota při 00- minut “
• • •
Odstraní se uzávěr jedné ze zkumavek, rozbalí se slámka a dá se do zkumavky.
Nyní se jemně vydechuje ústy slámkou, dokud se vnitřní povrch zkumavky nezarosí.
Pokračuje se v dýchání a současně se vyjme slámka ze zkumavky, která se okamžitě uzavře zátkou.
(Jestliže zkumavka zůstane otevřená déle než 30 sekund, výsledky testu mohou být nesprávné).
• • 4.
Čáry musí směřovat vodorovně.
Naplní se dechem druhá zkumavka pro sběr (štítek:
„ Čas sběru: hodnota 00- minut “), jak
5.
Potom musí pacient vypít bezodkladně vypít 100 ml 100% pomerančové šťávy.
6.
Nyní se připraví testovací roztok:
•
Vezme se ze soupravy kelímek se značeným práškem 13C- močoviny, otevře se a naplní do tří čtvrtin objemu pitnou vodou.
•
Kelímek se zavře a opatrně se s ním třepe, dokud se prášek nerozpustí.
Objem kelímku se přeleje do sklenice na pití.
•
Kelímek se znovu naplní až po okraj vodou a přeleje se do sklenice.
Tento postup se opakuje celkem třikrát..
7.
Pacient musí okamžitě vypít tento testovací roztok a zaznamená se čas podání.
8.
30 minut po podání testovacího roztoku (bod 7.) naplní pacient dechem dvě zkumavky
„ Čas sběru: hodnota 30 minut “), jak bylo popsáno v bodě 3 a 4.
Pro tyto vzorky se použije čárový kód značící „ 30 minutová hodnota “.
9.
Stejný čárový kód se nalepí na formulář pacientovy dokumentace.
Nakonec se balení uzavře a zalepí.
17 10.
Zkumavky se vzorky se musí zaslat v originálním balení na analýzy do speciální laboratoře.
Analýza vzorků dechu a specifikace testu
Vzorky dechu, shromážděné v 10 ml skleněných nebo plastikových zkumavkách se analyzují měřením izotopových poměrů hmotnostní spektrometrií (IRMS).
Analýza poměru 13C/ 12C v oxidu uhličitém, přítomném v dechu je integrovaná součást diagnostického kitu Helicobacter Test INFAI.
Přesnost testu velmi závisí na kvalitě analýzy dechu.
Specifikace parametrů hmotnostního spektrofotometru jako linearita, stabilita (udání přesnosti plynu) a přesnosti měření jsou základem správnosti systému.
Je nutné zajistit, aby analýzy byly provedeny ve specializované laboratoři.
Validovaná metoda je prováděna následovně:
• Příprava vzorku pro (IRMS)
Pro stanovení poměru 13C/ 12C v oxidu uhličitém v dechu hmotnostní spektrometrickou analýzou, je nutné oddělit oxid uhličitý z dechu a zavést do hmotnostního spektrometru.
Automatický systém přípravy měření izotopových poměrů hmotnostní spektrometrií, která je určena pro analýzu dechového testu, je založen na kontinuální separační technice pomocí plynové chromatografie.
Na chromatografické koloně s heliem jako rozpouštědlem je možno rozdělit jednotlivé plyny.
Vzorky dechu procházejí kolonou a jednotlivé plyny jsou detekovány ionizačním detektorem.
Frakce oxidu uhličitého, identifikovaná charakteristickým retenčním časem je zaváděná přímo do hmotnostního spektrometru.
K analýze odděleného vzorku oxidu uhličitého v plynném stavu je třeba, aby jeho molekuly byly ionizované, vytvořily svazek paprsků, urychlený v elektrickém poli, odchýlený v magnetickém poli a nakonec detekovaný.
Těchto pět procesů probíhá v analyzátoru hmotnostního spektrometru, který obsahuje tři oddělené sekce: zdroj, tubu a kolektor.
Ionizace, tvorba svazku paprsků a urychlení probíhá ve zdroji, magnetické odchýlení probíhá v tubě a detekce v kolektoru.
• Nanášení vzorku
Přístroj má speciální vstupní systém umožňující nástřik mnoha vzorků oxidu uhličitého do analyzátoru.
Pro analýzu vzorků dechu je rozhodující individuální rovnováha oxidu uhličitého ve vzorku k referenčnímu standardu plynu.
Výpočet obsahu izotopu v oxidu uhličitém, vztažený na nezávislý standard zajišťuje vysokou přesnost a správnost systému.
• Specifikace pro stanovení poměru 13C/ 12C
Principem dechového testu je podání značené močoviny( 13C), jejíž metabolit je monitorován měřením 13 CO3 ve vydechnutém plynu.
Hmotnostní spektrometr musí být způsobilý provádět:
Mnohonásobně opakované analýzy:
Systém bezpečnosti:
Bezpečné uložení operačních parametrů a výsledků k jejich dalšímu zpracování
18 Adjustace:
poměr 13C/ 12C s ohledem na PDB („ Pee Dee Beliminate “)
Nanášení vzorku:
< 200 μl
Základní principy pro ověření specifikace jsou linearita, stabilita (udání přesnosti plynu) a přesnost měření.
Všechny hmotnostní spektrometry pro analýzy dechu musí vyhovovat následujícím specifikacím:
< 0, 5
‰ pro vzorky dechu s koncentrací CO2 mezi 1% až 7%
Helicobacter pylori je přítomen tehdy, když rozdíl v poměru 13C/ 12C základní hodnoty a 30 minutové hodnoty přesáhne 4, 0 ‰
Alternativně je možné použít jiné vhodně validované metody, prováděné v kvalifikované laboratoři.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH, Universitätsstrasse142, D- 44799 Bochum, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 045/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14/ 08/ 1997 – 14/ 08/ 2007
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
INFAI Institut für biomedizinische Analytik & NMR Imaging GmbH, Universitätsstraße 142 D – 44799 Bochum Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
{DRUH/ TYP} VNĚJŠÍ OBAL VNĚJŠÍM OBALU, BALENÍ 1 KELÍMEK NEBO 50 KELÍMKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helicobacter Test INFAI 75 mg prášku pro přípravu perorálního roztoku močovina (13C) 75 mg
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 lahvička obsahující 75 mg práškové 13C- močoviny
3.
SEZNAM POMOCNÝCH LÁTEK
Žádné
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu perorálního roztoku
1 diagnostický test obsahuje:
1 kelímek s 75 mg 13C- močoviny, prášku pro přípravu perorálního roztoku 4 zkumavky pro sběr dechových vzorků 1 zahnutou slámku příbalovou informaci formulář pro dokumentaci pacienta nálepky s čárovými kódy
1 diagnostický test obsahuje:
1 kelímek s 75 mg 13C- močoviny, prášku pro přípravu perorálního roztoku 2 dechové váčky pro sběr dechových vzorků 1 zahnutou slámku příbalovou informaci formulář pro dokumentaci pacienta nálepky s čárovými kódy
1 diagnostický test obsahuje:
50 kelímků s 75 mg 13C- močoviny, prášku pro přípravu perorálního roztoku 100 dechových váčků pro sběr dechových vzorků 50 zahnutých slámek 50 příbalových informací 50 formulářů pro dokumentaci pacienta 50 nálepek s čárovými kódy
24 5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání
Pro hmotnostní spektrometrii Pro infračervenou spektroskopii
Přečtěte si prosím přiložený návod k použití
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR} nebo Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
25 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
INFAI Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstr.
142 D– 44799 Bochum Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 045/ 001 EU/ 1/ 97/ 045/ 002 EU 1/ 97/ 045/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Helicobacter Test INFAI 75 mg
26 ÚDAJE UVÁDÉNÉ NA VNITŘNÍM OBALU
{DRUH/ TYP} VNĚJŠÍ OBAL VNITŘNÍM OBALU, 50 KELÍMKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helicobacter Test INFAI 75 mg prášku pro přípravu perorálního roztoku močovina (13C) 75 mg
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 lahvička obsahující 75 mg práškové 13C- močoviny
3.
SEZNAM POMOCNÝCH LÁTEK
Žádné
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu perorálního roztoku
CLINIPAC 50
50 lahviček obsahujících 75 mg práškové 13C močoviny roztok pro perorální podání
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR} nebo Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
INFAI Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstr.
142 D– 44799 Bochum Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU 1/ 97/ 045/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Helicobacter Test INFAI 75 mg
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Helicobacter Test INFAI 75 mg prášku pro přípravu perorálního roztoku močovina (13C) 75 mg Perorální podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST [For terms on Batch number and Expiry date see Appendix IV]
4.
ČÍSLO ŠARŽE
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Jedna lahvička obsahuje 75 mg 13C- močoviny
6.
JINÉ
Jednotlivý test prášku pro přípravu perorálního roztoku Přečtěte si prosím přiložený návod k použití Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25 °C Výdej léčivého přípravku vázán na lékařský předpis Registrační číslo/ číska EU 1/ 97/ 045/ 001 EU 1/ 97/ 045/ 002
INFAI Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstr.
142 D– 44799 Bochum Německo
29 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
{DRUH/ TYP} VNĚJŠÍ OBAL VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helicobacter Test INFAI 45 mg prášku pro přípravu perorálního roztoku močovina (13C)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 lahvička obsahující 45 mg práškové 13C- močoviny
3.
SEZNAM POMOCNÝCH LÁTEK
Žádné
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu perorálního roztoku
1 kelímek s 45 mg 13C- močoviny, prášku pro přípravu perorálního roztoku 4 zkumavky pro sběr dechových vzorků 1 zahnutou slámku příbalovou informaci formulář pro dokumentaci pacienta nálepky s čárovými kódy
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání
Přečtěte si prosím přiložený návod k použití
30 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR} nebo Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
INFAI Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstr.
142 D– 44799 Bochum Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 045/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Helicobacter Test INFAI 45 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SKLENĚNÁ NEBO PLASTOVÁ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helicobacter Test INFAI
2.
NÁZEV A DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
nádobky na dechové vzorky
hodnotu v minutě 00 hodnotu za 30 minut
Oblepte dokola štítkem s čárovým kódem
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{DRUH/ TYP} STRANA POPISKŮ A NÁLEPKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helicobacter Test INFAI
2.
NÁZEV A DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Strana popisků a nálepky
Čárový kód pro datový list do pacientovy dokumentace
Uzavírací nálepka
Čárové kódy pro hodnotu v minutě 00
Čárové kódy pro hodnotu za 30 minut
33 B.
PŘÍBALOVÁ INFORMACE
34 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Helicobacter Test INFAI, 75 mg prášku pro přípravu perorálního roztoku urea (13C)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu..
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by ji ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Helicobacter Test INFAI a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Helicobacter Test INFAI používat 3.
Jak se Helicobacter Test INFAI používá 4.
Jak Helicobacter Test INFAI uchovávat 6.
Další informace
1.
CO JE HELICOBACTER TEST INFAI A K ČEMU SE POUŽÍVÁ
Helicobacter Test INFAI je pouze pro diagnostické účely.
Helicobacter Test INFAI je dechový test, který se užívá ke stanovení přítomnosti nebo nepřítomnosti žaludeční infekce, způsobené Helicobacter pylori. u mladistvých od 12 let a dospělých.
Proč potřebujete užívat Helicobacter Test INFAI?
Můžete mít žaludeční infekci, způsobenou bakterií Helicobacter pylori.
Váš lékař vám doporučil, abyste použili Helicobacter Test INFAI z jednoho z následujících důvodů
• Váš lékař si chce ověřit, zda trpíte infekcí způsobenou bakterií Helicobacter pylori, aby mohl stanovit diagnozu • Máte zjištěnou diagnozu infekce způsobenou bakterií Helicobacter pylori a používal jste lék, který pomáhá infekci odstranit.
Váš lékař si nyní přeje zjistit, zda léčba byla účinná.
Jak test probíhá Veškerá potrava obsahuje látku zvanou 13C uhlík (1% 13C).
13C může být stanoven jako 13C v oxidu uhličitém, který vydechujete plícemi.
Aktuální množství 13C v dechu závisí na druhu potravy, kterou požíváte.
Bude požádáni vypít „ nápoj pro použití testu “.
(viz Zvláštní pokyny pro použití).
Tyto vzorky budou analyzovány ke změření „ normálního “ množství obsahu 13C v oxidu uhličitém ve Vašem dechu.
Pak budete požádáni, abyste vypili roztok – močoviny( 13C).
Další vzorky Vašeho dechu budou odebrány po 30 minutách a množství 13C bude měřeno jako v předchozím vzorku.
Výsledky se porovnají a významný vzrůst množství 13C ve vzorcích druhého odběru naznačí Vašemu lékaři, že máte Helicobacter pylori.
35 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE HELICOBACTER TEST INFAI POUŽÍVAT
Informujte svého lékaře, jestliže trpíte jakoukoliv chorobou, která by mohla podle vašeho názoru ovlivnit test.
Také je důležité sdělit svému lékaři, když se u vás objeví následující okolnosti:
forma gastritidy), protože tyto stavy by mohly ovlivnit výsledek močovinového dechového testu.
Zvláštní opatrnost při použití Helicobacter Test INFAI I když je výsledek Helicobacter Test INFAI pozitivní, mohly by být nezbytné další testy, než může být započata léčba infekce Helicobacter pylori (eradikační terapie)..
Je nutné provést různé diagnostické testy, včetně invazivního endoskopického testu, pro kontrolu možnosti jiných komplikací, jako je žaludeční vřed, infekce žaludeční sliznice způsobená autoimunní reakcí nebo tumory.
Údaje o diagnostické spolehlivosti Helicobacter Test INFAI pro použití u pacientů s gastrektomii nejsou k disposici.
- U jednotlivých případů A- gastritidy (atrofické gastritidy), může dechový test vést k falešně
pozitivním výsledkům; proto je nutné provést další testy, které by potvrdily přítomnost Helicobacter pylori.
- Jestliže pacient v průběhu testu zvrací, je nutné test opakovat, na lačno a ne dříve než
následující den.
Vzájemné působení s dalšími léčivými přípravky Helicobacter Test INFAI je ovlivněn všemi léky, které mají vztah k aktivitě Helicobacter pylori nebo k aktivitě enzymu ureázy.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Neočekává se, že by provádění dechového testu bylo v průběhu těhotenství a kojení škodlivé.
Jestliže jste pacientka, která užívá lék pro eradikační terapii, doporučuje se přečíst si příbalovou informaci tohoto léku, týkající se těhotenství a kojení.
Řízení dopravních prostředků a obsluha strojů Helicobacter Test INFAI nemá vliv na schopnost řízení motorových vozidel a obsluhu strojů
3.
JAK SE HELICOBACTER TEST INFAI POUŽÍVÁ
Vždy používejte Helicobacter Test INFAI přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Test je možno provést pouze v přítomnosti lékaře nebo zdravotnického pracovníka.
Dávkování Následují informace jsou pro použití, ačkoliv provedení testu Helicobacter Test INFAI může předepsat jen Váš lékař.
Prosím, postupujte podle pokynů, jinak nebude test Helicobacter Test INFAI dávat správné výsledky.
36 Kolik přípravku Helicobacter Test INFAI je nutno použít a jak často?
Mladiství od 12 let a dospělí užívají pro jeden test obsah jednoho kelímku s obsahem 75 mg močoviny (13C)
Jak a kdy je nutno Helicobacter Test INFAI užít?
Musíte hladovět 6 hodin před použitím, nejlépe přes noc.
Jestliže hladovění je problémem, např. u diabetických pacientů, informujte o tom svého lékaře.
Samotný test trvá přibližně 40 minut.
Test je možno použít nejméně 4 týdny po ukončení antibakteriální léčby a 2 týdny po poslední dávce léku proti zvýšené sekreci.
Obě tato léčiva mohou ovlivňovat výsledky testu Helicobacter Test INFAI.
Především je to zřejmé po eradikační léčbě Helicobacter pylori.
Je důležité postupovat přesně podle návodu pro užití, jinak výsledky nemusí být přesné.
Důležité doplňky, které nejsou součástí Helicobacter Test INFAI Před provedením dechového testu je třeba vypít tekutý nápoj, aby se opozdilo vyprázdnění žaludku.
Nápoj pro test není součástí kitu.
Je to čistá pomerančová šťáva (200 ml) nebo roztok kyseliny citronové (l g v 200 ml vody).
Jestliže ze zdravotního nebo jiného důvodu nemůžete vypít tyto tekutiny, informujte svého lékaře, který navrhne jiné řešení.
Pitnou vodu je třeba použít pro rozpuštění prášku močoviny( 13C).
V případě, že je nutno test opakovat, je třeba počkat až do následujícího dne.
Zvláštní instrukce pro použití (pro hmotnostní spektrofotometrickou analýzu) Pro každého pacienta je nutné vyplnit formulář s potřebnými údaji.
Doporučuje se, aby při provádění testu byl pacient v odpočinkové poloze.
1.
Test by měl být proveden po 6 hodinách hladovění, nejlépe přes noc.
Když je test nutno použít během dne, doporučuje se pouze lehké jídlo jako čaj a toust.
2.
Test začíná sběrem vzorků pro stanovení základní hodnoty:
•
Vezměte ze sady slámku a dvě zkumavky pro sběr, s nálepkou:
„ Čas sběru: hodnota při 00- minut “
• • •
Nyní jemně vydechujte ústy přes slámku, dokud se vnitřní povrch zkumavky nezarosí.
Pokračujte v dýchání a současně vyjměte slámku ze zkumavky pro sběr, kterou okamžitě uzavřete zátkou.
•
Zkumavka musí stát kolmo a kolem ní se nalepí štítek s čárovým kódem, značící „ hodnota 00 - minut “.
Čáry musí směřovat vodorovně.
3.
Naplňte dechem druhou zkumavku pro sběr (štítek:
„ Čas sběru: hodnota 00- minut “), jak bylo již popsáno.
4.
Pak musíte ihned vypít doporučený nápoj (200ml 100% pomerančové šťávy nebo 1 g kyseliny citrónové ve 200 ml vody) 5.
Nyní připravte testovací roztok:
Vezměte ze sady kelímek označený „ - močovina( 13C) “, otevřete ho a naplňte do tří čtvrtin objemu tekoucí vodou.
• •
Zavřete kelímek a opatrně jím třepejte, dokud se prášek nerozpustí.
Přelejte objem kelímku do sklenice na pití, znovu naplňte kelímek podruhé a potřetí vodou a přelejte ji do sklenice; tím získáte přibližně 30 ml testovacího roztoku.
6.
Okamžitě tento testovací roztok vypijte a zaznamenejte si čas.
7.
30 minut po vypití testovacího roztoku se vzorky pro „ 30 minutové hodnoty “ shromáždí ve dvou zkumavkách pro sběr, které zůstaly v sadě (označené „ Čas sběru: hodnota 30 minut “), jak bylo popsáno v bodě 3 a 4.
Pro tyto vzorky se použije čárový kód značící „ 30 minutová hodnota “.
8.
Stejný čárový kód se nalepí na formulář pacientovy dokumentace.
Všechny 4 zkumavky se vzorky dechu se dají zpět do originálního balení.
Balení se uzavře a zalepí.
9.
Celé balení se musí zaslat na analýzy do speciální laboratoře.
37 Jestliže jste užil( a) více přípravku Helicobacter Test INFAI, než jste měl( a):
Užívá se pouze 75 mg močoviny( 13C), proto se předávkování neočekává.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Nejsou známé.
5.
JAK HELICOBACTER TEST INFAI UCHOVÁVAT
Uchovávat mimo dosah a dohled dětí.
Prášek se uchovává při teplotě do 25 °C.
Neužívejte Helicobacter Test INFAI po uplynutí doby použitelnosti, vyznačené na obale.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Helicobacter Test INFAI obsahuje
- Léčivá látka je urea (13C).
- 1 kelímek obsahuje 75 mg 13C- močoviny
- Pomocné látky nejsou žádné.
Jak Helicobacter Test INFAI vypadá a co obsahuje toto balení Helicobacter Test INFAI je prášek pro přípravu čirého bezbarvého roztoku Obsah testovací soupravy pro hmotnostní spektrofotometrickou analýzu:
Číslo
Složka
Množství
1
Kelímek (objem 10 ml, z polystyrenu, s polyetylénovým uzávěrem), obsahující 75 mg - močoviny( 13C), prášku pro přípravu perorálního roztoku
1
2
Skleněné nebo plastikové zkumavky s nálepkami pro sběr, uchovávání a transport vzorků dechu na analýzy:
00- minutová hodnota Vzorky v čase:
30- minutová hodnota
2 2
3
Zahnutá slámka pro shromažďování vzorků dechu v odpovídajících zkumavkách pro vzorky
1
4 5 6
Formulář pro dokumentaci pacienta Příbalová informace Nálepky s čárovými kódy
1 1 1
Držitel rozhodnutí o registraci a výrobce INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstrasse 142 D- 44799 Bochum Německo
38 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130
Luxembourg/ Luxemburg INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130
България INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130
Magyarország INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130
Česká republika INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130
Malta INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Danmark BioCare Nordic ApS Langebjergvaenget 8A DK- 4000 Roskilde Tlf: +45 4646 1191
Nederland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Norge INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tlf: +49 234 971130
Eesti INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Österreich INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Ελλάδα:
NEOFARAN S. A.
Αχαϊας και Τροιζηνίας GR- 14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Polska INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
39 España INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P- 1000 – 266 Lisboa Tel.: +351 21 849 3979
France INFAI France SARL Eurocentre Tertiaire 50, avenue d’ Alsace F - 68027 Colmar Tél: +33 389 204382 Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL- Dublin 20 Tel: +353 1 626 5006
România INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Slovenija PLIVA Ljubljana d. o. o.
Pot k sejmišču 35 SI- 1231 Ljubljana- Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s. r. o.
Popradská 7 SK- 040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S. r. l. via Borgogna 2 I- 20112 Milano Tel.: +39 0481 790350
Suomi/ Finland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Puh/ Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
40 Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Následující informace je určena pouze pro zdravotnické pracovníky
Analýza vzorkŭ dechu a specifikace testu pro laboratoře
Vzorky dechu, shromážděné v 10 ml skleněných nebo plastikových zkumavkách se analyzují měřením izotopových poměrů hmotnostní spektrometrií (IRMS).
Analýza poměru 13C/ 12C v oxidu uhličitém, přítomném v dechu je integrovanou součástí diagnostického kitu Helicobacter Test INFAI.
Přesnost testu velmi závisí na kvalitě analýzy dechu.
Specifikace parametrů hmotnostního spektrofotometru jako linearita, stabilita (přesnost referenčního plynu) a přesnosti měření jsou základem správnosti systému.
Je nutné zajistit, aby analýzy byly provedeny ve specializované laboratoři.
Validovaná metoda je prováděna následovně:
• Příprava vzorku pro (IRMS)
Pro stanovení poměru poměru 13C/ 12C v oxidu uhličitém v dechu hmotnostní spektrometrickou analýzou, je nutné oddělit oxid uhličitý z dechu a zavést do hmotnostního spektrometru.
Automatický systém přípravy měření izotopových poměrů hmotnostní spektrometrií, která je určena pro analýzu dechového testu, je založen na kontinuální separační technice pomocí plynové chromatografie.
Na chromatografické koloně s heliem jako rozpouštědlem je možno rozdělit jednotlivé plyny.
Vzorky dechu procházejí kolonou a jednotlivé plyny jsou detekovány ionizačním detektorem.
Frakce oxidu uhličitého, identifikovaná charakteristickým retenčním časem je zaváděná přímo do hmotnostního spektrometru.
• Hmotnostní spektrometrická analýza
K analýze odděleného vzorku oxidu uhličitého v plynném stavu je třeba, aby jeho molekuly byly ionizované, vytvořily svazek paprsků, urychlený v elektrickém poli, odchýlený v magnetickém poli a nakonec detekovaný.
Těchto pět procesů probíhá v analyzátoru hmotnostního spektrometru, který obsahuje tři oddělené sekce: zdroj, tubu a kolektor.
Ionizace, tvorba svazku paprsků a urychlení probíhá ve zdroji, magnetické odchýlení probíhá v tubě a detekce v kolektoru.
• Nanášení vzorku
Přístroj má speciální vstupní systém umožňující nástřik mnoha vzorků oxidu uhličitého do analyzátoru.
Pro analýzu vzorků dechu je rozhodující individuální rovnováha oxidu uhličitého ve vzorku k referenčnímu standardu plynu.
Výpočet obsahu izotopu v oxidu uhličitém, vztažený na nezávislý standard zajišťuje vysokou přesnost a správnost systému.
• Specifikace pro stanovení poměru 13C/ 12C
Principem dechového testu je podání značené močoviny( 13C), jejíž metabolit je monitorován měřením 13 CO3 ve vydechnutém plynu.
Hmotnostní spektrometr musí být způsobilý provádět:
Mnohonásobně opakované analýzy:
41 Systém bezpečnosti:
Bezpečné uložení operačních parametrů a výsledků k jejich dalšímu zpracování
Adjustace:
Nanášení vzorku:
poměr 13C/ 12C s ohledem na PDB („ Pee Dee Beliminate “) < 200 μl
Základní principy pro ověření specifikace jsou linearita, stabilita (udání přesnosti plynu) a přesnost měření.
Všechny hmotnostní spektrometry pro analýzy dechu musí vyhovovat následujícím specifikacím:
Přesnost měření:
< 0, 5 ‰ pro vzorky dechu s koncentrací CO2 mezi 1% až 7% < 0, 2 ‰ pro 10 následných pulzů < 0, 3 ‰ pro 13C v přirozeném nadbytku při použití 10 ml zkumavek pro sběr vzorku dechu s 3% koncentrací CO2 v dechu
Helicobacter pylori je přítomen tehdy, když rozdíl v poměru 13C/ 12C základní hodnoty a 30 minutové hodnoty přesáhne 4, 0 ‰.
Je možné použít alternativní vhodně validovanou metodu, prováděnou v kvalifikované laboratoři.
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{DRUH/ TYP} FORMULÁŘ PRO DOKUMENTACI PACIENTA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helicobacter Test INFAI
2.
NÁZEV A DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Lékař/ Adresa nemocnice
INFORMACE PRO UŽIVATELE Helicobacter Test INFAI, 75 mg prášku pro přípravu perorálního roztoku urea (13C)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu..
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
Mohl by ji ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
V příbalové informaci naleznete:
1.
Co je Helicobacter Test INFAI a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Helicobacter Test INFAI používat 3.
Jak se Helicobacter Test INFAI používá 4.
Jak Helicobacter Test INFAI uchovávat 6.
Další informace
1.
CO JE HELICOBACTER TEST INFAI A K ČEMU SE POUŽÍVÁ
Helicobacter Test INFAI je pouze pro diagnostické účely.
Helicobacter Test INFAI je dechový test, který se užívá ke stanovení přítomnosti nebo nepřítomnosti žaludeční infekce, způsobené Helicobacter pylori. u mladistvých od 12 let a dospělých.
Proč potřebujete užívat Helicobacter Test INFAI?
Můžete mít žaludeční infekci, způsobenou bakterií Helicobacter pylori.
Váš lékař vám doporučil, abyste použili Helicobacter Test INFAI z jednoho z následujících důvodů:
• Váš lékař si chce ověřit, zda trpíte infekcí způsobenou bakterií Helicobacter pylori, aby mohl stanovit diagnozu • Máte zjištěnou diagnozu infekce s Helicobacter pylori a používal jste lék, který pomáhá infekci odstranit.
Váš lékař si nyní přeje zjistit, zda léčba byla účinná.
Jak test probíhá Veškerá potrava obsahuje látku zvanou 13C - uhlík (1% 13C).
13C může být stanoven jako 13C v oxidu uhličitém, který vydechujete plícemi.
Aktuální množství 13C v dechu závisí na druhu potravy, kterou požíváte.
Bude požádáni vypít „ nápoj pro použití testu “.
(viz Zvláštní pokyny pro použití).
Tyto vzorky budou analyzovány na stanovení „ normálního “ množství obsahu 13C v oxidu uhličitém ve Vašem dechu.
Pak budete žádáni vypít roztok 13C- močoviny.
Další vzorky Vašeho dechu budou odebrány po 30 minutách a množství 13C bude měřeno jako v předchozím vzorku.
Výsledky se porovnají a významný vzrůst množství 13C ve vzorcích druhého odběru naznačí Vašemu lékaři, že máte Helicobacter pylori.
44 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE HELICOBACTER TEST INFAI POUŽÍVAT
Informujte svého lékaře, jestliže trpíte jakoukoliv chorobou, která by mohla podle Vašeho názoru ovlivnit test.
Také je důležité sdělit svému lékaři, když se u vás objeví následující okolnosti:
Neužívejte Helicobacter Test INFAI Jestliže máte, nebo je podezření, že máte žaludeční infekci nebo atrofickou gastritidu (speciální forma gastritidy), protože tyto stavy by mohly ovlivnit výsledek močovinového dechového testu Zvláštní opatrnost při užití Helicobacter Test INFAI I když je výsledek Helicobacter Test INFAI pozitivní, mohly by být nezbytné další testy, než může být započata léčba infekce Helicobacter pylori (eradikační terapie).
Je nutné provést různá diagnostická vyšetření, včetně invazivní endoskopické metody pro kontrolu možnosti jiných komplikací, jako je žaludeční vřed, infekce žaludeční sliznice, způsobená autoimunní reakcí nebo tumory.
Údaje o diagnostické spolehlivosti Helicobacter Test INFAI pro použití u pacientů s gastrektomii nejsou k disposici
- U jednotlivých případů A- gastritidy (atrofické gastritidy), může dechový test vést k falešně
pozitivním výsledkům; proto je nutné provést další testy, které by potvrdily přítomnost Helicobacter pylori.
- Jestliže pacient v průběhu testu zvrací, je nutné test opakovat, na lačno a ne dříve než následující
den.
Užívání jiných léků Helicobacter Test INFAI je ovlivněn všemi léky, které mají vztah k aktivitě Helicobacter pylori nebo k aktivitě enzymu ureázy.
Informujte o tom svého lékaře.
Prosím pamatujte, že tato informace se může také vztahovat na léky, které byly užívané v nedávné době.
Neočekává se, že by provádění dechového testu bylo v průběhu těhotenství a kojení škodlivé.
Jestliže jste pacientka, která užívá lék pro eradikační terapii, doporučuje se přečíst si příbalovou informaci tohoto léku, týkající se těhotenství a kojení.
Účinky na schopnost řízení motorových vozidel a obsluhy strojů Helicobacter Test INFAI nemá vliv na schopnost řízení motorových vozidel a obsluhu strojů
3.
JAK SE HELICOBACTER TEST INFAI POUŽÍVÁ
Test je možno provést pouze v přítomnosti lékaře nebo zdravotnického pracovníka.
Následují informace jsou pro použití, ačkoliv provedení testu Helicobacter Test INFAI může předepsat jen Váš lékař.
Prosím, postupujte podle pokynů, jinak nebude test Helicobacter Test INFAI dávat správné výsledky.
Kolik přípravku Helicobacter Test INFAI je nutno použít a jak často?
Mladiství od 12 let a dospělí užívají pro jeden test obsah jednoho kelímku s 75 mg.
45 Jak a kdy je nutno Helicobacter Test INFAI užít?
Musíte hladovět 6 hodin před použitím, nejlépe přes noc.
Jestliže hladovění je problémem, např. u diabetických pacientů, informujte o tom svého lékaře.
Samotný test trvá přibližně 40 minut.
Test je možno použít nejméně 4 týdny po ukončení antibakteriální léčby a 2 týdny po poslední dávce léku proti zvýšené sekreci.
Obě tato léčiva mohou ovlivňovat výsledky testu Helicobacter Test INFAI.
Především je to zřejmé po eradikační léčbě Helicobacter pylori.
Je důležité postupovat přesně podle návodu pro užití, jinak výsledky nemusí být přesné.
Důležité doplňky, které nejsou součástí Helicobacter Test INFAI
Nápoj pro test není součástí kitu.
Je to čistá pomerančová šťáva (200 ml) nebo roztok kyseliny citronové (l g v 200 ml vody).
Když ze zdravotního nebo jiného důvodu nemůžete vypít tyto tekutiny, informujte svého lékaře, který navrhne jiné řešení.
Pitnou vodu je třeba použít pro rozpuštění prášku 13C močoviny.
V případě, že je nutno test opakovat, je třeba počkat až do následujícího dne.
Zvláštní instrukce pro použití (pro infračervenou spektrometrii)
Pro každého pacienta je nutné vyplnit formulář s potřebnými údaji.
Doporučuje se, aby při provádění testu byl pacient v odpočinkové poloze.
1.
Test by měl být proveden po 6 hodinách hladovění, nejlépe přes noc.
Když je test nutno použít během dne, doporučuje se pouze lehké jídlo jako čaj a toust.
2.
Test začíná sběrem vzorků pro stanovení základní hodnoty:
•
Vezměte ze sady slámku a dvě zkumavky pro sběr, s nálepkou:
„ Čas sběru: hodnota při 00- minut “
• • •
Odstraňte uzávěr jednoho z dechových váčků, rozbalte slámku a dejte ji do něj.
Nyní jemně vydechujte ústy přes slámku do dechového sáčku.
Pokračujte v dýchání a současně vyjměte slámku z dechového váčku, který okamžitě uzavřete zátkou. (Jestliže dechový váček zůstane otevřený déle než 30 sekund, výsledky testu mohou být nesprávné).
•
Čáry musí směřovat vodorovně.
3.
požádán, abyste vypil/ a testovací nápoj (200 ml 100% pomerančové šťávy nebo 1 g
kyseliny citronové ve 200 ml vody).
4.
Zavřete kelímek a opatrně jím třepejte, dokud se prášek nerozpustí.
5.
Okamžitě tento testovací roztok vypijte a zaznamenejte si čas.
6.
30 minut po vypití testovacího roztoku se vzorky pro „ 30 minutové hodnoty “ shromáždí v jednom dechovém váčku, který zůstal v sadě (označené „ Čas sběru: hodnota 30 minut “), jak bylo popsáno výše.
Pro tyto vzorky se použije čárový kód značící „ 30 minutová hodnota “.
7.
Stejný čárový kód se nalepí na formulář pacientovy dokumentace.
Všechny dechové váčky se vzorky dechu se dají zpět do originálního balení.
Balení se uzavře a zalepí.
8.
Celé balení se musí zaslat na analýzy do speciální laboratoře.
46 Co se může stát, jestli Helicobacter Test INFAI se užije ve velkém množství?
Užívá se pouze 75 mg 13C močoviny, proto se předávkování neočekává.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Nejsou známé.
5.
UCHOVÁVÁNÍ HELICOBACTER TEST INFAI
Uchovávat mimo dosah a dohled dětí.
Přípravek se uchovává při teplotě do 25 °C.
Neužívejte Helicobacter Test INFAI po uplynutí doby použitelnosti, vyznačené na obalu.
6.
DALŠÍ INFORMACE
Co Helicobacter Test INFAI obsahuje
Léčivou látkou je 13C- urea Jeden kelímek obsahuje 75 mg 13C- močoviny Neobsahuje žádné pomocné látky
Helicobacter Test INFAI je prášek pro přípravu čirého bezbarvého roztoku pro perorální podání.
Test obsahuje 1 kelímek s těmito doplňkovými komponentami
Číslo
Složka
Množství
1
Kelímek (objem 10 ml, z polystyrenu, s polyetylénovým uzávěrem), obsahující 75 mg 13C- močoviny, prášku pro přípravu perorálního roztoku
1
2
Dechové váčky s nálepkami pro sběr, uchovávání a transport vzorku dechu na analýzy:
Vzorky dechu:
30- minutová hodnota
1 1
3
Zahnutá slámka pro shromažďování vzorků dechu v odpovídajících zkumavkách pro vzorky
1
4 5 6
Formulář pro dokumentaci pacienta Příbalová informace pro pacienta Nálepky s čárovými kódy
1 1 1
Testovací sada obsahuje 50 kelímků s těmito doplňkovými komponentami:
Číslo
Složka
Množství
1
Kelímek (objem 10 ml, z polystyrenu, s polyetylénovým uzávěrem), obsahující 75 mg 13C- močoviny, prášku pro přípravu perorálního roztoku
50
2
Dechové váčky Vzorky dechu:
00- minutová hodnota
30- minutová hodnota
50 50
3
Zahnutá slámka pro shromažďování vzorků dechu v odpovídajících zkumavkách pro vzorky
50
4
Formulář pro dokumentaci pacienta
50
Příbalová informace pro pacienta Nálepky s čárovými kódy
50 50
Držitel rozhodnutí o registraci a výrobce INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstrasse 142 D- 44799 Bochum Německo
48 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130
Luxembourg/ Luxemburg INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130
България INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130
Magyarország INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130
Česká republika INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130
Malta INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Danmark BioCare Nordic ApS Langebjergvaenget 8A DK- 4000 Roskilde Tlf: +45 4646 1191
Nederland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Norge INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tlf: +49 234 971130
Eesti INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Österreich INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Ελλάδα:
NEOFARAN S. A.
Αχαϊας και Τροιζηνίας GR- 14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Polska INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
49 España INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P- 1000 – 266 Lisboa Tel.: +351 21 849 3979
France INFAI France SARL Eurocentre Tertiaire 50, avenue d’ Alsace F - 68027 Colmar Tél: +33 389 204382 Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL- Dublin 20 Tel: +353 1 626 5006
România INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Slovenija PLIVA Ljubljana d. o. o.
Pot k sejmišču 35 SI- 1231 Ljubljana- Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s. r. o.
Popradská 7 SK- 040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S. r. l. via Borgogna 2 I- 20112 Milano Tel.: +39 0481 790350
Suomi/ Finland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Puh/ Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
50 Datum poslední revize textu {MM/ RRRR}
Následující informace je určena pouze pro zdravotnické pracovníky
Analýza vzorků dechu a specifikace testu pro laboratoře
Vzorky vydechovaného vzduchu v dechových váčcích jsou analyzovány metodou nedisperzní infračervené spektrometrie (NDIR).
Analýza poměru 13C/ 12C v oxidu uhličitém, přítomném v dechu je integrovaná část diagnostického kitu Helicobacter Test INFAI.
Přesnost testu velmi závisí na kvalitě analýzy dechu.
Specifikace parametrů hmotnostního spektrofotometru jako linearita, stabilita (udání přesnosti plynu) a přesnosti měření jsou základem správnosti systému.
Je nutné zajistit, aby analýzy byly provedeny ve specializované laboratoři.
Validovaná metoda se provádí následovně:
Poměr 13C/ 12C v oxidu uhličitém ve vzorcích vydechovaného vzduchu se stanovuje přímo v dechu.
Vzduch z váčků se vpraví do NDIR spektrometru s pomocí nastavitelné plynové pumpy.
Obsah vody ve vzorku vydechovaného vzduchu se téměř nezmění díky vodnímu uzávěru Nafion.
Ke kalibraci i měření je nezbytný vzduch bez CO2 (nulový plyn), který je vyráběn integrovaným CO2- absorbérem v analyzátoru.
• Infračervená spektrometrická analýza
Při analýze oxidu uhličitého ve vydechovaném vzduchu emituje zdroj infračerveného záření širokopásmový infračervený radiační paprsek, který prochází selektorem střídavě přes měřící a referenční komoru. Modulované infračervené paprsky následně vstupují do infračervených detektorů, což jsou dvouvrstevné transmisní detektory s komorami naplněnými jedním z měřených izotopově čistých plynů (13CO2 a 12CO2) na přední i zadní straně.
Intenzita infračerveného záření v měřící komoře díky přítomnosti měřeného plynu klesá.
Tím se naruší rovnováha mezi měřícím a srovnávacím paprskem.
To vede ke kolísání teploty a následně ke kolísání tlaku v přední komoře infračerveného detektoru.
Na tuto komorou je napojen membránový kondenzátor, vystavený vysokoodporovému jednosměrnému napětí, který transformuje uvedené tlakové změny na střídavé napětí.
Tím se poměřuje izotopové složení oxidu uhličitého ve vydechovaném vzduchu.
• Nanášení vzorku
Přesné množství měřeného plynu se díky poloautomatickému systému nasávání vzorků vstříkne do nulového plynu, cirkulujícího v plynovém obvodu infračerveného spektrometru.
Tím je umožněno měření poměru 13C/ 12C při jakékoliv koncentraci CO2 převyšující 1%.
• Specifikace pro stanovení poměru 13C/ 12C
Princip dechového testu je založen na perorálním podání urey značené 13C.
Její enzymatická hydrolýza se monitoruje měřením 13CO2 ve vydechovaném vzduchu pomocí nedisperzní infračervené spektrometrie.
Infračervené spektrometry určené k dechové analýze musí vyhovovat těmto technickým podmínkám:
Mnohonásobná opakovatelnost analýz: nejméně tři opakování analýzy jednoho vzorku během měření
51 Bezpečný přístup:
Technické podmínky musí být ověřeny testováním linearity, stability a přesnosti měření.
Linearita:
Přesnost měření:
≤ 0, 3 ‰ u 10 sekvenčních pulsů ≤ 0, 5 ‰ pro 13C v přirozeném nadbytku s použitím 100ml váčku s vydechovaným vzduchem s 3% CO2 ve vydechovaném vzduchu 13
Je možné použít alternativní validované metody, prováděné v kvalifikované laboratoři..
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{DRUH/ TYP} FORMULÁŘ PRO DOKUMENTACI PACIENTA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helicobacter Test INFAI
2.
NÁZEV A DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Lékař/ Adresa nemocnice
INFORMACE PRO UŽIVATELE Helicobacter Test INFAI pro děti ve věku od 3 – 11 let, 45 mg prášku pro přípravu perorálního roztoku. urea (13C)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu..
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
Mohl by ji ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
V příbalové informaci naleznete:
1.
Co je Helicobacter Test INFAI pro děti od 3- 11 let a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Helicobacter Test INFAI pro děti od 3- 11 let používat 3.
Jak se Helicobacter Test INFAI pro děti od 3- 11 let používá 4.
Jak Helicobacter Test INFAI pro děti od 3- 11 let uchovávat 6.
Další informace
1.
CO JE HELICOBACTER TEST INFAI PRO DĚTI OD 3- 11 LET A K ČEMU SE POUŽÍVÁ
HElicobacter Test INFAI pro děti od 3- 11 let je určen pouze k diagnostickým účelům.
Helicobacter Test INFAI pro děti od 3- 11 let je dechový test, který se může užívat ke stanovení přítomnosti infekce v žaludku nebo duodenu, způsobené bakterií Helicobacter pylori.
Proč potřebujete užívat Helicobacter Test INFAI pro děti od 3- 11 let?
Můžete mít žaludeční infekci, způsobenou bakterií Helicobacter pylori.
Váš lékař vám doporučil použít Helicobacter Test INFAI pro děti od 3- 11 let, který je jednochuchým testem pro stanovení přítomnosti bakterie Helicobacter pylori v žaludku nebo ve střevě, pro jeden z následujících důvodů: • Váš lékař si chce ověřit, zda Vaše dítě trpí infekcí způsobenou bakterií Helicobacter pylori, aby mohl stanovit diagnozu • Má zjištěnou diagnozu infekce s Helicobacter pylori a používalo lék, který pomáhá infekci odstranit.
Váš lékař si nyní přeje zjistit, zda léčba byla účinná.
Jak test probíhá
Veškerá potrava obsahuje látku zvanou 13C uhlík (1% 13C).
13C může být stanoven jako 13C v oxidu uhličitém, který vydechujete plícemi.
Aktuální množství 13C v dechu závisí na druhu potravy, kterou požíváte.
Bude třeba vypít „ nápoj pro použití testu “.
(viz Zvláštní pokyny pro použití).
Tyto vzorky budou analyzovány ke stanovení „ normálního “ množství obsahu 13C v oxidu uhličitém ve Vašem dechu.
Pak bude třeba vypít roztok - močoviny( 13 C).
54 Další vzorky dechu budou odebrány po 30 minutách a množství 13C bude měřeno jako v předchozím vzorku.
Výsledky se porovnají a významný vzrůst množství 13C ve vzorcích druhého odběru naznačí Vašemu lékaři, že je přítomen Helicobacter pylori.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HELICOBACTER TEST INFAI PRO DĚTI VE VĚKU OD 3- 11 LET POUŽÍVAT
Informujte svého lékaře, jestliže dítě trpí jakoukoliv chorobou, která by mohla podle Vašeho názoru ovlivnit test.
Také je důležité sdělit svému lékaři, když se objeví následující okolnosti:
Neužívejte Helicobacter Test INFAI pro děti ve věku od 3- 11 let Test nemůže být použit u pacientů se zjištěnou nebo suspektní infekcí žaludku nebo atrofickou gastritidou, které mohou interferovat s dýchacím testem
Zvláštní opatrnosti při užití Helicobacter Test INFAI pro děti ve věku 3 – 11 let je zapotřebí:
Pozitivní výsledek testu není důvodem pro eradikační léčbu.
Je nutné provést různé diagnostické testy, včetně invazivního endoskopického testu, pro kontrolu možnosti jiných komplikací, jako je žaludeční vřed, infekce žaludeční sliznice, způsobená autoimunní reakcí nebo tumory.
Údaje o diagnostické spolehlivosti Helicobacter Test INFAI pro děti ve věku od 3- 11 let pro použití u pacientů s gastrektomii nejsou k disposici
- V jednotlivých případech A- gastritidy (atrofické gastritidy), může dechový test vést k falešně
pozitivním výsledkům; proto je nutné provést další testy, které by potvrdily přítomnost Helicobacter pylori.
Jestliže pacient v průběhu testu zvrací, je nutné test opakovat, na lačno a ne než následující den.
dříve
Vzájemné působení s dalšími léčivými přípravky Helicobacter Test INFAI pro děti od 3- 11 pro děti od 3- 11 let je ovlivněn všemi léky, které mají vztah k aktivitě Helicobacter pylori nebo k aktivitě enzymu ureázy.
Informujte o tom svého lékaře.
Prosím informujte svého lékaře o všech lécích, které užíváte nebo jste užíva( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
3.
JAK SE HELICOBACTER TEST INFAI PRO DĚTI VE VĚKU OD 3 – 11 LET POUŽÍVÁ
Test je možno provést pouze v přítomnosti lékaře nebo zdravotnického pracovníka.
Dávkování Následují informace jsou pro použití, ačkoliv provedení testu Helicobacter Test INFAI pro děti ve věku od 3- 11 let může předepsat jen Váš lékař.
Prosím, postupujte podle pokynů, jinak nebude test Helicobacter Test INFAI pro děti ve věku od 3- 11 let poskytovat správné výsledky.
Kolik přípravku Helicobacter Test INFAI pro děti ve věku od 3- 11 let je nutno použít a jak často?
Pacienti ve věku 3- 11 let užívají pro jeden test obsah jedné lahvičky s 45 mg.
55 Jak a kdy je nutno Helicobacter Test INFAI pro děti ve věku od 3- 11 let použít?
Je třeba hladovět 6 hodin před použitím, nejlépe přes noc.
Jestliže hladovění je problémem, např. u diabetických pacientů, informujte o tom svého lékaře.
Samotný test trvá přibližně 40 minut.
Test je možno použít nejméně 4 týdny po ukončení antibakteriální léčby a 2 týdny po poslední dávce léku proti zvýšené sekreci.
Obě tato léčiva mohou ovlivňovat výsledky testu Helicobacter Test INFAI pro děti ve věku 3 – 11 let.
Především je to zřejmé po eradikační léčbě Helicobacter pylori.
Je důležité postupovat přesně podle návodu pro užití, jinak výsledky nemusí být přesné.
Důležité doplňky, které nejsou součástí Helicobacter Test INFAI pro děti ve věku od 3- 11 let
Nápoj není součástí kitu.
Čistá pomerančová šťáva (100 ml) se užívá jako nápoj pro test.
Jestliže ze zdravotního nebo jiného důvodu není možné vypít tuto tekutinu, informujte svého lékaře, který navrhne jiné řešení.
Pitnou vodu je třeba použít pro rozpuštění prášku močoviny( 13C).
V případě, že je nutno test opakovat, je třeba počkat až do následujícího dne.
Zvláštní instrukce pro použití Test může být prováděn pouze po poučení zdravotnickým pracovníkem a pod lékařským dohledem.
Pro každého pacienta je nutné vyplnit formulář s potřebnými údaji.
Doporučuje se, aby při provádění testu byl pacient v odpočinkové poloze.
1.
Test by měl být proveden po 6 hodinách hladovění, nejlépe přes noc.
Když je test nutno použít během dne, doporučuje se pouze lehké jídlo jako čaj a toust.
2.
Test začíná sběrem vzorků pro stanovení základní hodnoty:
•
Vezměte ze sady slámku a dvě zkumavky pro sběr, s nálepkou:
„ Čas sběru: hodnota při 00- minut “
• • •
Nyní dítě jemně vydechuje ústy přes slámku, dokud se vnitřní povrch zkumavky nezarosí.
Pokračuje se v dýchání a současně se vyjme slámka ze zkumavky pro sběr, kterou okamžitě uzavřete zátkou.
(Jestliže zkumavka zůstane otevřená déle než 30 sekund, výsledky testu mohou být nesprávné).
Čáry musí směřovat vodorovně.
3.
Pak se musí ihned vypít 100 ml 100% pomerančové šťávy.
4.
Zavřete kelímek a opatrně jím třepejte, dokud se prášek nerozpustí.
5.
Okamžitě tento testovací roztok vypijte a zaznamenejte si čas.
6.
30 minut po vypití testovacího roztoku se vzorky pro „ 30 minutové hodnoty “ shromáždí ve dvou zkumavkách pro sběr, které zůstaly v sadě (označené „ Čas sběru: hodnota 30 minut “), jak bylo popsáno výše Pro tyto vzorky se použije čárový kód značící „ 30 minutová hodnota “.
7.
Stejný čárový kód se nalepí na formulář pacientovy dokumentace.
Všechny zkumavky se vzorky dechu se dají zpět do originálního balení.
Balení se uzavře a zalepí.
8.
Celé balení se musí zaslat na analýzy do speciální laboratoře.
Jestliže se Helicobacter Test INFAI pro děti ve věku od 3- 11 užije více, než se mělo Užívá se pouze 45 mg močoviny( 13C), proto se předávkování neočekává.
56 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Nejsou známé.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU HELICOBACTER TEST INFAI PRO DĚTI VE VĚKU OD 3 – 11 LET
Uchovávejte mimo dosah a dohled dětí.
Přípravek se uchovává při teplotě do 25 °C.
Neužívejte Helicobacter Test INFAI pro děti ve věku od 3- 11 po uplynutí doby použitelnosti, vyznačené na obale.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domícího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chrínit životní prostředí.
1 souprava obsahuje následující komponenty
Číslo
Složka
Množství
1
Kelímek (objem 10 ml, z polystyrenu, s polyetylénovým uzávěrem), Obsahující 45 mg - močoviny( 13C), prášku pro perorální roztok
1
2
Skleněné nebo plastikové zkumavky s nálepkami pro sběr, uchovávání a transport vzorků dechu na analýzy:
00- minutová hodnota Vzorky v čase:
30- minutová hodnota
2 2
3
Zahnutá slámka pro shromažďování vzorků dechu v odpovídajících zkumavkách pro vzorky
1
4 5 6
Formulář pro dokumentaci pacienta Příbalová informace pro pacienta Nálepky s čárovými kódy
1 1 1
Držitel rozhodnutí o registraci a výrobce INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH Universitätsstrasse 142 D- 44799 Bochum Německo
57 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130
Luxembourg/ Luxemburg INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tél/ Tel: +49 234 971130
България INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130
Magyarország INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130
Česká republika INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Teл.: +49 234 971130
Malta INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Danmark BioCare Nordic ApS Langebjergvaenget 8A DK- 4000 Roskilde Tlf: +45 4646 1191
Nederland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Norge INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tlf: +49 234 971130
Eesti INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Österreich INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Ελλάδα:
NEOFARAN S. A.
Αχαϊας και Τροιζηνίας GR- 14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Polska INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
58 España INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P- 1000 – 266 Lisboa Tel.: +351 21 849 3979
France INFAI France SARL Eurocentre Tertiaire 50, avenue d’ Alsace F - 68027 Colmar Tél: +33 389 204382 Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL- Dublin 20 Tel: +353 1 626 5006
România INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 Slovenija PLIVA Ljubljana d. o. o.
Pot k sejmišču 35 SI- 1231 Ljubljana- Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s. r. o.
Popradská 7 SK- 040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S. r. l. via Borgogna 2 I- 20112 Milano Tel.: +39 0481 790350
Suomi/ Finland INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Puh/ Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Deutschland/ Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR- Imaging GmbH Universitätsstraße 142 D- 44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
59 Datum poslední revize textu 03/ 2005
Následující informace jsou určeny pouze zdravotnickým pracovníkům
Analýza vzorků dechu a specifikace testu pro laboratoře
Vzorky dechu, shromážděné v 10 ml skleněných nebo plastikových zkumavkách se analyzují měřením izotopových poměrů hmotnostní spektrometrií (IRMS).
Analýza poměru 13C/ 12C v oxidu uhličitém, přítomném v dechu je integrovaná součást diagnostického kitu Helicobacter Test INFAI pro děti ve věku od 3- 11let.
Přesnost testu velmi závisí na kvalitě analýzy dechu.
Specifikace parametrů hmotnostního spektrofotometru jako linearita, stabilita (udání přesnosti plynu) a přesnosti měření jsou základem správnosti systému.
Je nutné zajistit, aby analýzy byly provedeny ve specializované laboratoři.
Validovaná metoda je prováděna následovně:
• Příprava vzorku pro (IRMS)
Pro stanovení poměru 13C/ 12C v oxidu uhličitém v dechu hmotnostní spektrometrickou analýzou, je nutné oddělit oxid uhličitý z dechu a zavést do hmotnostního spektrometru.
Automatický systém přípravy měření izotopových poměrů hmotnostní spektrometrií, která je určena pro analýzu dechového testu, je založen na kontinuální separační technice pomocí plynové chromatografie.
Na chromatografické koloně s heliem jako rozpouštědlem je možno rozdělit jednotlivé plyny.
Vzorky dechu procházejí kolonou a jednotlivé plyny jsou detekovány ionizačním detektorem.
Frakce oxidu uhličitého, identifikovaná charakteristickým retenčním časem je zaváděná přímo do hmotnostního, spektrometru.
• Hmotnostní spektrometrická analýza
K analýze odděleného vzorku oxidu uhličitého v plynném stavu je třeba, aby jeho molekuly byly ionizované, vytvořily svazek paprsků, urychlený v elektrickém poli, odchýlený v magnetickém poli a nakonec detekovaný.
Těchto pět procesů probíhá v analyzátoru hmotnostního spektrometru, který obsahuje tři oddělené sekce: zdroj, tubu a kolektor.
Ionizace, tvorba svazku paprsků a urychlení probíhá ve zdroji, magnetické odchýlení probíhá v tubě a detekce v kolektoru.
• Nanášení vzorku
Přístroj má speciální vstupní systém umožňující nástřik mnoha vzorků oxidu uhličitého do analyzátoru.
Pro analýzu vzorků dechu je rozhodující individuální rovnováha oxidu uhličitého ve vzorku k referenčnímu standardu plynu.
Výpočet obsahu izotopu v oxidu uhličitém, vztažený na nezávislý standard zajišťuje vysokou přesnost a správnost systému.
• Specifikace pro stanovení poměru 13C/ 12C
Principem dechového testu je podání značené 13C močoviny, jejíž metabolit je monitorován měřením 13 CO3 ve vydechnutém plynu.
Hmotnostní spektrometr musí být způsobilý provádět:
Mnohonásobně opakované analýzy:
Systém bezpečnosti:
Bezpečné uložení operačních parametrů a výsledků k jejich dalšímu zpracování 60
Adjustace:
Nanášení vzorku:
< 200 μl
Základní principy pro ověření specifikace jsou linearita, stabilita (udání přesnosti plynu) a přesnost měření.
Všechny hmotnostní spektrometry pro analýzy dechu musí vyhovovat následujícím specifikacím:
< 0, 5 - ‰ pro vzorky dechu s koncentrací CO2 mezi 1% až 7%
< 0, 3 ‰ pro 13C v přirozeném nadbytku při použití 10
ml nádob pro sběr vzorku dechu s 3% koncentrací CO2 v dechu 13 Helicobacter pylori je přítomen tehdy, když rozdíl v poměru minutové hodnoty přesáhne 4, 0 ‰.
Je možné použít alternativní validované metody, prováděné v kvalifikované laboratoři..
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{DRUH/ TYP} FORMULÁŘ PRO DOKUMENTACI PACIENTA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helicobacter Test INFAI
2.
NÁZEV A DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Lékař/ Adresa nemocnice
62
European Medicines Agency
EMEA/ H/ C/ 275
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
HELIXATE NEXGEN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Helixate NexGen?
Helixate NexGen je prášek a rozpouštědlo, jejichž smícháním vzniká injekční roztok.
Přípravek obsahuje účinnou látku octocog alfa (rekombinantní koagulační faktor VIII).
Na co se přípravek Helixate NexGen používá?
Přípravek Helixate NexGen se používá k léčbě a prevenci krvácení u pacientů s hemofilií A (vrozená porucha krvácivosti způsobená nedostatkem faktoru VIII).
Přípravek Helixate NexGen je určen ke krátkodobému nebo dlouhodobému užívání.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Helixate NexGen používá?
Léčba přípravkem Helixate NexGen by měla být zahájena lékařem, který má zkušenosti s léčbou hemofilie.
Podává se nitrožilní injekcí po dobu několika minut rychlostí maximálně 2 ml za minutu.
Dávka a frekvence podávání závisí na tom, zda je přípravek Helixate NexGen používán k léčbě krvácení nebo jako prevence proti krvácení v průběhu chirurgického zákroku.
Dávka se také upravuje podle stupně závažnosti krvácení a typu chirurgického zákroku.
Přípravek Helixate NexGen může být rovněž podáván ve formě průběžné infuze (kapání do žíly) po dobu nejméně sedmi dní, a to u pacientů podstupujících vážný chirurgický zákrok.
Podrobné informace o stanovení příslušných dávek jsou uvedeny v příbalových informacích.
Jak přípravek Helixate NexGen působí?
Účinná látka přípravku Helixate NexGen, octocog alfa, je protein faktoru krevní srážlivosti.
Faktor VIII patří mezi látky (faktory), které v těle ovlivňují krevní koagulaci (srážlivost).
Pacienti s hemofilií A trpí nedostatkem faktoru VIII, což u nich vyvolává problémy se srážlivostí jako je krvácení do kloubů, svalů nebo vnitřních orgánů.
Helixate NexGen nahrazuje chybějící faktor VIII.
Vyvažuje jeho nedostatek a umožňuje dočasnou kontrolu poruchy krvácivosti.
Octocog alfa se nezískává z lidské plazmy, ale vyrábí se metodou známou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, které byl dodán gen (DNA), který jí umožňuje produkovat lidský koagulační faktor VIII.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravek Helixate NexGen se podobá léku KOGENATE, připravuje se ovšem odlišným způsobem, aby neobsahoval žádné lidské bílkoviny.
Hlavním měřítkem účinnosti v těchto studiích byl počet léčebných zásahů nutných k zastavení každého nového krvácení.
Rovněž bylo zkoumáno podávání přípravku Helixate NexGen ve formě průběžné infuze, a to u 15 pacientů s hemofilií A podstupujících vážný chirurgický zákrok.
Hlavním měřítkem účinnosti bylo lékařovo vyhodnocení schopnosti přípravku zastavit krvácení.
Jaký přínos přípravku Helixate NexGen byl prokázán v průběhu studií?
U dříve léčených pacientů bylo 95% případů krvácení zvládnuto pomocí jedné nebo dvou nitrožilních infuzí přípravku Helixate NexGen.
U pacientů dosud neléčených bylo pomocí jedné nebo dvou nitrožilních infuzí přípravku zvládnuto 90% krvácivých epizod.
Při podávání přípravku formou průběžné infuze byla jeho schopnost zastavit krvácení u všech 15 pacientů vyhodnocena jako „ vynikající “.
Jaká rizika jsou spojena s přípravkem Helixate NexGen?
U pacientů s hemofilií A se mohou vytvořit protilátky (inhibitory) faktoru VIII.
Protilátka je protein, který se v těle vytváří v reakci na neznámé látky v rámci přirozeného obranného systému organismu.
V klinických studiích přípravku Helixate NexGen k tomu došlo u 14% dříve neléčených pacientů a u 17% dětí, které byly v minulosti léčeny po dobu kratší pěti dní.
Dojde- li k vytvoření protilátek, nemůže přípravek Helixate NexGen dosahovat požadované účinnosti.
U pacientů léčených přípravky s obsahem faktoru VIII se v některých případech objevily známky přecitlivělosti (alergické reakce).
Dalšími vedlejšími účinky, zaznamenanými v ojedinělých případech, byly změny chuti, nevolnost, reakce v místě vpichu, horečka, alergické nebo anafylaktické (silně alergické) reakce, abnormální krevní tlak, závratě, pruritus (svědění) a vyrážka.
Přípravek Helixate NexGen by neměly užívat osoby s možnou přecitlivělostí (alergií) na rekombinantní koagulační faktor VIII, myší nebo křeččí protein nebo na jakoukoliv jinou složku přípravku.
Na základě čeho byl přípravek Helixate NexGen schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Helixate NexGen při léčbě a prevenci krvácení u pacientů s hemofilií A (vrozeným nedostatkem faktoru VIII) převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Helixate NexGen uděleno rozhodnutí o registraci.
Další informace o přípravku Helixate NexGen:
Evropská komise udělila rozhodnutí o registraci přípravku Helixate NexGen platné v celé Evropské unii dne 4. srpna 2000.
Registrace byla obnovena dne 4. srpna 2005.
Držitelem rozhodnutí o registraci je společnost Bayer HealthCare AG.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Helixate NexGen je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2007
2/ 2
číslo EU
název
sìla
léková forma
Cesta podání obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 00/ 144/ 001
Helixate NexGen -
250 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Prášek: lékovka (sklo); Rozpouštědlo: lékovka (sklo)
Prášek:
250 IU; Rozpouštědlo:
2, 5 ml (100 IU/ ml) -
1 lahvička + 1 lahvička + 1 sada zařízení k podání přípravku *
EU/ 1/ 00/ 144/ 002
Helixate NexGen -
500 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Prášek: lékovka (sklo); Rozpouštědlo: lékovka (sklo)
Prášek:
500 IU; Rozpouštědlo:
2, 5 ml (200 IU/ ml) -
1 lahvička + 1 lahvička + 1 sada zařízení k podání přípravku *
EU/ 1/ 00/ 144/ 003
Helixate NexGen -
1000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Prášek: lékovka (sklo); Rozpouštědlo: lékovka (sklo)
Prášek:
1000 IU; Rozpouštědlo:
2, 5 ml (400 IU/ ml) -
1 lahvička + 1 lahvička + 1 sada zařízení k podání přípravku *
EU/ 1/ 00/ 144/ 004
Helixate NexGen -
2000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Prášek: lékovka (sklo); Rozpouštědlo: lékovka (sklo)
Prášek:
2000 IU; Rozpouštědlo:
5, 0 ml (400 IU/ ml) -
1 lahvička + 1 lahvička + 1 sada zařízení k podání přípravku *
* - 1 filtračním přepouštěcím adaptérem 20/ 20
- 1 venepunkční sadou
- 1 stříkačkou na jedno použití (5 ml)
- 2 sterilními tampóny napuštěnými alkoholem na jedno použití
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 250 IU / injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozpuštěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 100 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v injekční lahvičce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
2 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
3 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že Helixate NexGen může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
Helixate NexGen obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů se závažnou hemofilií A by měly být podávány dávky 20 až 60 IU Helixate NexGen na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s Helixate NexGen.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou anamnestickou odpovědí musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozpusťte přípravek, jak je popsáno v bodě 6. 6.
Helixate NexGen by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost infúze:
2 ml/ min).
Helixate NexGen může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
4 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky časného varování ohledně hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen velmi vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku Helixate NexGen pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku Helixate NexGen s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem Helixate NexGen nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním Helixate NexGen během těhotenství a kojení.
Proto by měl být Helixate NexGen během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Helixate NexGen nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
5 4. 8 Nežádoucí účinky
Po podání Helixate NexGen byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Tvorba neutralizačních protilátek proti faktoru VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl Helixate NexGen použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem Helixate NexGen k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku Helixate NexGen, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
6 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPPT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání Helixate NexGen jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro Helixate NexGen.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku Helixate NexGen klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro Helixate NexGen pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku Helixate NexGen na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu Helixate NexGen, protože u předcházejícího přípravku Helixate NexGen nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
7 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Mohou být použity pouze dodávané sety určené pro aplikaci léku, protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na horní straně krabičky.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení Helixate NexGen obsahuje: ● jednu injekční lahvičku s práškem (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a hliníkovým těsněním) ● jednu injekční lahvičku s rozpouštědlem (injekční lahvička typu 2 z čirého skla o objemu 10 ml se zátkou z šedé chlorobutylové pryže bez obsahu latexu a hliníkovým těsněním) ● dodatečné balení s:
- 1 filtračním přepouštěcím adaptérem 20/ 20
- 1 venepunkční sadou
- 1 stříkačkou na jedno použití (5 ml)
- 2 sterilními tampóny napuštěnými alkoholem na jedno použití
8 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku Helixate NexGen.
Prášek Helixate NexGen by měl být rozpuštěn pouze v dodaném rozpouštědle (2, 5 ml injekčního roztoku) za použití sterilního filtračního přepouštěcího adaptéru Mix2Vial, který je součástí balení.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Jemně otáčejte lahvičkou až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte Helixate NexGen, pokud jsou v roztoku viditelné částečky látky či pokud je roztok zakalený.
Po rozpuštění je roztok odebrán filtračním přepouštěcím adaptérem Mix2Vial do sterilní stříkačky na jedno použití (obojí je součástí balení).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 144/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
9 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 500 IU / injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozpuštěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 200 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v injekční lahvičce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
10 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
11 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že Helixate NexGen může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
Helixate NexGen obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů se závažnou hemofilií A by měly být podávány dávky 20 až 60 IU Helixate NexGen na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s Helixate NexGen.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou anamnestickou odpovědí musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozpusťte přípravek, jak je popsáno v bodě 6. 6.
Helixate NexGen by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost infúze:
2 ml/ min).
Helixate NexGen může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
12 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky časného varování ohledně hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen velmi vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku Helixate NexGen pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku Helixate NexGen s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem Helixate NexGen nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním Helixate NexGen během těhotenství a kojení.
Proto by měl být Helixate NexGen během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Helixate NexGen nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
13 4. 8 Nežádoucí účinky
Po podání Helixate NexGen byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Tvorba neutralizačních protilátek proti faktoru VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl Helixate NexGen použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem Helixate NexGen k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku Helixate NexGen, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
14 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPPT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání Helixate NexGen jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro Helixate NexGen.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku Helixate NexGen klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro Helixate NexGen pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku Helixate NexGen na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu Helixate NexGen, protože u předcházejícího přípravku Helixate NexGen nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
15 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Mohou být použity pouze dodávané sety určené pro aplikaci léku, protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na horní straně krabičky.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení Helixate NexGen obsahuje: ● jednu injekční lahvičku s práškem (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a hliníkovým těsněním) ● jednu injekční lahvičku s rozpouštědlem (injekční lahvička typu 2 z čirého skla o objemu 10 ml se zátkou z šedé chlorobutylové pryže bez obsahu latexu a hliníkovým těsněním) ● dodatečné balení s:
- 1 filtračním přepouštěcím adaptérem 20/ 20
- 1 venepunkční sadou
- 1 stříkačkou na jedno použití (5 ml)
- 2 sterilními tampóny napuštěnými alkoholem na jedno použití
16 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku Helixate NexGen.
Prášek Helixate NexGen by měl být rozpuštěn pouze v dodaném rozpouštědle (2, 5 ml injekčního roztoku) za použití sterilního filtračního přepouštěcího adaptéru Mix2Vial, který je součástí balení.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Jemně otáčejte lahvičkou až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte Helixate NexGen, pokud jsou v roztoku viditelné částečky látky či pokud je roztok zakalený.
Po rozpuštění je roztok odebrán filtračním přepouštěcím adaptérem Mix2Vial do sterilní stříkačky na jedno použití (obojí je součástí balení).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 144/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
17 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 1000 IU / injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozpuštěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 400 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v injekční lahvičce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
18 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
19 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že Helixate NexGen může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
Helixate NexGen obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů se závažnou hemofilií A by měly být podávány dávky 20 až 60 IU Helixate NexGen na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s Helixate NexGen.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou anamnestickou odpovědí musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozpusťte přípravek, jak je popsáno v bodě 6. 6.
Helixate NexGen by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost infúze:
2 ml/ min).
Helixate NexGen může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
20 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky časného varování ohledně hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen velmi vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku Helixate NexGen pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku Helixate NexGen s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem Helixate NexGen nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním Helixate NexGen během těhotenství a kojení.
Proto by měl být Helixate NexGen během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Helixate NexGen nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
21 4. 8 Nežádoucí účinky
Po podání Helixate NexGen byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Tvorba neutralizačních protilátek proti faktoru VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl Helixate NexGen použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem Helixate NexGen k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku Helixate NexGen, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
22 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPPT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání Helixate NexGen jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro Helixate NexGen.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku Helixate NexGen klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro Helixate NexGen pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku Helixate NexGen na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu Helixate NexGen, protože u předcházejícího přípravku Helixate NexGen nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Mohou být použity pouze dodávané sety určené pro aplikaci léku, protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na horní straně krabičky.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení Helixate NexGen obsahuje: ● jednu injekční lahvičku s práškem (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a hliníkovým těsněním) ● jednu injekční lahvičku s rozpouštědlem (injekční lahvička typu 2 z čirého skla o objemu 10 ml se zátkou z šedé chlorobutylové pryže bez obsahu latexu a hliníkovým těsněním) ● dodatečné balení s:
- 1 filtračním přepouštěcím adaptérem 20/ 20
- 1 venepunkční sadou
- 1 stříkačkou na jedno použití (5 ml)
- 2 sterilními tampóny napuštěnými alkoholem na jedno použití
24 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku Helixate NexGen.
Prášek Helixate NexGen by měl být rozpuštěn pouze v dodaném rozpouštědle (2, 5 ml injekčního roztoku) za použití sterilního filtračního přepouštěcího adaptéru Mix2Vial, který je součástí balení.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Jemně otáčejte lahvičkou až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte Helixate NexGen, pokud jsou v roztoku viditelné částečky látky či pokud je roztok zakalený.
Po rozpuštění je roztok odebrán filtračním přepouštěcím adaptérem Mix2Vial do sterilní stříkačky na jedno použití (obojí je součástí balení).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 144/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
25 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 2000 IU / injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozpuštěný přibalenými 5, 0 ml vody na injekci obsahuje přibližně 400 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v injekční lahvičce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
26 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
27 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že Helixate NexGen může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
Helixate NexGen obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů se závažnou hemofilií A by měly být podávány dávky 20 až 60 IU Helixate NexGen na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s Helixate NexGen.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou anamnestickou odpovědí musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozpusťte přípravek, jak je popsáno v bodě 6. 6.
Helixate NexGen by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost infúze:
2 ml/ min).
Helixate NexGen může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
28 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky časného varování ohledně hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen velmi vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku Helixate NexGen pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku Helixate NexGen s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem Helixate NexGen nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním Helixate NexGen během těhotenství a kojení.
Proto by měl být Helixate NexGen během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Helixate NexGen nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
29 4. 8 Nežádoucí účinky
Po podání Helixate NexGen byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Tvorba neutralizačních protilátek proti faktoru VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl Helixate NexGen použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem Helixate NexGen k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku Helixate NexGen, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
30 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPPT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání Helixate NexGen jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro Helixate NexGen.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku Helixate NexGen klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro Helixate NexGen pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku Helixate NexGen na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu Helixate NexGen, protože u předcházejícího přípravku Helixate NexGen nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
31 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Mohou být použity pouze dodávané sety určené pro aplikaci léku, protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
24 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na horní straně krabičky.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení Helixate NexGen obsahuje: ● jednu injekční lahvičku s práškem (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a hliníkovým těsněním) ● jednu injekční lahvičku s rozpouštědlem (injekční lahvička typu 2 z čirého skla o objemu 10 ml se zátkou z šedé chlorobutylové pryže bez obsahu latexu a hliníkovým těsněním) ● dodatečné balení s:
- 1 filtračním přepouštěcím adaptérem 20/ 20
- 1 venepunkční sadou
- 1 stříkačkou na jedno použití (5 ml)
- 2 sterilními tampóny napuštěnými alkoholem na jedno použití
32 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku Helixate NexGen.
Prášek Helixate NexGen by měl být rozpuštěn pouze v dodaném rozpouštědle (5, 0 ml injekčního roztoku) za použití sterilního filtračního přepouštěcího adaptéru Mix2Vial, který je součástí balení.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Jemně otáčejte lahvičkou až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte Helixate NexGen, pokud jsou v roztoku viditelné částečky látky či pokud je roztok zakalený.
Po rozpuštění je roztok odebrán filtračním přepouštěcím adaptérem Mix2Vial do sterilní stříkačky na jedno použití (obojí je součástí balení).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ H/ C/ 276/ X/ 56/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
33 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Bayer Corporation (license holder) Bayer HealthCare LLC 800 Dwight Way Berkeley, CA 94710 USA
Název a adresa výrobce odpovědného za propouštění šarží
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance, popsaný ve verzi 2 Modulu 1. 8. 1. žádosti o registraci (Marketing Authorisation Application), byl zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance v souladu s verzí 1. 3 plánu řízení rizik (Risk Management Plan- RMP) podrobně popsaném v Modulu 1. 8. 2. žádosti o registraci (Marketing Authorisation Application) a následujících aktualizacích RMP odsouhlasených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží upřesněný plán řízení rizik současně s další periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
35 Dodatečně, aktuální RMP musí být předložený: • Pokud má nově získaná informace dopad na současný bezpečnostní předpis (Safety Specification), plán farmakovigilance (Pharmacovigilance Plan) nebo aktivity minimalizace rizik; • V průběhu 60 dní od dosažení důležitého bodu (farmakovigilance nebo minimalizace rizik); • Na vyžádání EMEA.
36 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
37 A.
OZNAČENÍ NA OBALU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helixate NexGen 250 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 lahvička:
250 IU oktokog alfa (100 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharóza.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 injekční lahvička s 2, 5 ml vody na injekci.
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR} EXP:
(Konec 3měsíčního období, jestliže je uchováván při pokojové teplotě): …….
Nepoužívejte po tomto datu.
39 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byly chráněny před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) jen jednou po dobu 3 měsíců; novou lhůtu použitelnosti uveďte na horní straně krabičky.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění chraňte roztok před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 144/ 001
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Helixate NexGen 250
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S PRÁŠKEM NA PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Helixate NexGen 250 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
250 IU oktokog alfa (100 IU/ ml po zředění).
6.
JINÉ
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S 2, 5 ml VODY PRO INJEKCE
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
Pro rozpuštění Helixate NexGen viz příbalovou informaci.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helixate NexGen 500 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 lahvička:
500 IU oktokog alfa (200 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharóza.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 injekční lahvička s 2, 5 ml vody na injekci.
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR} EXP:
(Konec 3měsíčního období, jestliže je uchováván při pokojové teplotě): …….
Nepoužívejte po tomto datu.
43 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byly chráněny před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) jen jednou po dobu 3 měsíců; novou lhůtu použitelnosti uveďte na horní straně krabičky.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění chraňte roztok před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 144/ 002
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Helixate NexGen 500
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S PRÁŠKEM NA PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Helixate NexGen 500 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
500 IU oktokog alfa (200 IU/ ml po zředění).
6.
JINÉ
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S 2, 5 ml VODY PRO INJEKCE
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
Pro rozpuštění Helixate NexGen viz příbalovou informaci.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helixate NexGen 1000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 lahvička:
1000 IU oktokog alfa (400 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharóza.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 injekční lahvička s 2, 5 ml vody na injekci.
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR} EXP:
(Konec 3měsíčního období, jestliže je uchováván při pokojové teplotě): …….
Nepoužívejte po tomto datu.
47 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byly chráněny před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) jen jednou po dobu 3 měsíců; novou lhůtu použitelnosti uveďte na horní straně krabičky.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění chraňte roztok před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 144/ 003
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Helixate NexGen 1000
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S PRÁŠKEM NA PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Helixate NexGen 1000 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
1000 IU oktokog alfa (400 IU/ ml po zředění).
6.
JINÉ
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S 2, 5 ml VODY PRO INJEKCE
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
Pro rozpuštění Helixate NexGen viz příbalovou informaci.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Helixate NexGen 2000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 lahvička:
2000 IU oktokog alfa (400 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharóza.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 injekční lahvička s 5, 0 ml vody na injekci.
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR} EXP:
(Konec 3měsíčního období, jestliže je uchováván při pokojové teplotě): …….
Nepoužívejte po tomto datu.
51 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byly chráněny před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) jen jednou po dobu 3 měsíců; novou lhůtu použitelnosti uveďte na horní straně krabičky.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění chraňte roztok před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ H/ C/ 276/ X/ 56/ 004
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Helixate NexGen 2000
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S PRÁŠKEM NA PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Helixate NexGen 2000 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
2000 IU oktokog alfa (400 IU/ ml po zředění).
6.
JINÉ
53 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S 5, 0 ml VODY PRO INJEKCE
1.
CESTA( Y) PODÁNÍ
Voda na injekci 5, 0 ml
2.
ZPŮSOB PODÁNÍ
Pro rozpuštění Helixate NexGen viz příbalovou informaci.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
54 B.
PŘÍBALOVÁ INFORMACE
55 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Helixate NexGen 250 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Helixate NexGen 250 IU používat 3.
Jak se Helixate NexGen 250 IU používá 4.
Možné nežádoucí účinky 5.
Jak Helixate NexGen 250 IU uchovávat 6.
Další informace
1.
CO JE Helixate NexGen 250 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 250 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 100 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Helixate NexGen 250 IU POUŽÍVAT
Neužívejte Helixate NexGen 250 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku Helixate NexGen 250 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití Helixate NexGen 250 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na Helixate NexGen 250 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka Helixate NexGen 250 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem Helixate NexGen 250 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
56 Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním Helixate NexGen 250 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Helixate NexGen 250 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE Helixate NexGen 250 IU POUŽÍVÁ
Helixate NexGen 250 IU je určen pouze k intravenózní aplikaci a musí být podán okamžitě po rozpuštění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozpuštění a aplikaci používejte pouze lékařské pomůcky, které jsou součástí každého balení Helixate NexGen 250 IU.
Helixate NexGen 250 IU nesmí být používán s jinými infúzními roztoky.
Nepoužívejte roztoky, které obsahují viditelné částečky či které jsou zakalené.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
57
1.
2.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Zahřejte obě neotevřené injekční lahvičky ve svých rukou na normální teplotu (nesmí překročit 37°C).
3.
Zajistěte, aby přípravek a víčka lahvičky rozpoštědla byly odstraněny a zátky očistěte sterilním roztokem; dříve než otevřete balení Mix2Vial je nechte oschnout.
4
4.
5.
Otevřete balení Mix2Vial tak, že víčko odloupnete.
Lahvičku s rozpouštědlem položte na rovný, čistý povrch a pevně ji držte.
Vezměte Mix2Vial spolu s balením a modrý konec zaklapněte na zátku rozpouštědla.
6.
Opatrně vyjměte balení ze sady Mix2Vial.
Dbejte na to, abyste vyjmuli pouze balení ne sadu Mix2Vial.
5
7.
Držte lahvičku s přípravkem pevně na ploše, obraťte ji s připevněnou sadou vzhůru a průhledný adaptér zaklapněte na zátku lahvičky s přípravkem.
Ředidlo automaticky přeteče do lahvičky s přípravkem.
8.
Rozpouštědlo a lahvička s přípravkem jsou stále připevněné a přitom lahvičkou s přípravkem pomalu kružte, dokud se přípravek zcela nerozpustí.
Lahvičkou netřepejte.
6
9.
Jednou rukou uchopte stranu sady Mix2Vial s přípravkem a druhou rukou uchopte stranu sady s rozpouštědlem a sadu rozšroubujte na dvě části.
Do prázdné sterilní stříkačky nasajte vzduch (3 ml).
Napojte stříkačku na sadu Mix2Vial, přičemž lahvička s přípravkem musí být ve svislé poloze.
Do lahvičky s přípravkem vtlačte pomocí stříkačky vzduch.
10.
Celý systém otočte o 180° a přitom držte píst stříkačky stisknutý a odeberte koncentrát do stříkačky tím, že opět pomalu
11.
Nyní poté, co byl koncentrát odebrán do stříkačky, uchopte pevně tělo stříkačky (při tom udržujte píst stříkačky směrem dolů) a sadu Mix2Vial od stříkačky odpojte.
Držte stříkačku svisle a zatlačte na píst tak, aby ve stříkačce nezbyl žádný vzduch.
8
12.
13.
14.
15.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
Dbejte na to, aby do stříkačky nevnikla žádná krev.
9
16.
17.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
18.
Je- li nutné podat další dávku, použijte novou stříkačku s přípravkem rozpuštěným dle výše popsaného postupu.
19.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství Helixate NexGen 250 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
11 58 Váš lékař vypočte dávku Helixate NexGen 250 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Po 24 hodinách minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100 – a pooperační)
a) Bolusovou infúzí Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
59 Váš lékař by měl vždy přizpůsobit podávané množství Helixate NexGen 250 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte Helixate NexGen 250 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek Helixate NexGen 250 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství Helixate NexGen než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku Helixate NexGen, kterou užíváte k zastavení krvácení, aniž byste se poradili se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
Helixate NexGen 250 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být Helixate NexGen 250 IU podáván.
Obvykle je substituční terapie s Helixate NexGen 250 IU celoživotní léčení.
Jestliže jste použil( a) větší množství Helixate NexGen 250 IU než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství Helixate NexGen 250 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít Helixate NexGen 250 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Helixate NexGen 250 IU Nepřestávejte užívat Helixate NexGen 250 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
60 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Helixate NexGen 250 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání Helixate NexGen 250 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nevolnost, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakéhokoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl Helixate NexGen použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem Helixate NexGen k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku Helixate NexGen, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
61 Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK Helixate NexGen 250 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na víko krabičky.
Po rozředění roztok chraňte před chladem.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte Helixate NexGen 250 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Helixate NexGen 250 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co Helixate NexGen 250 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak Helixate NexGen 250 IU vypadá a co obsahuje toto balení
Helixate NexGen 250 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením Helixate NexGen 250 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
62 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Česká republika IBP medica s. r. o.
Tel: +42- 02- 4143 0299 Danmark CSL Behring AB Tlf: +46 - (0) 8- 54496670 Deutschland CSL Behring GmbH Tel: +49 - (0) 69- 30584437 Eesti CSL Behring AB Tel: +46 - (0) 8- 54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30- 210 7255 660 +30- 210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 Magyarország Plazmed Kft.
Tel: +36- 28- 59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31 - (0) 76 523 60 45 Norge CSL Behring AB Tlf: +46 - (0) 8- 54496670 Österreich CSL Behring GmbH Tel: +43 - (0) 1- 80101- 0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33 - (0) 1- 53585400 Ireland CSL Behring UK Limited Tel: +44 - (0) 1444 447400 Ísland CSL Behring AB Simi: +46 - (0) 8- 54496670 Italia CSL Behring S. p. A.
Tel: +39- 02- 349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357- 22677038 Latvija CSL Behring AB Tel: +46 - (0) 8- 54496670 Lietuva CSL Behring AB Tel. +46 - (0) 8- 54496670
Portugal CSL Behring Lda.
Tel. +351- 21- 7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46 - (0) 8- 54496670 Sverige CSL Behring AB Tel: +46 - (0) 8- 54496670 United Kingdom CSL Behring UK Limited Tel: +44 - (0) 1444 447400
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
63 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Helixate NexGen 500 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Helixate NexGen 500 IU používat 3.
Jak se Helixate NexGen 500 IU používá 4.
Možné nežádoucí účinky 5.
Jak Helixate NexGen 500 IU uchovávat 6.
Další informace
1.
CO JE Helixate NexGen 500 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 500 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 200 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Helixate NexGen 500 IU POUŽÍVAT
Neužívejte Helixate NexGen 500 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku Helixate NexGen 500 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití Helixate NexGen 500 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na Helixate NexGen 500 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka Helixate NexGen 500 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem Helixate NexGen 500 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
64 Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním Helixate NexGen 500 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Helixate NexGen 500 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE Helixate NexGen 500 IU POUŽÍVÁ
Helixate NexGen 500 IU je určen pouze k intravenózní aplikaci a musí být podán okamžitě po rozpuštění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozpuštění a aplikaci používejte pouze lékařské pomůcky, které jsou součástí každého balení Helixate NexGen 500 IU.
Helixate NexGen 500 IU nesmí být používán s jinými infúzními roztoky.
Nepoužívejte roztoky, které obsahují viditelné částečky či které jsou zakalené.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
65
1.
2.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Zahřejte obě neotevřené injekční lahvičky ve svých rukou na normální teplotu (nesmí překročit 37°C).
3.
Zajistěte, aby přípravek a víčka lahvičky rozpoštědla byly odstraněny a zátky očistěte sterilním roztokem; dříve než otevřete balení Mix2Vial je nechte oschnout.
4
4.
5.
Otevřete balení Mix2Vial tak, že víčko odloupnete.
Lahvičku s rozpouštědlem položte na rovný, čistý povrch a pevně ji držte.
Vezměte Mix2Vial spolu s balením a modrý konec zaklapněte na zátku rozpouštědla.
6.
Opatrně vyjměte balení ze sady Mix2Vial.
Dbejte na to, abyste vyjmuli pouze balení ne sadu Mix2Vial.
5
7.
Držte lahvičku s přípravkem pevně na ploše, obraťte ji s připevněnou sadou vzhůru a průhledný adaptér zaklapněte na zátku lahvičky s přípravkem.
Ředidlo automaticky přeteče do lahvičky s přípravkem.
8.
Rozpouštědlo a lahvička s přípravkem jsou stále připevněné a přitom lahvičkou s přípravkem pomalu kružte, dokud se přípravek zcela nerozpustí.
Lahvičkou netřepejte.
6
9.
Jednou rukou uchopte stranu sady Mix2Vial s přípravkem a druhou rukou uchopte stranu sady s rozpouštědlem a sadu rozšroubujte na dvě části.
Do prázdné sterilní stříkačky nasajte vzduch (3 ml).
Napojte stříkačku na sadu Mix2Vial, přičemž lahvička s přípravkem musí být ve svislé poloze.
Do lahvičky s přípravkem vtlačte pomocí stříkačky vzduch.
10.
Celý systém otočte o 180° a přitom držte píst stříkačky stisknutý a odeberte koncentrát do stříkačky tím, že opět pomalu
11.
Nyní poté, co byl koncentrát odebrán do stříkačky, uchopte pevně tělo stříkačky (při tom udržujte píst stříkačky směrem dolů) a sadu Mix2Vial od stříkačky odpojte.
Držte stříkačku svisle a zatlačte na píst tak, aby ve stříkačce nezbyl žádný vzduch.
8
12.
13.
14.
15.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
Dbejte na to, aby do stříkačky nevnikla žádná krev.
9
16.
17.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
18.
Je- li nutné podat další dávku, použijte novou stříkačku s přípravkem rozpuštěným dle výše popsaného postupu.
19.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství Helixate NexGen 500 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
11 66 Váš lékař vypočte dávku Helixate NexGen 500 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Po 24 hodinách minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100 – a pooperační)
a) Bolusovou infúzí Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
67 Váš lékař by měl vždy přizpůsobit podávané množství Helixate NexGen 500 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte Helixate NexGen 500 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek Helixate NexGen 500 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství Helixate NexGen než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku Helixate NexGen, kterou užíváte k zastavení krvácení, aniž byste se poradili se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
Helixate NexGen 500 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být Helixate NexGen 500 IU podáván.
Obvykle je substituční terapie s Helixate NexGen 500 IU celoživotní léčení.
Jestliže jste použil( a) větší množství Helixate NexGen 500 IU než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství Helixate NexGen 500 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít Helixate NexGen 500 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Helixate NexGen 500 IU Nepřestávejte užívat Helixate NexGen 500 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
68 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Helixate NexGen 500 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání Helixate NexGen 500 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nevolnost, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakéhokoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl Helixate NexGen použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem Helixate NexGen k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku Helixate NexGen, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
69 Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK Helixate NexGen 500 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na víko krabičky.
Po rozředění roztok chraňte před chladem.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte Helixate NexGen 500 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Helixate NexGen 500 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co Helixate NexGen 500 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak Helixate NexGen 500 IU vypadá a co obsahuje toto balení
Helixate NexGen 500 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením Helixate NexGen 500 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
70 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Česká republika IBP medica s. r. o.
Tel: +42- 02- 4143 0299 Danmark CSL Behring AB Tlf: +46 - (0) 8- 54496670 Deutschland CSL Behring GmbH Tel: +49 - (0) 69- 30584437 Eesti CSL Behring AB Tel: +46 - (0) 8- 54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30- 210 7255 660 +30- 210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 Magyarország Plazmed Kft.
Tel: +36- 28- 59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31 - (0) 76 523 60 45 Norge CSL Behring AB Tlf: +46 - (0) 8- 54496670 Österreich CSL Behring GmbH Tel: +43 - (0) 1- 80101- 0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33 - (0) 1- 53585400 Ireland CSL Behring UK Limited Tel: +44 - (0) 1444 447400 Ísland CSL Behring AB Simi: +46 - (0) 8- 54496670 Italia CSL Behring S. p. A.
Tel: +39- 02- 349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357- 22677038 Latvija CSL Behring AB Tel: +46 - (0) 8- 54496670 Lietuva CSL Behring AB Tel. +46 - (0) 8- 54496670
Portugal CSL Behring Lda.
Tel. +351- 21- 7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46 - (0) 8- 54496670 Sverige CSL Behring AB Tel: +46 - (0) 8- 54496670 United Kingdom CSL Behring UK Limited Tel: +44 - (0) 1444 447400
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
71 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Helixate NexGen 1000 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Helixate NexGen 1000 IU používat 3.
Jak se Helixate NexGen 1000 IU používá 4.
Možné nežádoucí účinky 5.
Jak Helixate NexGen 1000 IU uchovávat 6.
Další informace
CO JE Helixate NexGen 1000 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 1000 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 400 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Helixate NexGen 1000 IU POUŽÍVAT
Neužívejte Helixate NexGen 1000 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku Helixate NexGen 1000 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití Helixate NexGen 1000 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na Helixate NexGen 1000 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka Helixate NexGen 1000 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem Helixate NexGen 1000 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
72 Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním Helixate NexGen 1000 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Helixate NexGen 1000 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE Helixate NexGen 1000 IU POUŽÍVÁ
Helixate NexGen 1000 IU je určen pouze k intravenózní aplikaci a musí být podán okamžitě po rozpuštění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozpuštění a aplikaci používejte pouze lékařské pomůcky, které jsou součástí každého balení Helixate NexGen 1000 IU.
Helixate NexGen 1000 IU nesmí být používán s jinými infúzními roztoky.
Nepoužívejte roztoky, které obsahují viditelné částečky či které jsou zakalené.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
73
1.
2.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Zahřejte obě neotevřené injekční lahvičky ve svých rukou na normální teplotu (nesmí překročit 37°C).
3.
Zajistěte, aby přípravek a víčka lahvičky rozpoštědla byly odstraněny a zátky očistěte sterilním roztokem; dříve než otevřete balení Mix2Vial je nechte oschnout.
4
4.
5.
Otevřete balení Mix2Vial tak, že víčko odloupnete.
Lahvičku s rozpouštědlem položte na rovný, čistý povrch a pevně ji držte.
Vezměte Mix2Vial spolu s balením a modrý konec zaklapněte na zátku rozpouštědla.
6.
Opatrně vyjměte balení ze sady Mix2Vial.
Dbejte na to, abyste vyjmuli pouze balení ne sadu Mix2Vial.
5
7.
Držte lahvičku s přípravkem pevně na ploše, obraťte ji s připevněnou sadou vzhůru a průhledný adaptér zaklapněte na zátku lahvičky s přípravkem.
Ředidlo automaticky přeteče do lahvičky s přípravkem.
8.
Rozpouštědlo a lahvička s přípravkem jsou stále připevněné a přitom lahvičkou s přípravkem pomalu kružte, dokud se přípravek zcela nerozpustí.
Lahvičkou netřepejte.
6
9.
Jednou rukou uchopte stranu sady Mix2Vial s přípravkem a druhou rukou uchopte stranu sady s rozpouštědlem a sadu rozšroubujte na dvě části.
Do prázdné sterilní stříkačky nasajte vzduch (3 ml).
Napojte stříkačku na sadu Mix2Vial, přičemž lahvička s přípravkem musí být ve svislé poloze.
Do lahvičky s přípravkem vtlačte pomocí stříkačky vzduch.
10.
Celý systém otočte o 180° a přitom držte píst stříkačky stisknutý a odeberte koncentrát do stříkačky tím, že opět pomalu
11.
Nyní poté, co byl koncentrát odebrán do stříkačky, uchopte pevně tělo stříkačky (při tom udržujte píst stříkačky směrem dolů) a sadu Mix2Vial od stříkačky odpojte.
Držte stříkačku svisle a zatlačte na píst tak, aby ve stříkačce nezbyl žádný vzduch.
8
12.
13.
14.
15.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
Dbejte na to, aby do stříkačky nevnikla žádná krev.
9
16.
17.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
18.
Je- li nutné podat další dávku, použijte novou stříkačku s přípravkem rozpuštěným dle výše popsaného postupu.
19.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství Helixate NexGen 1000 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
11 74 Váš lékař vypočte dávku Helixate NexGen 1000 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Po 24 hodinách minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100 – a pooperační)
a) Bolusovou infúzí Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
75 Váš lékař by měl vždy přizpůsobit podávané množství Helixate NexGen 1000 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte Helixate NexGen 1000 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek Helixate NexGen 1000 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství Helixate NexGen než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku Helixate NexGen, kterou užíváte k zastavení krvácení, aniž byste se poradili se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
Helixate NexGen 1000 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být Helixate NexGen 1000 IU podáván.
Obvykle je substituční terapie s Helixate NexGen 1000 IU celoživotní léčení.
Jestliže jste použil( a) větší množství Helixate NexGen 1000 IU než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství Helixate NexGen 1000 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít Helixate NexGen 1000 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Helixate NexGen 1000 IU Nepřestávejte užívat Helixate NexGen 1000 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
76 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Helixate NexGen 1000 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání Helixate NexGen 1000 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nevolnost, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakéhokoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl Helixate NexGen použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem Helixate NexGen k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku Helixate NexGen, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
77 Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK Helixate NexGen 1000 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na víko krabičky.
Po rozředění roztok chraňte před chladem.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte Helixate NexGen 1000 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Helixate NexGen 1000 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co Helixate NexGen 1000 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak Helixate NexGen 1000 IU vypadá a co obsahuje toto balení
Helixate NexGen 1000 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením Helixate NexGen 1000 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
78 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Česká republika IBP medica s. r. o.
Tel: +42- 02- 4143 0299 Danmark CSL Behring AB Tlf: +46 - (0) 8- 54496670 Deutschland CSL Behring GmbH Tel: +49 - (0) 69- 30584437 Eesti CSL Behring AB Tel: +46 - (0) 8- 54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30- 210 7255 660 +30- 210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 Magyarország Plazmed Kft.
Tel: +36- 28- 59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31 - (0) 76 523 60 45 Norge CSL Behring AB Tlf: +46 - (0) 8- 54496670 Österreich CSL Behring GmbH Tel: +43 - (0) 1- 80101- 0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33 - (0) 1- 53585400 Ireland CSL Behring UK Limited Tel: +44 - (0) 1444 447400 Ísland CSL Behring AB Simi: +46 - (0) 8- 54496670 Italia CSL Behring S. p. A.
Tel: +39- 02- 349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357- 22677038 Latvija CSL Behring AB Tel: +46 - (0) 8- 54496670 Lietuva CSL Behring AB Tel. +46 - (0) 8- 54496670
Portugal CSL Behring Lda.
Tel. +351- 21- 7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46 - (0) 8- 54496670 Sverige CSL Behring AB Tel: +46 - (0) 8- 54496670 United Kingdom CSL Behring UK Limited Tel: +44 - (0) 1444 447400
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
79 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Helixate NexGen 2000 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Helixate NexGen 2000 IU používat 3.
Jak se Helixate NexGen 2000 IU používá 4.
Možné nežádoucí účinky 5.
Jak Helixate NexGen 2000 IU uchovávat 6.
Další informace
1.
CO JE Helixate NexGen 2000 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 2000 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 400 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Helixate NexGen 2000 IU POUŽÍVAT
Neužívejte Helixate NexGen 2000 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku Helixate NexGen 2000 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití Helixate NexGen 2000 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na Helixate NexGen 2000 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka Helixate NexGen 2000 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem Helixate NexGen 2000 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
80 Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním Helixate NexGen 2000 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Helixate NexGen 2000 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE Helixate NexGen 2000 IU POUŽÍVÁ
Helixate NexGen 2000 IU je určen pouze k intravenózní aplikaci a musí být podán okamžitě po rozpuštění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozpuštění a aplikaci používejte pouze lékařské pomůcky, které jsou součástí každého balení Helixate NexGen 2000 IU.
Helixate NexGen 2000 IU nesmí být používán s jinými infúzními roztoky.
Nepoužívejte roztoky, které obsahují viditelné částečky či které jsou zakalené.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
81
1.
2.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Zahřejte obě neotevřené injekční lahvičky ve svých rukou na normální teplotu (nesmí překročit 37°C).
3.
Zajistěte, aby přípravek a víčka lahvičky rozpoštědla byly odstraněny a zátky očistěte sterilním roztokem; dříve než otevřete balení Mix2Vial je nechte oschnout.
4
4.
5.
Otevřete balení Mix2Vial tak, že víčko odloupnete.
Lahvičku s rozpouštědlem položte na rovný, čistý povrch a pevně ji držte.
Vezměte Mix2Vial spolu s balením a modrý konec zaklapněte na zátku rozpouštědla.
6.
Opatrně vyjměte balení ze sady Mix2Vial.
Dbejte na to, abyste vyjmuli pouze balení ne sadu Mix2Vial.
5
7.
Držte lahvičku s přípravkem pevně na ploše, obraťte ji s připevněnou sadou vzhůru a průhledný adaptér zaklapněte na zátku lahvičky s přípravkem.
Ředidlo automaticky přeteče do lahvičky s přípravkem.
8.
Rozpouštědlo a lahvička s přípravkem jsou stále připevněné a přitom lahvičkou s přípravkem pomalu kružte, dokud se přípravek zcela nerozpustí.
Lahvičkou netřepejte.
6
9.
Jednou rukou uchopte stranu sady Mix2Vial s přípravkem a druhou rukou uchopte stranu sady s rozpouštědlem a sadu rozšroubujte na dvě části.
Do prázdné sterilní stříkačky nasajte vzduch (3 ml).
Napojte stříkačku na sadu Mix2Vial, přičemž lahvička s přípravkem musí být ve svislé poloze.
Do lahvičky s přípravkem vtlačte pomocí stříkačky vzduch.
10.
Celý systém otočte o 180° a přitom držte píst stříkačky stisknutý a odeberte koncentrát do stříkačky tím, že opět pomalu
11.
Nyní poté, co byl koncentrát odebrán do stříkačky, uchopte pevně tělo stříkačky (při tom udržujte píst stříkačky směrem dolů) a sadu Mix2Vial od stříkačky odpojte.
Držte stříkačku svisle a zatlačte na píst tak, aby ve stříkačce nezbyl žádný vzduch.
8
12.
13.
14.
15.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
Dbejte na to, aby do stříkačky nevnikla žádná krev.
9
16.
17.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
18.
Je- li nutné podat další dávku, použijte novou stříkačku s přípravkem rozpuštěným dle výše popsaného postupu.
19.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství Helixate NexGen 2000 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
11 82 Váš lékař vypočte dávku Helixate NexGen 2000 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Po 24 hodinách minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100 – a pooperační)
a) Bolusovou infúzí Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
83 Váš lékař by měl vždy přizpůsobit podávané množství Helixate NexGen 2000 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte Helixate NexGen 2000 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek Helixate NexGen 2000 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství Helixate NexGen než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku Helixate NexGen, kterou užíváte k zastavení krvácení, aniž byste se poradili se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
Helixate NexGen 2000 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být Helixate NexGen 2000 IU podáván.
Obvykle je substituční terapie s Helixate NexGen 2000 IU celoživotní léčení.
Jestliže jste použil( a) větší množství Helixate NexGen 2000 IU než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství Helixate NexGen 2000 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít Helixate NexGen 2000 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Helixate NexGen 2000 IU Nepřestávejte užívat Helixate NexGen 2000 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
84 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Helixate NexGen 2000 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání Helixate NexGen 2000 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nevolnost, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakéhokoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl Helixate NexGen použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem Helixate NexGen k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku Helixate NexGen, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
85 Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK Helixate NexGen 2000 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na víko krabičky.
Po rozředění roztok chraňte před chladem.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte Helixate NexGen 2000 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Helixate NexGen 2000 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co Helixate NexGen 2000 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak Helixate NexGen 2000 IU vypadá a co obsahuje toto balení
Helixate NexGen 2000 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením Helixate NexGen 2000 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
86 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Česká republika IBP medica s. r. o.
Tel: +42- 02- 4143 0299 Danmark CSL Behring AB Tlf: +46 - (0) 8- 54496670 Deutschland CSL Behring GmbH Tel: +49 - (0) 69- 30584437 Eesti CSL Behring AB Tel: +46 - (0) 8- 54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30- 210 7255 660 +30- 210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32 - (0) 16 38 80 80 Magyarország Plazmed Kft.
Tel: +36- 28- 59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31 - (0) 76 523 60 45 Norge CSL Behring AB Tlf: +46 - (0) 8- 54496670 Österreich CSL Behring GmbH Tel: +43 - (0) 1- 80101- 0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33 - (0) 1- 53585400 Ireland CSL Behring UK Limited Tel: +44 - (0) 1444 447400 Ísland CSL Behring AB Simi: +46 - (0) 8- 54496670 Italia CSL Behring S. p. A.
Tel: +39- 02- 349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357- 22677038 Latvija CSL Behring AB Tel: +46 - (0) 8- 54496670 Lietuva CSL Behring AB Tel. +46 - (0) 8- 54496670
Portugal CSL Behring Lda.
Tel. +351- 21- 7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46 - (0) 8- 54496670 Sverige CSL Behring AB Tel: +46 - (0) 8- 54496670 United Kingdom CSL Behring UK Limited Tel: +44 - (0) 1444 447400
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
87
European Medicines Agency
EMEA/ H/ C/ 485
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
HEPSERA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součásti zprávy EPAR).
Co je Hepsera?
Hepsera je léčivý přípravek, který obsahuje účinnou látku adefovir dipivoxil.
Je dostupný ve formě bílých kulatých tablet (10 mg).
Na co se přípravek Hepsera používá?
Přípravek Hepsera se používá k léčbě dospělých pacientů s chronickou (dlouhodobou) hepatitidou B (onemocněním jater způsobeným infekcí virem hepatitidy B).
Používá se k léčbě pacientů s: • kompenzovaným onemocněním jater (jsou- li játra poškozena, ale fungují normálně), kteří mají rovněž příznaky naznačující, že se virus nadále množí, a mají příznaky poškození jater (zvýšené hladiny jaterního enzymu alanin aminotransferáza [ALT] a známky poškození při vyšetření jaterní tkáně pod mikroskopem), • dekompenzovaným onemocněním jater (kdy jsou játra poškozena a nefungují normálně).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Hepsera používá?
Léčbu přípravkem Hepsera by měl zahájit lékař, který má zkušenosti s léčbou chronické hepatitidy B.
Doporučená dávka je 10 mg jednou denně a užívá se spolu s jídlem nebo nezávisle na jídle.
Doba trvání léčby závisí na stavu pacienta a reakci na léčbu.
Tato dvě hlediska by měla být sledována každých šest měsíců.
Pacienti, kteří mají potíže s ledvinami, by měli užívat přípravek Hepsera méně často.
O použití přípravku u těchto pacientů by se mělo uvažovat, pouze pokud potenciální přínosy léčby převyšují její možná rizika.
Pacienti, jejichž onemocnění bylo způsobeno virem, který je rezistentní (nereaguje) na lamivudin (jiný antivirový lék), by přípravek Hespera neměli užívat samostatně, ale měli by ho užívat společně s lamivudinem.
Může se tak snížit riziko, že dojde k vytvoření rezistence na přípravek Hespera.
O změně léčby by se také mělo uvažovat v případě, kdy po jednoletém samostatném používání přípravku Hespera zůstávají hladiny viru vysoké.
Podrobnější informace jsou uvedeny v souhrnu údajů o přípravku (který je rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Hepsera působí?
Účinná látka přípravku Hepsera, adefovir dipivoxil, je „ proléčivem “ (výchozí látkou), který se v lidském těle přeměňuje na adefovir.
První studie zahrnovala 511 pacientů, kteří byli HBeAg pozitivní (nakažení běžným typem viru hepatitidy B) a druhá zahrnovala 184 pacientů, kteří byli HBeAg negativní (nakažení virem, který zmutoval [změnil se] a vedl k jiné formě chronické hepatitidy B, která se léčí obtížněji).
V obou studiích byla účinnost přípravku měřena prostřednictvím sledování vývoje jaterního poškození po 48 týdnech léčby, a sice pomocí jaterní biopsie (kdy je odebrán vzorek jaterní tkáně a je vyšetřen pod mikroskopem).
Studie rovněž zkoumaly účinnost přípravku Hepsera u pacientů, jejichž onemocnění bylo rezistentní na lamivudin.
Jaký přínos přípravku Hepsera byl prokázán v průběhu studií?
Přípravek Hepsera byl při zpomalování progrese jaterní choroby účinnější než placebo.
Naproti tomu u pacientů, kteří užívali placebo, bylo zlepšení zaznamenáno u 25% HBeAg pozitivních a 33% HBeAg negativních pacientů.
Ve studiích zaměřených na pacienty, kteří neodpovídali na léčbu lamivudinem, vedla léčba přípravkem Hepsera ke snížení hladin virové DNA obíhající v krvi.
Jaká rizika jsou spojena s přípravkem Hepsera?
Mezi nejběžnější vedlejšími účinky přípravku Hepsera (zaznamenané u více než 1 pacienta z 10) patří zvýšení hladiny kreatininu (ukazatel potíží s ledvinami) a astenie (slabost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Hepsera je uveden v příbalových informacích.
Přípravek Hepsera by neměly užívat osoby s možnou přecitlivělostí (alergií) na adefovir dipivoxil nebo kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Hepsera schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Hepsera při léčbě chronické hepatitidy B u dospělých s kompenzovaným onemocněním jater se známkami aktivní virové replikace, trvale zvýšenou sérovou hladinou ALT a histologickými známkami aktivního zánětu jater a fibrózy a u dospělých s dekompenzovaným onemocněním jater převyšují jeho rizika.
Výbor doporučil, aby přípravku Hepsera bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Hepsera:
Evropská komise udělila rozhodnutí o registraci přípravku Hepsera platné v celé Evropské unii společnosti Gilead Sciences International Limited dne 6. března 2003.
Registrace byla obnovena dne 6. března 2003.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Hepsera je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
číslo EU
smyšlený název název
síla
léková forma
Cesta podání
obal
velikosti balení
EU/ 1/ 03/ 251/ 001 EU/ 1/ 03/ 251/ 002
Hepsera Hepsera
10 mg 10 mg
Tableta Tableta
Perorální podání Perorální podání
Lahev (HDPE) Lahev (HDPE)
30 tablet 3 x 30 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Hepsera 10 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 10 mg adefoviri dipivoxilum.
Pomocné látky:
Jedna tableta obsahuje 113 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až šedobílá, okrouhlá, plochá tableta se zkosenými hranami, s vytlačeným „ GILEAD “ a „ 10 “ na jedné straně a stylizovaným tvarem jater na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Hepsera je určen k léčbě chronické hepatitidy B u dospělých s:
• kompenzovaným onemocněním jater s prokázanou aktivní virovou replikací, trvale zvýšenými hladinami sérové alanin aminotransferázy (ALT) a histologickým nálezem aktivního zánětu jater a fibrózy
• dekompenzovaným onemocněním jater.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař, který má zkušenosti s léčbou chronické hepatitidy B.
Dospělí:
Doporučená dávka přípravku Hepsera je 10 mg (jedna tableta) jednou denně, užívaná perorálně spolu s jídlem nebo bez jídla.
Vyšší dávky se nesmějí podávat.
Optimální délka léčby není známa.
Vztah mezi odpovědí na léčbu a dlouhodobými důsledky jako je hepatocelulární karcinom nebo dekompenzovaná cirhóza není znám.
U pacientů by měly být každých šest měsíců sledovány biochemické, virologické a sérologické markery hepatitidy B.
O ukončení léčby by se mělo uvažovat v následujících případech:
U HBeAg pozitivních pacientů by se měla léčba provádět aspoň do HBeAg sérokonverze (ztráta HBeAg a HBV DNA s detekcí HBeAb ve 2 sérových vzorcích po sobě s odstupem nejméně 3 měsíců) nebo do HBsAg sérokonverze nebo do zjištění ztráty účinnosti (viz bod 4. 4).
U HBeAg negativních (pre- core mutant) pacientů by se měla léčba provádět aspoň do HBsAg sérokonverze nebo do zjištění ztráty účinnosti (viz bod 4. 4).
2 U pacientů s dekompenzovaným onemocněním jater nebo jaterní cirhózou se ukončení léčby nedoporučuje (viz bod 4. 4).
Děti a mladiství:
Podávání přípravku Hepsera dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
Starší pacienti:
Nejsou dostupné žádné údaje, které by umožnily doporučit dávkování u pacientů nad 65 let (viz bod 4. 4).
Renální insuficience:
Adefovir je eliminován renální exkrecí a u pacientů s clearance kreatininu < 50 ml/ min nebo na dialýze jsou nutné úpravy intervalu mezi dávkami.
Doporučená frekvence dávkování ve vztahu k renální funkci nesmí být překročena (viz body 4. 4 a 5. 2).
Navrhovaná změna intervalu mezi dávkami je založena na extrapolaci omezených údajů u pacientů s onemocněním ledvin v terminálním stádiu (end stage renal disease, ESRD) a nemusí být optimální.
Pacienti s clearance kreatininu mezi 30 a 49 ml/ min:
U těchto pacientů se doporučuje podávat adefovir- dipivoxyl (jednu 10 mg tabletu) každých 48 hodin.
O bezpečnosti a účinnosti tohoto pokynu pro úpravu intervalu mezi dávkami existují pouze omezené údaje.
Proto je nutné u takových pacientů pozorně sledovat klinickou odpověď na léčbu a renální funkci (viz bod 4. 4).
Pacienti s clearance kreatininu < 30 ml/ min a dialyzovaní pacienti:
Neexistují údaje o bezpečnosti a účinnosti, které by pomohly při rozhodování o použití adefovir - dipivoxylu u pacientů s clearance kreatininu < 30 ml/ min nebo na dialýze.
Z tohoto důvodu se u těchto pacientů užívání adefovir- dipivoxylu nedoporučuje a mělo by být zvažováno pouze tehdy, když možné výhody převažují nad možnými riziky.
V tom případě, tak jak je možno usuzovat na základě omezených údajů, lze pacientům s clearance kreatininu mezi 10 a 29 ml/ min podávat adefovir - dipivoxyl (jednu 10 mg tabletu) každých 72 hodin; u hemodialyzovaných pacientů lze podávat adefovir- dipivoxyl (jednu 10 mg tabletu) každých 7 dní po12 hodin trvající dialýze (nebo po 3 dialýzách, každá v trvání 4 hodin).
Tito pacienti by měli být pozorně sledováni kvůli možným nežádoucím účinkům a zajištění stálé účinnosti (viz body 4. 4 a 4. 8).
Pro jiné dialyzované pacienty (např. ambulantní pacienty na peritoneální dialýze) nebo nehemodialyzované pacienty s clearance kreatininu méně než 10 ml/ min nejsou dostupná žádná doporučení ohledně intervalu mezi dávkami.
Poruchy jaterní funkce:
U pacientů s poruchou jaterní funkce není nutná žádná úprava dávkování (viz bod 5. 2).
Klinická rezistence:
Pacienti rezistentní vůči lamivudinu a pacienti s HBV s prokázanou rezistencí k lamivudinu (mutace v rtL180M, rtA181T a/ nebo rtM204I/ V) se z důvodu snížení rizika rezistence k adefoviru nemají léčit adefovir- dipivoxylem v monoterapii.
U pacientů rezistentních vůči lamivudinu i pacientů s HBV s mutacemi v rtL180M a/ nebo rtM204I/ V se může adefovir používat v kombinaci s lamivudinem.
U pacientů s HBV s mutací rtA181T je však třeba z důvodu rizika snížené citlivosti na adefovir zvážit alternativní léčebné režimy (viz bod 5. 1).
Aby se snížilo riziko rezistence u pacientů užívajících adefovir- dipivoxyl v monoterapii, má se zvážit modifikace léčby, jestliže sérová hladina HBV DNA zůstává vyšší než 1 000 kopií/ ml v a po prvním roce léčby.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Renální funkce:
Adefovir se vylučuje ledvinami kombinací glomerulární filtrace a aktivní tubulární sekrece.
Léčení adefovir- dipivoxylem může mít za následek poruchu renální funkce.
3 pacientů tomuto riziku buď vystavených nebo již trpících renální dysfunkcí a u pacientů dostávajících léčivé přípravky, které mohou renální funkci poškodit.
Před zahájením léčby adefovir- dipivoxylem se u všech pacientů doporučuje vypočítat clearance kreatininu.
U pacientů, u nichž se rozvine renální insuficience a kteří trpí pokročilým onemocněním jater nebo jaterní cirhózou, by se měla zvážit úprava intervalu mezi dávkami adefoviru nebo přechod na alternativní léčbu hepatitidy B.
Ukončení léčby chronické hepatitidy B se u těchto pacientů nedoporučuje.
Pacienti s normální renální funkcí:
Pacienti s normální renální funkcí by měly být sledováni ohledně změny sérového kreatininu každé 3 měsíce a měla by být vypočítána clearance kreatininu.
U pacientů s rizikem poruchy renální funkce (viz bod 4. 8) je třeba zvážit častější sledování renální funkce.
Pacienti s clearance kreatininu mezi 30 a 49 ml/ min:
U těchto pacientů by se měl upravit interval mezi dávkami adefovir- dipivoxylu (viz bod 4. 2).
Navíc je třeba pozorně sledovat renální funkce, a to tak často, jak to odpovídá zdravotnímu stavu jednotlivých pacientů.
Pacienti s clearance kreatininu < 30 ml/ min a dialyzovaní pacienti:
Podání adefovir- dipivoxylu těmto pacientům by mělo být zvažováno pouze tehdy, když možné výhody převažují nad možnými riziky.
Jestliže je léčba adefovir- dipivoxylem považovaná za nezbytnou, interval mezi dávkami by měl být upraven (viz bod 4. 2).
Tito pacienti by měli být pozorně sledováni kvůli možným nežádoucím účinkům a zajištění stálé účinnosti.
Pacienti, kterým jsou podávány léčivé přípravky, které mohou ovlivnit renální funkci:
Adefovir- dipivoxyl se nemá podávat současně s tenofovir- disoproxyl- fumarátem (Viread).
U pacientů, kterým jsou podávány další léčivé přípravky, které mohou ovlivnit renální funkci nebo které jsou vylučovány renální exkrecí (např. cyklosporin a takrolimus, intravenózně podávané aminoglykosidy, amfotericin B, foskarnet, pentamidin, vankomycin nebo léčivé přípravky, které jsou vylučovány stejným renálním transportérem, lidským organickým aniontovým transportérem 1 (human Organic Anion Transporter 1, hOAT1), jako je cidofovir) se doporučuje postupovat opatrně.
Současné podávání 10 mg adefovir- dipivoxylu s léčivými přípravky může vést u těchto pacientů ke zvýšení sérových koncentrací adefoviru nebo současně podávaného léčivého přípravku.
Renální funkce u těchto pacientů by měly být pozorně sledovány tak často, jak to odpovídá zdravotnímu stavu jednotlivých pacientů.
Pokud jde o renální bezpečnost u pacientů před a po transplantaci s HBV rezistentní k lamivudinu, viz bod 4. 8.
Funkce jater:
Spontánní exacerbace chronické hepatitidy B jsou relativně časté a jsou charakterizovány přechodným zvýšením sérové ALT.
Po nasazení antivirové terapie se může u některých pacientů sérová ALT zvýšit, zatímco sérová hladina HBV DNA klesá.
U pacientů s kompenzovaným onemocněním jater tato zvýšení sérové ALT obvykle nedoprovází zvýšení koncentrace sérového bilirubinu nebo jaterní dekompenzace (viz bod 4. 8).
Pacienti s pokročilým onemocněním jater nebo cirhózou mohou být vystaveni vyššímu riziku jaterní dekompenzace po exacerbaci hepatitidy, která může být i fatální.
U těchto pacientů, včetně pacientů s dekompenzovaným onemocněním jater, se nedoporučuje ukončení léčby a tito pacienti by měli být během léčby pozorně sledováni.
V případě, že se u těchto pacientů rozvine renální insuficience, viz Renální funkce výše.
4 Je- li nezbytné ukončení léčby, pacienti by měli být pečlivě sledováni po několik měsíců po ukončení léčby, protože se stalo, že po ukončení léčby 10 mg adefovir- dipivoxylu se objevila exacerbace hepatitidy.
K těmto exacerbacím došlo při absenci HBeAg sérokonverze a projevila se jako zvýšení ALT a HBV DNA v séru.
Zvýšení sérové ALT, ke kterému došlo u pacientů s kompenzovanou funkcí jater léčených 10 mg adefovir- dipivoxylem, nebylo provázeno klinickými ani laboratorními změnami spojenými s jaterní dekompenzací.
Pacienti by měli být po ukončení léčby pečlivě sledováni.
Většina exacerbací hepatitidy po léčbě byla pozorována během 12 týdnů po ukončení léčby 10 mg adefovir - dipivoxylem.
Laktátová acidóza a těžká hepatomegalie se steatózou:
Při použití nukleosidových analogů byl zaznamenán vznik laktátové acidózy (při absenci hypoxemie), někdy fatální, obvykle spojena s těžkou hepatomegalií a jaterní steatózou.
Protože je adefovir strukturálně příbuzný nukleosidovým analogům, nemůžeme toto riziko vyloučit.
Jakmile se objeví rychle se zvyšující hladiny aminotransferáz, progresivní hepatomegalie nebo metabolická/ laktátová acidóza neznámé etiologie, je nutné léčbu nukleosidovými analogy ukončit.
Benigní problémy s trávením, jako je nausea, zvracení a bolest břicha, mohou ukazovat na rozvoj laktátové acidózy.
Těžké případy, někdy s fatálními důsledky, byly spojeny s pankreatitidou, selháním jater/ jaterní steatózou, renálním selháním a vysokými hladinami sérového laktátu.
Je nutná zvýšená pozornost, jsou- li nukleosidové analogy předepsány pacientům (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými faktory, které jsou rizikové pro onemocnění jater.
Tito pacienti musí být pozorně sledováni.
Lékaři by se měli ujistit, že změny ALT jsou spojeny se zlepšením ostatních laboratorních markerů chronické hepatitidy B, aby rozlišili zvýšení transamináz jako odpověď na léčení od zvýšení potenciálně vztaženého k laktátové acidóze.
Souběžná infekce s hepatitidou C nebo D:
Nejsou k dispozici žádné údaje o účinnosti adefovir - dipivoxylu u pacientů souběžně infikovaných hepatitidou C nebo D.
Souběžná infekce s HIV:
K dispozici jsou omezené údaje o bezpečnosti a účinnosti 10 mg adefovir - dipivoxylu u pacientů s chronickou hepatitidou B, souběžně infikovaných HIV.
Ke dnešnímu dni není důkaz, že by denní dávkování 10 mg adefovir- dipivoxylu mělo za následek objevení mutací pro rezistenci spojenou s podáváním adefoviru v HIV reverzní transkriptáze.
Nicméně existuje potenciální riziko selekce kmenů HIV rezistentních k adefoviru s možnou zkříženou rezistencí k jiným antivirovým léčivým přípravkům.
Pokud je to možné, mělo by být léčení hepatitidy B adefovir- dipivoxylem u pacientů souběžně infikovaných HIV vyhrazeno pacientům s kontrolovanou HIV RNA.
Neprokázalo se, že by léčení 10 mg adefovir- dipivoxylu bylo účinné proti replikacím HIV, a proto by nemělo být používáno ke kontrole HIV infekce.
Starší pacienti:
Klinické zkušenosti u pacientů > 65 let věku jsou velmi omezené.
Adefovir- dipivoxyl by se měl předepisovat starším lidem s opatrností, s vědomím, že u těchto pacientů je vyšší frekvence snížené renální funkce nebo funkce srdce, že mají vyšší počet souběžných onemocnění nebo že jim jsou současně podávané jiné léčivé přípravky.
Rezistence:
Rezistence k adefovir- dipivoxylu (viz bod 5. 1) může vést k opětovnému zvýšení virové zátěže, což může mít za následek exacerbaci hepatitidy B, která v případě snížené funkce jater může vést k jaterní dekompenzaci s možnými fatálními důsledky.
Virologická odpověď se u pacientů léčených adefovir- dipivoxylem má pečlivě sledovat s měřením hladiny HBV DNA každé 3 měsíce.
Jestliže se objeví opětovné zvýšení virové zátěže, má se provést testování rezistence.
V případě vzniku rezistence je třeba léčbu modifikovat.
Obecně:
Pacienti by měli být informováni o skutečnosti, že nebylo prokázáno, že by léčba adefovir - dipivoxylem redukovala riziko přenosu viru hepatitidy B na jiné osoby a že proto musejí být i nadále dodržována příslušná opatření.
5 Přípravek Hepsera obsahuje monohydrát laktosy.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým nedostatkem laktázy nebo malabsorpcí glukosy a galaktosy by proto tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Na základě výsledků pokusů in vitro, kdy adefovir neovlivnil žádné běžné CYP izoformy, o nichž je známo, že působí na lidský metabolismus léků a na základě známé cesty eliminace adefoviru je potenciál interakcí adefoviru s jinými léčivými přípravky zprostředkovaných CYP450 nízký.
Klinická studie u pacientů po transplantaci jater ukázala, že při podávání 10 mg adefovir- dipivoxylu jednou denně současně s takrolimem, což je imunosupresivum metabolizované převážně prostřednictvím systému CYP450, nedochází k žádné farmakokinetické interakci.
Farmakokinetická interakce mezi adefovirem a imunosupresivem cyklosporin je rovněž považována za nepravděpodobnou, jelikož cyklosporin je metabolizován stejnou cestou jako takrolimus.
Při současném podávání takrolimu nebo cyklosporinu spolu s adefovir- dipivoxylem se ovšem doporučuje pečlivé sledování renálních funkcí vzhledem k tomu, že je obě tyto látky mohou ovlivňovat (viz bod 4. 4).
Současné podávání 10 mg adefovir- dipivoxylu a 100 mg lamivudinu nezměnilo farmakokinetický profil žádného z obou léčivých přípravků.
Adefovir se vylučuje ledvinami kombinací glomerulární filtrace a aktivní tubulární sekrece.
Současné podávání 10 mg adefovir- dipivoxylu s jinými léčivými přípravky eliminovanými tubulární sekrecí nebo měnícími tubulární funkce může zvýšit sérové koncentrace adefoviru nebo současně podávaného léčivého přípravku (viz bod 4. 4).
Nejsou dostupné žádné údaje o současném podávání s jinými léčivými přípravky (včetně interferonu).
4. 6 Těhotenství a kojení
Těhotenství:
Adekvátní údaje o podávání adefovir- dipivoxylu těhotným ženám nejsou k dispozici.
Studie na zvířatech, kterým se podával adefovir intravenózně, prokázaly reprodukční toxicitu (viz bod 5. 3).
Studie na zvířatech, kterým se přípravek podával perorálně, nenaznačují teratogenní ani fetotoxický účinek.
Adefovir- dipivoxyl by měl být podáván v době těhotenství pouze, pokud potenciální přínos odůvodňuje možné riziko pro plod.
Nejsou údaje o účinku adefovir- dipivoxylu na přenos HBV z matky na dítě.
Proto by se měly dodržovat standardní doporučené postupy imunizace kojenců, aby se předešlo neonatální infekci HBV.
Vzhledem k tomu, že nejsou známa případná rizika pro vývoj lidského plodu, je doporučeno, aby ženy ve fertilním věku léčené adefovir- dipivoxylem používaly účinnou antikoncepci.
Kojení:
Není známo, zda je adefovir vylučován do mateřského mléka.
Matky by měly být poučeny, aby nekojily, pokud užívají tablety adefovir- dipivoxylu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě bezpečnostního profilu a mechanismu účinku se však předpokládá, že adefovir- dipivoxyl nemá na tyto činnosti žádný nebo jen zanedbatelný vliv.
6 4. 8 Nežádoucí účinky
U pacientů s kompenzovaným onemocněním jater byly nejčastěji hlášenými nežádoucími účinky během 48 týdnů léčby adefovir- dipivoxylem astenie (13%), bolesti hlavy (9%), bolesti břicha (9%) a nausea (5%).
Hodnocení nežádoucích účinků je založeno na zkušenostech získaných v postmarketingovém pozorování a na základě tří pivotních studií u pacientů s chronickou hepatitidou B:
• dvou studií, kontrolovaných placebem, ve kterých dostávalo 522 pacientů s chronickou hepatitidou B a kompenzovaným onemocněním jater dvojitě slepou léčbu 10 mg adefovir - dipivoxylem (n=294) nebo placebo (n=228) po dobu 48 týdnů. • jedné otevřené studie, ve které byli pacienti s HBV rezistentní k lamivudinu před (n=226) a po (n=241) transplantaci jater léčeni 10 mg adefovir- dipivoxylem jednou denně, až po dobu 203 týdnů (střední doba léčby 51 a 99 týdnů).
Dále jsou uvedeny nežádoucí účinky, které mohou být alespoň částečně spojeny s léčbou, v rozdělení podle orgánových systémů a četnosti.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10) nebo neznámé (nežádoucí účinky identifikovány během postmarketingového sledování bezpečnosti, jejichž četnost z dostupných údajů nelze určit).
Poruchy nervového systému:
Časté (≥ 1/ 100, < 1/ 10): bolesti hlavy.
Gastrointestinální poruchy:
Časté (≥ 1/ 100, < 1/ 10): průjem, zvracení, bolesti břicha, dyspepsie, nausea, flatulence.
Četnost není známá: pankreatitida.
Poruchy kůže a podkožní tkáně:
Časté (≥ 1/ 100, < 1/ 10): vyrážka, svědění.
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Četnost není známa: myopatie, osteomalacie (obě spojené s proximální renální tubulopatií).
Poruchy ledvin a močových cest:
Velmi časté (≥ 1/ 10): zvýšená hladina kreatininu.
Časté (≥ 1/ 100, < 1/ 10): renální selhání, abnormální renální funkce, hypofosfatémie.
Četnost není známa:
Fanconiho syndrom, proximální renální tubulopatie.
Celkové poruchy a reakce v místě aplikace:
Velmi časté (≥ 1/ 10): astenie.
Exacerbace hepatitidy:
Po ukončení léčby 10 mg adefovir- dipivoxylem se objevily klinické a laboratorní důkazy exacerbace hepatitidy (viz bod 4. 4).
Dlouhodobé údaje o bezpečnosti u pacientů s kompenzovaným onemocněním jater:
V dlouhodobé studii bezpečnosti u 125 HBeAg negativních pacientů s kompenzovaným onemocněním jater byl profil nežádoucích účinků po střední době léčby 226 týdnů celkově nezměněn.
Nebyly pozorovány žádné klinicky signifikantní změny renální funkce.
Při dlouhodobé léčbě však bylo u 3% pacientů hlášeno mírné až střední zvýšení sérových koncentrací kreatininu, u 4% pacientů hypofosfatémie a u 6% pacientů snížení koncentrací karnitinu.
V dlouhodobé studii bezpečnosti u 65 HBeAg pozitivních pacientů s kompenzovaným onemocněním jater (po střední době léčby 234 týdnů) bylo u 6 pacientů (9%) potvrzeno zvýšení sérové hladiny kreatininu nejméně o 0, 5 mg/ dl oproti výchozí úrovni a 2 pacienti přerušili studii z důvodu zvýšených
7 sérových koncentrací kreatininu.
Pacienti, u kterých byla zvýšená hladina kreatininu o ≥ 0, 3 mg/ dl zjištěna do 48. týdnu byli vystaveni statisticky signifikantně vyššímu riziku následného zvýšení hladiny kreatininu o ≥ 0, 5 mg/ dl.
Hypofosfatémie a snížení koncentrací karnitinu byly hlášeny u 3% dlouhodobě léčených pacientů.
Bezpečnost u pacientů s kompenzovaným onemocněním jater:
U pacientů s dekompenzovaným onemocněním jater byly nejčastěji hlášenými nežádoucími účinky během léčby adefovir- dipivoxylem až po dobu 203 týdnů zvýšená hladina kreatininu (7%) a astenie (5%).
Renální toxicita je důležitým rysem bezpečnostního profilu adefovir- dipivoxylu u pacientů s dekompenzovaným onemocněním jater.
V klinických studiích s pacienty čekajícími na transplantaci jater a s pacienty po transplantaci jater ukončila 4% pacientů (19/ 467) léčbu adefovir- dipivoxylem z důvodu nežádoucích renálních účinků.
4. 9 Předávkování
Podávání 500 mg adefovir- dipivoxylu denně po 2 týdny a 250 mg denně po 12 týdnů je spojeno s gastrointestinálními poruchami, uvedenými výše a anorexií.
Pokud dojde k předávkování, musí být u pacienta sledovány příznaky toxicity a v případě potřeby zahájena standardní podpůrná léčba.
Adefovir může být odstraněn hemodialýzou; střední clearance adefoviru hemodialýzou je 104 ml/ min.
Eliminace adefoviru peritoneální dialýzou nebyla studována.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nukleosidové a nukleotidové inhibitory reverzní transkriptázy, ATC kód:
J05AF08.
Adefovir- dipivoxyl je perorální proléčivo adefoviru, acyklického nukleotidového fosfonátového analogu adenosin- monofosfátu, který je aktivně transportován do savčích buněk, kde je enzymy hostitele konvertován na adefovir- difosfát.
Adefovir- difosfát inhibuje virové polymerázy kompeticí o přímou vazbu s přírodním substrátem (deoxyadenosin- trifosfát) a po začlenění do virové DNA způsobuje ukončení DNA řetězce.
Adefovir- difosfát selektivně inhibuje HBV DNA polymerázy v koncentracích 12 -, 700 - a 10krát nižších, než jsou třeba k inhibici lidských DNA polymeráz α, β a γ.
Adefovir- difosfát má nitrobuněčný poločas od 12 do 36 hodin v aktivovaných a klidových lymfocytech.
Adefovir je aktivní proti hepadnavirům in vitro, včetně všech známých forem HBV rezistentních k lamivudinu (rtL180M, rtM204I, rtM204V, rtL180M/ rtM204V), mutacím spojených s famciklovirem (rtV173L, rtP177L, rtL180M, rtT184S nebo rtV207I) a escape mutacím imunoglobulinu hepatitidy B (rtT128N a rtW153Q) a in vivo u zvířecích modelů hepadnavirové replikace.
Klinické zkušenosti:
Důkaz přínosu adefovir- dipivoxylu je založena na histologických, virologických, biologických a sérologických reakcích u dospělých s:
• HBeAg pozitivní a HBeAg negativní chronickou hepatitidou B s kompenzovaným onemocněním jater.
• HBV rezistentní k lamivudinu s kompenzovaným nebo dekompenzovaným onemocněním jater, včetně pacientů před a po transplantaci jater nebo pacientů souběžně infikovaných HIV.
Ve většině těchto studií byl adefovir- dipivoxyl 10 mg přidán k probíhajícímu léčení lamivudinem u pacientů, u nichž selhávala lamivudinová terapie.
8 V těchto klinických studiích měli pacienti aktivní virovou replikaci (HBV DNA ≥ 100 000 kopií/ ml) a zvýšené hladiny ALT (≥ 1, 2 x horní hranice normálu (Upper Limit of Normal, ULN)).
Zkušenosti u pacientů s kompenzovaným onemocněním jater:
Ve dvou placebem kontrolovaných studiích (celkové n=522) u pacientů s HBeAg pozitivní nebo HBeAg negativní chronickou hepatitidou B s kompenzovaným onemocněním jater mělo signifikantně více pacientů (p < 0, 001) ve skupinách 10 mg adefovir- dipivoxylu (53 a 64%) histologické zlepšení v 48. týdnu z výchozí úrovně jako ve placebových skupinách (25 a 33%).
Zlepšení bylo stanoveno jako redukce z výchozí úrovně o dva a více bodů Knodellova nekro- zánětového skóre bez současného zhoršení Knodellova skóre fibrózy.
Histologické zlepšení bylo patrné bez ohledu na výchozí demografické charakteristiky a charakteristiky hepatitidy B, včetně předchozí terapie interferonem alfa.
Vysoké výchozí hladiny ALT (≥ 2 x ULN) a skóre Knodellova indexu histologické aktivity (Histology Activity Index, HAI) (≥ 10) a nízká HBV DNA (< 7, 6 log10 kopií/ ml) byly spojeny s větším histologickým zlepšením.
Slepé, odstupňované vyhodnocení výchozích hodnot jak nekro- zánětlivé aktivity, tak fibrózy a hodnot v 48. týdnu ukázalo, že ve srovnání s pacienty léčenými placebem pacienti léčení 10 mg adefovir - dipivoxylu měli nekro- zánětlivá a skóre fibrózy zlepšená.
Hodnocení změn ve fibróze pomocí Knodellových skóre po 48 týdenním léčení potvrzuje, že pacienti léčení adefovir- dipivoxylem 10 mg měli více regresí a méně progresí fibrózy než pacienti léčení placebem.
Ve dvou výše uvedených studiích bylo léčení 10 mg adefovir- dipivoxylu v poměru k léčení placebem spojeno se signifikantní redukcí sérové HBV DNA (3, 52 a 3, 91 log10 kopií/ ml oproti 0, 55 a 1, 35 log10 kopií/ ml), se zvýšeným podílem pacientů s normalizací ALT (48 a 72% oproti 16 a 29%) nebo se zvýšeným podílem pacientů s HBV DNA v séru pod hranicí kvantifikovatelnosti (< 400 kopií/ ml Roche Amplicor Monitor PCR assay) (21 a 51% oproti 0%).
Ve studii s HBeAg pozitivními pacienty byla po 48 týdnech léčení HBeAg sérokonverze (12%) a ztráta HBeAg (24%) pozorována signifikantně častěji u pacientů dostávajících 10 mg adefovir- dipivoxylu než u pacientů dostávajících placebo (6% a 11%).
V HBeAg pozitivní studii vedla léčba delší než 48 týdnů k další redukci sérových hladin HBV DNA a ke zvýšení podílu pacientů s normalizací ALT, se ztrátou HBeAg a sérokonverzí.
V HBeAg negativní studii byli pacienti léčení adefovir- dipivoxylem (0- 48 týdnů) slepě znovu randomizováni k pokračování v léčbě adefovir- dipivoxylem nebo k užívání placeba po dalších 48 týdnů.
V 96. týdnu měli pacienti, kteří pokračovali v léčbĕ adefovir- dipivoxylem 10 mg, zachované potlačení sérového HBV s udržením redukce, která byla pozorována v 48. týdnu.
U více než dvou třetin pacientů bylo potlačení sérové HBV DNA spojeno s normalizací hladin ALT.
U většiny pacientů, kteří ukončili léčbu adefovir- dipivoxylem, se sérové hladiny HBV DNA a ALT vrátily k výchozím hodnotám.
Δ= - 1).
Při použití Knodellova skóre fibrózy nebyly pozorovány žádné rozdíly mezi skupinami ve středním skóre fibrózy.
Pacientům, kteří dokončili prvních 96 týdnů HBeAg negativní studie a kteří byli léčeni adefovir - dipivoxylem během 49. až 96. týdne, byla nabídnuta příležitost užívat otevřenou léčbu adefovir - dipivoxylem od 97. týdne do 240. týdne studie.
Po léčbě adefovir- dipivoxylem po dobu až 240 týdnů zůstaly sérové hladiny HBV DNA nedetekovatelné a hladiny ALT se normalizovaly u přibližně dvou třetin pacientů.
Klinicky a statisticky signifikantní zlepšení fibrózy bylo pozorováno na základě změn Ishakova skóre od počátku léčby adefovir- dipivoxylem do konce studie (240. týden) (střední změna:
Δ= - 1).
U 7 z 12 pacientů (58%), kteří měli na začátku studie přemosťující fibrózu nebo cirhózu, došlo na konci studie ke zlepšení Ishakova skóre fibrózy o ≥ 2 body.
Pět pacientů dosáhlo a udrželo HBsAg sérokonverzi (HBsAg negativní/ HBsAb pozitivní).
Zkušenosti u pacientů před a po transplantaci jater s HBV rezistentním k lamivudinu:
9 (n=186) a po transplantaci jater (n=208)) mělo léčení 10 mg adefovir- dipivoxylem za následek střední redukci sérové HBV DNA na 4, 1 a 4, 2 log10 kopií/ ml v 48. týdnu.
Ve skupině pacientů před transplantací jater dosáhlo ve 48. týdnu 77 ze 109 (71%) pacientů a ve skupině pacientů po transplantaci jater 64 ze 159 (40%) pacientů nedetekovatelných hladin HBV DNA (< 1 000 kopií/ ml Roche Amplicor Monitor PCR assay).
Léčení adefovir- dipivoxylem 10 mg vykázalo obdobnou účinnost bez ohledu na výchozí vzorce mutací HBV DNA polymerázy rezistentních k lamivudinu.
Podle Child- Pugh- Turcottova skóre bylo pozorováno zlepšení nebo stabilizace.
V 48. týdnu byla u 51- 85% pacientů patrná normalizace ALT, albuminu, bilirubinu a protrombinového času.
Ve skupině pacientů před transplantací jater dosáhlo 25 z 33 (76%) pacientů nedetekovatelných hladin HBV DNA a 84% pacientů dosáhlo v 96. týdnu normalizace ALT.
U 70% a 58% pacientů byly hladiny ALT při těchto kontrolách v souvislosti se studií normalizovány.
Klinický význam těchto nálezů ve vztahu k histologickému zlepšení není znám.
Zkušenosti u pacientů s kompenzovaným onemocněním jater a HBV rezistentním k lamivudinu:
Ve dvojitě slepé srovnávací studii s pacienty s chronickou hepatitidou B s HBV rezistentním k lamivudinu (n=58) nebyla po 48 týdnech léčení lamivudinem žádná střední redukce HBV DNA z výchozí úrovně.
48 týdnů léčení samotnými 10 mg adefovir- dipivoxylu nebo v kombinaci s lamivudinem mělo za následek podobně signifikantní pokles v středních hladinách sérové HBV DNA z výchozí úrovně (4, 04 log10 kopií/ ml a 3, 59 log10 kopií/ ml).
Klinický význam těchto pozorovaných změn v HBV DNA nebyl stanoven.
Zkušenosti u pacientů s dekompenzovaným onemocněním jater a HBV rezistentním k lamivudinu:
U 40 HBeAg pozitivních nebo HBeAg negativních pacientů s HBV rezistentním k lamivudinu a dekompenzovaným onemocněním jater, kteří byli léčeni 100 mg lamivudinu, znamenalo přidané léčení 10 mg adefovir- dipivoxylu po dobu 52 týdnů střední redukci HBV DNA na 4, 6 log10 kopií/ ml.
Zlepšení funkce jater bylo možné pozorovat také po roce terapie.
Zkušenosti u pacientů se souběžnou infekcí HIV a HBV rezistentním k lamivudinu:
V otevřené studii vedené řešitelem u 35 pacientů s chronickou hepatitidou B s HBV rezistentním k lamivudinu a souběžně infikovanými HIV vedla pokračující léčba 10 mg adefovir- dipivoxylem k progresivní redukci hladin sérové HBV DNA a hladin ALT v průběhu celé doby léčby trvající až 144 týdnů.
V druhé otevřené, jednoramenné studii s 18 pacienty se souběžnou infekcí HIV/ HBV rezistentní k lamivudinu bylo k probíhající terapii lamivudinem přidáno 10 mg adefovir- dipivoxylu a pegylovaný interferon alfa- 2a.
Pacienti byli všichni HBeAg pozitivní, s mediánem počtu buněk CD4 441 buněk/ mm3 (žádný z pacientů neměl počet CD4 < 200 buněk/ mm3).
Během terapie byly po dobu až 48 týdnů léčby hladiny HBV DNA v séru významně nižší ve srovnání s výchozími hodnotami, zatímco hladiny ALT progresivně klesaly od 12. týdne.
Avšak odpověď hladiny HBV DNA, které bylo dosaženo během léčby, nebyla v období bez terapie udržena, jelikož všem pacientům po přerušení podávání adefovir- dipivoxylu a pegylovaného interferonu alfa- 2a hladina HBV DNA opět stoupla.
Během studie se žádný z pacientů nestal HBsAg nebo HBeAg negativní.
Vzhledem k malé velikosti vzorku a designu studie, zvláště pak vzhledem k chybějícímu rameni s pegylovaným interferonem alfa- 2a v monoterapii a rameni s monoterapií adefovirem není možné vyvodit formální závěry pro nejlepší terapeutický postup u pacientů se souběžnou infekcí HIV a HBV rezistentní k lamivudinu.
Pediatrická populace:
Účinnost a bezpečnost adefovir- dipivoxylu v denní dávce 0, 25 mg/ kg až 10 mg u dětí (ve věku od 2 do < 18 let) byla hodnocena ve dvojitě slepé, randomizované studii kontrolované placebem u 173 pediatrických pacientů (115 užívajících adefovir- dipivoxyl, 58 užívajících placebo) s HBeAg pozitivní chronickou hepatitidou B, sérovou hladinou ALT ≥ 1, 5 x ULN (horní hranice normálu) a s kompenzovaným onemocněním jater.
V populaci mladistvých (n=83) ve věku od 12
10 do < 18 let bylo primárního cílového parametru účinnosti a signifikantního snížení hladin sérové HBV DNA dosaženo u významně většího procenta pacientů léčených adefovir- dipivoxylem (23%) v porovnání s pacienty, kteří užívali placebo (0%).
Avšak poměr pacientů, kteří dosáhli HBeAg sérokonverze ve 48. týdnu byl u mladistvých pacientů ve skupině placeba a ve skupině adefovir - dipivoxylu 10 mg podobný (11%).
Celkově byl bezpečnostní profil adefovir- dipivoxylu u dětí konzistentní se známým profilem bezpečnosti u dospělých.
Avšak ve skupině adefoviru byla v porovnání se skupinou placeba pozorována častěji ztráta chuti k jídlu a/ nebo snížený příjem potravy.
Ve 48. a 96. týdnu měly u pacientů léčených adefovir- dipivoxylem průměrné změny z výchozí hodnoty Z skóre hmotnosti a indexu BMI tendenci se snižovat.
Neexistují dlouhodobé údaje o bezpečnosti nebo dlouhodobé údaje o rezistenci u dětí užívajících adefovir- dipivoxyl.
Dostupné klinické údaje nejsou dostatečné k vyvození definitivních závěrů o poměru přínosu/ rizika léčby adefovirem u dětí s chronickou hepatitidou B (viz bod 4. 2).
Klinická rezistence u pacientů užívajících adefovir- dipivoxyl jako monoterapii a v kombinaci s lamivudinem:
V několika klinických studiích (pacienti HBeAg pozitivní, pacienti HBeAg negativní, pacienti před a po transplantaci jater s HBV rezistentním k lamivudinu a pacienti se souběžnou infekcí HIV a HBV rezistentním k lamivudinu) byly na izolátech HBV od 379 z celkem 629 pacientů léčených adefovir- dipivoxylem po dobu 48 týdnů prováděny genotypové analýzy.
Když byli pacienti genotypováni na počátku studie a v 48. týdnu, nebyly zjištěny žádné mutace HBV DNA polymerázy, spojené s rezistencí k adefoviru.
Po 96 týdnech léčby adefovir - dipivoxylem byla provedena kontrola rezistencí u 293 pacientů, po 144 týdnech u 221 pacientů, po 192 týdnech u 116 pacientů a po 240 týdnech u 64 pacientů.
V genu pro HBV polymerázu byly identifikovány dvě nové mutace v konzervovaných oblastech (rtN236T a rtA181V), které způsobily klinickou rezistenci k adefovir- dipivoxylu.
Souhrnná pravděpodobnost vzniku těchto mutací pro rezistenci spojených s podáváním adefoviru u všech pacientů léčených adefovir- dipivoxylem byla 0% ve 48. týdnu a přibližně 2% po 96 týdnech, 7% po 144 týdnech, 14% po 192 týdnech a 25% po 240 týdnech.
Klinická rezistence ve studiích monoterapie u pacientů dosud neléčených nukleosidy:
U pacientů užívajících adefovir- dipivoxyl jako monoterapii (HBeAg negativní studie) byla souhrnná pravděpodobnost vzniku mutací pro rezistenci spojených s podáváním adefoviru 0% ve 48. týdnu, 3% v 96. týdnu, 11% ve 144. týdnu, 18% ve 192. týdnu a 29% v 240. týdnu.
Kromě toho byl dlouhodobý (4 až 5 let) rozvoj rezistence k adefovir- dipivoxylu signifikantně nižší u pacientů, jejichž sérová hladina HBV DNA byla pod hranicí kvantifikovatelnosti (< 1 000 kopií/ ml) ve 48. týdnu ve srovnání s pacienty se sérovou hladinou HBV DNA nad 1 000 kopií/ ml ve 48. týdnu.
U HBeAg pozitivních pacientů byl výskyt mutací pro rezistenci spojených s podáváním adefoviru 3% (2/ 65) po průměrné době léčby 135 týdnů, 17% (11/ 65) po střední době léčby 189 týdnů a 20% (13/ 65) po průměrné době léčby 235 týdnů.
Klinická rezistence ve studiích, v nichž byl adefovir- dipivoxyl přidán k probíhající léčbě lamivudinem u pacientů rezistentních k lamivudinu:
V otevřené studii u pacientů před a po transplantaci jater s klinickým důkazem HBV rezistentní k lamivudinu nebyly ve 48. týdnu pozorovány žádné mutace pro rezistenci spojené s podáváním adefoviru.
Během až 3 leté léčby se u žádného pacienta užívajícího adefovir- dipivoxyl současně s lamivudinem nerozvinula rezistence k adefovir- dipivoxylu.
U 4 pacientů, kteří ukončili léčbu lamivudinem, se však rozvinula mutace rtN236T během léčby adefovir- dipivoxylem v monoterapii, a u všech se znovu objevil HBV v séru.
V současnosti dostupné údaje získané jak in vitro tak u pacientů nasvědčují tomu, že HBV vykazující mutaci rtN236T pro rezistenci spojenou s podáváním adefoviru je citlivý na lamivudin.
Předběžné klinické údaje nasvědčují tomu, že mutace rtA181V pro rezistenci spojená s podáváním adefoviru může způsobit sníženou citlivost na lamivudin a mutace rtA181T spojená s podáváním lamivudinu může způsobit sníženou citlivost na adefovir- dipivoxyl.
11 5. 2 Farmakokinetické vlastnosti
Absorpce:
Adefovir- dipivoxyl je dipivaloyloxymethyl ester, proléčivo léčivé látky adefoviru.
Perorální biologická dostupnost adefoviru z 10 mg adefovir- dipivoxylu je 59%.
Po perorálním podání jednorázové dávky 10 mg adefovir- dipivoxylu pacientům s chronickou hepatitidou B bylo dosaženo střední (rozmezí) vrcholové koncentrace v séru (Cmax) po 1, 75 h (0, 58- 4, 0 h).
Střední hodnoty Cmax a AUC0- ∞ byly 16, 70 (9, 66- 30, 56) ng/ ml a 204, 40 (109, 75- 356, 05) ng· h/ ml.
Systémová expozice adefoviru nebyla ovlivněna, ani když se 10 mg adefovir- dipivoxylu užilo s vysoce tučným jídlem.
Čas tmax byl zpožděn o dvě hodiny.
Distribuce:
Předklinické studie ukazují, že po perorálním podání adefovir- dipivoxylu je adefovir distribuován do většiny tkání; nejvyšší koncentrace se vyskytují v tkáních ledvin, jater a střev.
In vitro je vazba adefoviru k lidským proteinům plasmy nebo séra ≤ 4%, v celém rozmezí koncentrace adefoviru od 0, 1 do 25 μg/ ml.
Ustálený objem distribuce po intravenózním podání 1, 0 nebo 3, 0 mg/ kg/ den je 392±75 a 352±9 ml/ kg.
Biotransformace:
Po perorálním podání se adefovir- dipivoxyl rychle konvertuje na adefovir.
Při koncentracích znatelně vyšších (> 4 000krát) než ty, které byly pozorovány in vivo, neinhibuje adefovir žádnou z jakýchkoliv lidských CYP450 izoforem:
CYP1A2, CYP2D6, CYP2C9, CYP2C19, CYP3A4.
Na základě těchto výsledků pokusů in vitro a známé cesty eliminace adefoviru je potenciál interakcí adefoviru s jinými léčivými přípravky, zprostředkovaných CYP450, nízký.
Eliminace:
Adefovir se vylučuje ledvinami kombinací glomerulární filtrace a aktivní tubulární sekrece.
Střední (min- max) renální clearance adefoviru u subjektů s normální renální funkcí (Clcr > 80 ml/ min) je 211 ml/ min (172- 316 ml/ min), přibližně dvakrát vyšší než kalkulovaná clearance kreatininu (Cockroft- Gaultova metoda).
Po opakovaném podání 10 mg adefovir- dipivoxylu se za 24 hodin objeví v moči 45% dávky ve formě adefoviru.
Koncentrace adefoviru v plazmě klesaly biexponenciálně se středním terminálním poločasem eliminace 7, 22 h (4, 72- 10, 70 h).
Linearita/ nelinearita:
Farmakokinetika adefoviru odpovídá velikosti dávky, když se podává jako adefovir- dipivoxyl v rozmezí od 10 do 60 mg.
Opakované dávkování adefovir- dipivoxylu 10 mg denně farmakokinetiku adefoviru neovlivnilo.
Pohlaví, věk a etnické skupiny:
Farmakokinetika adefoviru byla podobná u mužských i ženských pacientů.
Farmakokinetické studie nebyly prováděny u dětí nebo u starších pacientů.
Farmakokinetické studie byly prováděny především u bělošských pacientů.
Údaje, které jsou dostupné, nenasvědčují tomu, že by se farmakokinetika lišila podle rasy.
Farmakokinetika adefovir- dipivoxylu byla zkoumána ve studii účinnosti a bezpečnosti s denní dávkou 0, 25 mg/ kg až 10 mg adefovir- dipivoxylu u dětí (ve věku od 2 do < 18 let).
Farmakokinetická analýza odhalila, že expozice adefovirem byla srovnatelná ve třech věkových skupinách, 2 až 6 let (0, 3 mg/ kg), 7 až 11 let (0, 25 mg/ kg) a 12 až 17 let (10 mg).
Dosažené expozice adefovirem u všech věkových skupin byly v cílovém rozmezí hodnot plazmatických koncentrací (ohledně výsledků účinnosti viz bod 5. 1), které bylo odvozeno od plazmatických koncentrací adefoviru u dospělých pacientů s chronickou hepatitidou B se stanoveným profilem bezpečnosti a účinnosti.
Poruchy renální funkce:
Průměrné (± SD) farmakokinetické parametry adefoviru po podání jednorázové dávky 10 mg adefovir- dipivoxylu pacientům s různým stupněm poruchy renální funkce jsou popsány v následující tabulce:
12
Bez poruch
Mírné
Středně
funkce
Výchozí clearance
> 80
50- 80
30- 49
10- 29
kreatininu (ml/ min)
(n=7)
(n=8)
(n=7) (n=8) (n=7)
(n=10)
Cmax (ng/ ml)
17, 8±3, 2
22, 4±4, 0
28, 5±8, 6
51, 6±10, 3
AUC0- ∞ (ng· h/ ml) CL/ F (ml/ min) CLrenal (ml/ min)
201±40, 8 469±99, 0 231±48, 9
266±55, 7 356±85, 6 148±39, 3
455±176 237±118 83, 9±27, 5
1 240±629 91, 7±51, 3 37, 0±18, 4
Čtyřhodinová hemodialýza odstranila přibližně 35% dávky adefoviru.
Účinek peritoneální dialýzy na odstranění adefoviru nebyl hodnocen.
Doporučuje se, aby se interval mezi dávkami 10 mg adefovir- dipivoxylu modifikoval u pacientů s clearance kreatininu mezi 30 a 49 ml/ min.
Užívání adefovir- dipivoxylu se nedoporučuje u pacientů s clearance kreatininu < 30 ml/ min nebo u pacientů na dialýze (viz body 4. 2 a 4. 4).
Poruchy jaterní funkce:
Farmakokinetické vlastnosti u pacientů se středně těžkými a těžkými poruchami jaterní funkce byly podobné ve srovnání se zdravými dobrovolníky (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Primárním toxickým účinkem spojeným s podáváním adefovir- dipivoxylu zvířatům (myším, potkanům a opicím), který limitoval dávku, byla renální tubulární nefropatie charakterizovaná histologickými změnami a/ nebo zvýšením dusíku močoviny v krvi a kreatininu v séru.
Nefrotoxicita byla pozorována u zvířat při systémových expozicích nejméně 3- 10krát vyšších, než jsou expozice dosažené u lidí při doporučené terapeutické dávce 10 mg/ den.
U potkanů se neprojevily žádné účinky na samčí nebo samičí fertilitu nebo na reprodukční chování a u potkanů ani králíků nebyla zjištěna žádná embryotoxicita ani teratogenita při perorálním podávání adefovir- dipivoxylu.
Když byl březím samicím potkanů podán intravenózně adefovir v dávkách se značnou mateřskou toxicitou (systémová expozice 38krát vyšší než dosažená u lidí při terapeutické dávce), byla pozorována embryotoxicita a zvýšený výskyt malformací plodu (anasarka, promáčklé vypoulené oči, pupeční hernie a zalomený ocas).
Při systémové expozici přibližně 12krát vyšší než dosažená u lidí při terapeutické dávce nebyly patrné žádné nežádoucí účinky na vývoj.
Adefovir- dipivoxyl byl mutagenní v in vitro testu u myšího lymfomu (s nebo bez metabolické aktivace), ale nebyl klastogenní v in vivo mikronukleárním testu u myší.
Adefovir nebyl mutagenní v testech mikrobiální mutagennosti, zahrnujících Salmonella typhimurium (Ames) a Escherichia coli s a bez metabolické aktivace.
Adefovir vyvolal chromozomální aberace v in vitro testu lidských periferních krevních lymfocytů bez metabolické aktivace.
V dlouhodobých studiích kancerogenicity u potkanů a myší s adefovir- dipivoxylem se neobjevilo žádné zvýšení výskytu nádorů u myší nebo u potkanů v souvislosti s léčením (systémová expozice byla přibližně 10 - a 4krát vyšší než dosažená u lidí při terapeutické dávce 10 mg/ den).
13 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Předbobtnalý škrob Sodná sůl kroskarmelosy Monohydrát laktosy Mastek Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvi.
6. 5 Druh obalu a velikost balení
Přípravek Hepsera se dodává v lahvích z polyethylenu s vysokou hustotou (HDPE) s dětským bezpečnostním uzávěrem.
Jedna láhev obsahuje 30 tablet, silikagelový vysoušeč a balicí materiál z vláken.
K dispozici jsou následující velikosti balení: krabičky s 1 nebo 3 láhvemi, každá obsahující 30 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 251/ 001 EU/ 1/ 03/ 251/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. března 2003 Datum posledního prodloužení registrace:
6. března 2008
14 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Gilead Sciences Limited 13 Stillorgan Industrial Park Blackrock Co.
Dublin Irsko
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude předkládat pravidelné aktualizované zprávy o bezpečnosti (Periodic Safety Update Reports, PSURs) v jednoročních intervalech.
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĔNÉ NA VNĚJŠÍM OBALU ANA VNITŘNÍM OBALU
OZNAČENÍ KRABIČKY A LAHVE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Hepsera 10 mg tablety Adefoviri dipivoxilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg adefovir- dipivoxylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy, pro další informace viz příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet.
3 x 30 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvi.
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Gilead Sciences Intl Ltd Cambridge CB21 6GT Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 251/ 001 30 tablet EU/ 1/ 03/ 251/ 002 3 x 30 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Hepsera [pouze na vnějším obalu]
21 B.
PŘÍBALOVÁ INFORMACE
22 PŘÍBALOVÁ INFORMACE
Hepsera 10 mg tablety Adefoviri dipivoxilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nikdy jej nedávejte žádné další osobě.
Mohl by jí ublížit, a
to i tehdy, jeví- li stejné příznaky jako Vy.
- Pokud si všimnete jakýchkoli nežádoucích účinků, které Vás znepokojí, jsou- li uvedeny v této
příbalové informaci či ne, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Hepsera a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Hepsera užívat 3.
Jak se přípravek Hepsera užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Hepsera uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HEPSERA A K ČEMU SE POUŽÍVÁ
Co je přípravek Hepsera Přípravek Hepsera patří do skupiny léčiv označovaných jako antivirová léčiva.
K čemu se používá Přípravek Hepsera se používá k léčbě chronické hepatitidy B, infekce virem hepatitidy B (HBV) u dospělých.
Infekce virem hepatitidy B vede k poškození jater.
Přípravek Hepsera snižuje počet virů ve Vašem těle a prokázalo se, že snižuje poškození jater.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HEPSERA UŽÍVAT
Neužívejte přípravek Hepsera
• jestliže jste alergický( á) (přecitlivělý( á)) na adefovir, adefovir- dipivoxyl nebo na kteroukoli další složku přípravku Hepsera.
Informujte ihned svého lékaře, jestliže byste mohl( a) být alergický( á) (přecitlivělý( á)) na adefovir, adefovir- dipivoxyl nebo na kteroukoli další složku přípravku Hepsera.
Zvláštní opatrnosti při použití přípravku Hepsera je zapotřebí
• Informujte svého lékaře, zda jste měl( a) onemocnění ledvin nebo zda Vaše testy ukazovaly na problémy s ledvinami.
Přípravek Hepsera může ovlivnit funkci Vašich ledvin.
Váš lékař má provést vyšetření, aby zkontroloval, zda Vaše ledviny a játra fungují správně, a to před i během Vašeho léčení.
Na základě výsledků může Váš lékař změnit frekvenci užívání přípravku Hepsera.
• Nepoužívejte přípravek Hepsera u dětí nebo mladistvých do 18 let věku.
Jste- li starší 65 let, je možné, že Váš lékař bude sledovat Váš zdravotní stav častěji.
23 • Neukončujte užívání přípravku Hepsera bez porady se svým lékařem.
• Po ukončení užívání přípravku Hepsera ihned informujte svého lékaře o jakýchkoli nových, neobvyklých nebo se zhoršujících příznacích, které zaznamenáte po ukončení léčby.
Někteří pacienti měli příznaky nebo krevní testy, které naznačovaly, že se hepatitida po ukončení léčby přípravkem Hepsera zhoršila.
Je vhodné, aby Váš lékař sledoval Váš zdravotní stav po ukončení léčby přípravkem Hepsera.
Provádění krevních testů může být nutné po dobu několika měsíců po léčbě.
• Jakmile začnete užívat přípravek Hepsera:
•
Sledujte, zda se u Vás neobjeví možné známky laktátové acidózy – viz bod 4, Možné nežádoucí účinky.
•
Váš lékař má nařídit provádění krevních testů každé tři měsíce, aby sledoval, zda přípravek udržuje infekci chronické hepatitidy B pod kontrolou.
• Dávejte pozor, abyste neinfikoval( a) ostatní.
Přípravek Hepsera nesnižuje riziko infikování jiných osob HBV pohlavním stykem nebo krví.
Musíte i nadále dodržovat opatření, aby se předešlo dalšímu infikování ostatních.
Pro osoby s rizikem infekce HBV je dostupná vakcína.
• Jestliže jste HIV pozitivní, tento přípravek neléčí Vaši HIV infekci.
Vzájemné působení s dalšími léčivými přípravky
• Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích a rostlinných přípravcích, které jsou dostupné bez lékařského předpisu.
• Obzvláště důležité je informovat svého lékaře, užíváte- li nebo jste v nedávné době užíval( a) následující přípravky, které by mohly poškozovat ledviny nebo vzájemně působit s přípravkem Hepsera:
• • • •
vankomycin a aminoglykosidy, používané proti bakteriálním infekcím amfotericin B, proti plísňovým infekcím foskarnet, cidofovir nebo tenofovir- disoproxyl- fumarát, proti virovým infekcím pentamidin, proti dalším typům infekcí.
Užívání přípravku Hepsera s jídlem a pitím
Přípravek Hepsera je možné užít spolu s jídlem nebo bez jídla.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
• Informujte okamžitě svého lékaře, jestliže jste těhotná nebo plánujete otěhotnět.
Není známo, zda je užívání přípravku Hepsera v době těhotenství bezpečné.
• Používejte účinnou metodu antikoncepce, aby nedošlo k otěhotnění, jestliže jste žena ve věku, kdy můžete otěhotnět a užíváte přípravek Hepsera.
• Během užívání přípravku Hepsera nekojte.
Není známo, zda je léčivá látka obsažená v tomto přípravku vylučována do mateřského mléka.
24 Přípravek Hepsera obsahuje laktosu Jestliže nesnášíte laktosu nebo Vám bylo sděleno, že nesnášíte některé cukry, poraďte se se svým lékařem, než začnete přípravek Hepsera užívat.
3.
JAK SE PŘÍPRAVEK HEPSERA UŽÍVÁ
Je důležité, abyste přípravek Hepsera užíval( a) přesně podle pokynů svého lékaře, čímž zajistíte plnou účinnost přípravku a snížíte pravděpodobnost vzniku odolnosti (rezistence) k léčbě.
Pokud si nejste jistý( á), jak se přípravek Hepsera užívá, poraďte se se svým lékařem nebo lékárníkem.
• Obvyklá dávka přípravku je jedna 10 mg tableta denně, užívaná spolu s jídlem nebo bez jídla.
• Odlišné dávkování může být předepsáno pacientům, kteří mají problémy s ledvinami.
Jestliže jste užil( a) více přípravku Hepsera, než jste měl( a)
Pokud náhodně užijete příliš mnoho tablet přípravku Hepsera, obraťte se ihned na svého lékaře nebo na nejbližší nemocnici.
Jestliže jste vynechal( a) dávku nebo pokud jste zvracel( a)
Je důležité, abyste žádnou dávku nevynechal( a).
• Pokud dávku přípravku Hepsera vynecháte, užijte ji co nejdříve a další pravidelnou dávku pak užijte v obvyklém čase.
• Pokud již téměř nastal čas na Vaši další dávku, vynechanou dávku neberte.
Vyčkejte a užijte další dávku v obvyklém čase.
Nezdvojujte následující dávku (dvě dávky brzy po sobě).
• Pokud zvracíte méně než 1 hodinu po užití přípravku Hepsera, užijte další tabletu.
Není potřeba užívat další tabletu, pokud jste zvracel( a) více než 1 hodinu po užití přípravku Hepsera.
Účinky po ukončení užívání přípravku Hepsera
Neukončujte užívání přípravku Hepsera bez porady se svým lékařem.
Ihned informujte svého lékaře o jakýchkoli nových, neobvyklých nebo se zhoršujících příznacích, které zaznamenáte po ukončení léčby.
Více informací, viz bod 2.
Máte- li jakékoli otázky, týkající se užívání přípravku Hepsera, zeptejte se svého lékárníka nebo lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Hepsera nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi vzácné nežádoucí účinky (Ty mohou postihnout méně než 1 z 10 000 lidí užívajících přípravek Hepsera)
• Laktátová acidóza je závažný, avšak velmi vzácný nežádoucí účinek při užívání přípravku Hepsera.
Může způsobit přebytek kyseliny mléčné v krvi a zvětšení jater.
Laktátová acidóza se častěji objevuje u žen, zvláště pokud trpí velkou nadváhou.
Riziko vzniku může být též u lidí s onemocněním jater.
25 Známky laktátové acidózy mohou být:
• Nevolnost a zvracení
• Bolest břicha
Ihned informujte svého lékaře, pokud se u Vás jakýkoli z těchto příznaků objeví.
Tyto příznaky jsou stejné, jako u některých častých nežádoucích účinků užívání přípravku Hepsera.
Pokud se u Vás některý z nich objeví, je málo pravděpodobné, že bude závažný, avšak je třeba se poradit s lékařem.
Váš lékař Vás bude pravidelně po celou dobu užívání přípravku Hepsera sledovat.
Časté nežádoucí účinky (Ty mohou postihnout 1 až 10 lidí z každých 100 lidí užívajících přípravek Hepsera)
• Bolest hlavy
• Nevolnost
• Průjem
• Problémy s trávením, včetně větrů nebo nevolnosti po jídle
• Bolest břicha
• Problémy s ledvinami, jak ukázaly krevní testy
Informujte svého lékaře nebo lékárníka, pokud jste některým z těchto příznaků znepokojen.
Velmi časté nežádoucí účinky (Ty mohou postihnout více než 10 lidí z každých 100 lidí užívajících přípravek Hepsera)
• Slabost
Informujte svého lékaře nebo lékárníka, pokud jste tímto znepokojen.
Nežádoucí účinky před nebo po transplantaci jater
Někteří pacienti zaznamenali: • Vyrážku a svědění - často
• Nevolnost nebo zvracení - často
• Selhání ledvin - často
• Problémy s ledvinami - velmi často
Informujte svého lékaře nebo lékárníka, pokud jste některým z těchto příznaků znepokojen.
• Při vyšetření může být také zjištěno snížení hladin fosfátů (často) nebo zvýšení hladiny kreatininu (velmi často) v krvi.
Další možné nežádoucí účinky
U některých pacientů může také dojít k: • Selhání ledvin
26 • Poškození buněk ledvinných kanálků
• Bolesti či slabosti ve svalech a k měknutí kostí (oba tyto nežádoucí účinky jsou spojené s problémy s ledvinami)
• Zánětu slinivky břišní (pankreatitida)
Pokud si všimnete jakýchkoli jiných nežádoucích účinků, i těch, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK HEPSERA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na lahvi a krabičce za {EXP}.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C (86°F).
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvi.
Nespotřebované tablety vraťte svému lékárníkovi.
Ponechte si je pouze tehdy, pokud Vám tak Váš lékař řekne.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu – toto pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Hepsera obsahuje
• Léčivou látkou přípravku Hepsera je adefovir- dipivoxyl.
Jedna tableta obsahuje 10 mg adefovir- dipivoxylu.
• Pomocnými látkami jsou: předbobtnalý škrob, sodná sůl kroskarmelosy, monohydrát laktosy, mastek a magnesium- stearát.
Jak přípravek Hepsera vypadá a co obsahuje toto balení
Hepsera 10 mg tablety jsou okrouhlé, bílé až šedobílé.
Tablety jsou označeny „ GILEAD “ a „ 10 “ na jedné straně a stylizovaným tvarem jater na druhé straně.
Hepsera 10 mg tablety se dodávají v lahvích obsahujících 30 tablet se silikagelovým vysoušečem.
Silikagelový vysoušeč je obsažen buď v samostatném sáčku nebo v malé nádobce a není určen k užití.
K dispozici jsou následující velikosti balení: krabičky s 1 nebo 3 lahvemi, každá obsahující 30 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
27 Výrobce:
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
29
Číslo EU EU/ 1/ 00/ 145/ 001
Smyšlený název Herceptin
Síla 150 mg
Léková forma Prášek pro koncentrát pro přípravu infuzního roztoku
Obal injekční lahvička (sklo)
Obsah (koncentrace) 150 mg
Velikosti balení 1 injekční lahvička
1/ 1
European Medicines Agency
EMEA/ H/ C/ 278
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
HERCEPTIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Herceptin?
Herceptin je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku trastuzumab.
Na co se přípravek Herceptin používá?
Přípravek Herceptin se používá k léčbě karcinomu (rakoviny) prsu.
Lze jej používat pouze u karcinomu, u nějž bylo prokázáno, že „ exprimuje “ HER2: to znamená, že karcinom vytváří na povrchu nádorových buněk ve velkém množství specifickou bílkovinu nazývanou HER2.
Přípravek Herceptin se používá u metastatického karcinomu prsu (rakovina se rozšířila do dalších částí těla) a u časného karcinomu prsu (rakovina se rozšířila pouze v rámci prsou nebo žláz v podpaždí, nikoli však do dalších částí těla).
U metastatického karcinomu prsu se přípravek Herceptin může používat následovně: • samotný u pacientek, v jejichž případě selhaly minimálně dva předchozí typy léčby, • v kombinaci s paklitaxelem nebo docetaxelem (jiné protinádorové léčivé přípravky), • v kombinaci s inhibitorem aromatázy (jiný protinádorový léčivý přípravek) u žen po menopauze, jejichž karcinom na svém povrchu rovněž exprimuje receptory hormonů, jako je estrogen nebo progesteron.
U časného karcinomu prsu se přípravek Herceptin používá po chirurgickém zákroku, chemoterapii a (případně) radioterapii.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Herceptin používá?
Léčba přípravkem Herceptin by měla být zahájena pouze lékařem, který má zkušenosti s používáním protinádorových léčivých přípravků.
Infuze může být spojena s alergickým reakcemi, a proto by měla být pacientka v průběhu a po podání infuze sledována.
U metastatického karcinomu se přípravek Herceptin podává každý týden nebo každé tři týdny a léčba trvá tak dlouho, dokud je účinná.
U časného karcinomu se přípravek Herceptin podává každé tři týdny po dobu jednoho roku nebo dokud je léčba účinná.
Přípravek Herceptin může být podáván také jednou týdně, a to v kombinaci s jinými protinádorovými léčivými přípravky.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Účinná látka přípravku Herceptin, trastuzumab, je monoklonální protilátka.
Přibližně čtvrtina karcinomů prsu vytváří velké množství bílkoviny HER2.
Jak byl přípravek Herceptin zkoumán?
Všechny studie přípravku Herceptin byly provedeny na karcinomech exprimujících bílkovinu HER2.
V případě metastatického karcinomu prsu byl přípravek Herceptin podávaný jednou týdně zkoumán ve čtyřech hlavních studiích.
Jedna studie sledovala užívání přípravku Herceptin samostatně na 222 pacientkách, v jejichž případě selhaly jiné typy chemoterapie, a dvě studie zkoumaly použití přípravku Herceptin v kombinaci se dvěma dalšími protinádorovými léčivými přípravky (paklitaxelem na 469 pacientkách a docetaxelem na 188 pacientkách).
Tyto studie vyhodnocovaly, kolik pacientek zareagovalo na léčbu.
Čtvrtá studie, provedená na 208 pacientkách, srovnávala užívání přípravku Herceptin v kombinaci s anastrozolem (inhibitor aromatázy) s užíváním anastrozolu samostatně.
Hlavním měřítkem účinnosti byla „ průměrná doba přežití bez progrese onemocnění “ (délka období, dokud u 50% pacientek nedošlo ke zhoršení onemocnění nebo k úmrtí).
Čtyři další studie se zaměřily na reakci pacientek na přípravek Herceptin podávaný jednou za tři týdny, a to buď samostatně (dvě studie na celkem 177 pacientkách), v kombinaci s paklitaxelem (studie na 32 pacientkách), nebo v kombinaci s docetaxelem (studie na 225 pacientkách) a kapecitabinem (jiným protinádorovým léčivým přípravkem), nebo bez něj.
V případě časného karcinomu prsu byl přípravek Herceptin zkoumán po dobu jednoho roku až dvou let v jedné hlavní studii, která zahrnovala přes 3 000 pacientek, které byly nejprve léčeny chirurgicky, pomocí chemoterapie či radioterapie.
Polovina pacientek dostávala přípravek Herceptin, zatímco druhá polovina nikoli.
Studie hodnotila dobu do znovuobjevení rakoviny kdekoli v těle.
Jaký přínos přípravku Herceptin byl prokázán v průběhu studií?
V případě metastatického karcinomu prsu zareagovalo na přípravek Herceptin v rámci první studie 15% pacientek, u nichž došlo k selhání jiných typů chemoterapie.
Při použití přípravku Herceptin v kombinaci s paklitaxelem zareagovalo na léčbu 48% pacientek oproti 17% pacientek užívajících paklitaxel samostatně.
V případě přípravku Herceptin užívaného s docetaxelem zareagovalo 61% pacientek oproti 34% pacientek užívajících docetaxel samostatně.
Průměrná doba přežití bez progrese onemocnění byla při užívání přípravku Herceptin v kombinaci s anastrozolem 4, 8 měsíce a u pacientek užívajících samotný anastrozol 2, 4 měsíce.
Z dalších studií vyplynulo, že účinnost přípravku Herceptin užívaného jednou za tři týdny je obdobná jako účinnost zaznamenaná ve studiích přípravku Herceptin užívaného jednou týdně.
Ve studii zabývající se časným karcinomem prsu se riziko opětovného objevení nádoru během prvního roku snížilo přibližně o polovinu: u pacientek užívajících přípravek Herceptin se nádor objevil znovu v 8% případů (127 pacientek z 1 693), zatímco ve skupině, která tento léčivý přípravek nedostávala, to bylo u 13% pacientek (219 z 1 693).
Jaká rizika jsou spojena s přípravkem Herceptin?
Přípravek Herceptin může vyvolat kardiotoxicitu (poškození srdce), včetně selhání srdce.
V případě pacientek užívajících přípravek Herceptin, u nichž se dříve vyskytly srdeční potíže, je zapotřebí opatrnosti a všechny pacientky je třeba během léčby sledovat s ohledem na kontrolu srdce.
Mezi nejběžnější vedlejší účinky přípravku Herceptin (zaznamenané u více než 1 pacientky z 10) patří bolest břicha, astenie (slabost), bolest na hrudi, zimnice, horečka, bolest hlavy, bolest, průjem, nauzea (pocit nevolnosti), zvracení, artralgie (bolest kloubů), myalgie (bolest svalů) a kožní vyrážky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Herceptin je uveden v příbalových informacích.
Přípravek Herceptin by neměly užívat osoby s možnou přecitlivělostí (alergií) na trastuzumab nebo na kteroukoli jinou složku přípravku.
Neměly by ho užívat ani pacientky, které mají v důsledku karcinomu závažné problémy s dýcháním, když jsou v klidu, nebo potřebují léčbu kyslíkem.
2/ 3 Na základě čeho byl přípravek Herceptin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Herceptin v rámci léčby pacientek s metastatickým karcinomem prsu, jejichž nádory ve zvýšené míře exprimují bílkovinu HER2, a pacientek s časným HER2 pozitivním karcinomem prsu převyšují jeho rizika.
Výbor doporučil, aby přípravku Herceptin bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Herceptin?
Společnost, která přípravek Herceptin vyrábí, provede více studií, které se zaměří na hodnocení kardiotoxicity, včetně pokynů poskytovaných lékařům a způsobu identifikace pacientek s rizikem srdečních potíží s cílem zajistit jejich pečlivé sledování.
Další informace o přípravku Herceptin:
Evropská komise udělila rozhodnutí o registraci přípravku Herceptin platné v celé Evropské unii společnosti Roche Registration Limited dne 28. srpna 2000.
Registrace přípravku byla obnovena dne 28. srpna 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Herceptin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Herceptin 150 mg, prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 injekční lahvička obsahuje 150 mg trastuzumabum, humanizované IgGl monoklonální protilátky, která je produkována buněčnou linií savčích buněk (buňky získané z ovarií čínského křečka - CHO) za využití postupu kontinuální perfuze.
Rekonstituovaný roztok přípravku Herceptin obsahuje 21 mg/ ml trastuzumabu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro koncentrát pro přípravu infuzního roztoku.
Herceptin je bílý až světle žlutý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Metastatický karcinom prsu (MKP)
Herceptin je indikován k léčbě pacientů s metastazujícím karcinomem prsu, jejichž nádory ve zvýšené míře exprimují HER2 (human epidermal growth factor receptor 2):
a) v monoterapii k léčbě pacientů, kteří byli pro své metastazující nádorové onemocnění již léčeni nejméně 2 chemoterapeutickými režimy.
Předchozí chemoterapie přitom musí zahrnovat antracyklin a taxan, s výjimkou pacientů, pro které jsou tyto látky nevhodné.
K léčbě pacientů s pozitivním testem na hormonální receptory, u kterých nebyla předchozí hormonální léčba úspěšná, s výjimkou pacientů, pro které je hormonální léčba nevhodná.
b) v kombinaci s paklitaxelem k léčbě pacientů, kteří nedostávali předchozí chemoterapii k léčbě metastatického nádorového onemocnění a pro něž léčba antracyklinem není vhodná.
c) v kombinaci s docetaxelem k léčbě pacientů, kteří nedostávali předchozí chemoterapii k léčbě metastatického nádorového onemocnění.
d) v kombinaci s inhibitorem aromatázy k léčbě postmenopauzálních pacientek s metastatickým karcinomem prsu s pozitivitou hormonálních receptorů, dosud neléčených trastuzumabem.
Časný karcinom prsu
Herceptin je indikován u pacientů s HER2 pozitivním časným karcinomem prsu po chirurgickém zákroku, chemoterapii (neoadjuvantní nebo adjuvantní) a radioterapii (pokud je to relevantní) (viz bod 5. 1).
Herceptin by měl být podáván pouze pacientům s nádory se zvýšenou expresí HER2, nebo pacientům, jejichž nádory vykazují amplifikaci genu HER2 pokud byla stanovena přesnou a ověřenou metodou (viz bod 4. 4 a bod 5. 1).
2 4. 2 Dávkování a způsob podání
Před zahájením léčby přípravkem Herceptin je nezbytné provést testování HER2 (viz bod 4. 4 a bod 5. 1).
Léčba přípravkem Herceptin by měla být zahájena pouze lékařem, který má dostatečné zkušenosti s podáváním cytotoxické chemoterapie (viz bod 4. 4).
Metastatický karcinom prsu - týdenní režim:
K monoterapii i k terapii v kombinaci s paklitaxelem, docetaxelem nebo inhibitorem aromatázy je doporučena níže uvedená úvodní dávka a následující dávky:
Úvodní dávka Doporučená úvodní nasycovací dávka přípravku Herceptin je 4 mg/ kg tělesné hmotnosti.
Následující dávky Doporučená udržovací dávka přípravku Herceptin je 2 mg/ kg tělesné hmotnosti 1x za týden, podávání týdenních dávek se zahajuje jeden týden po podání počáteční nasycovací dávky.
Způsob podání Herceptin se podává formou intravenózní infuze trvající 90 minut.
Pacienti musí být sledováni po dobu nejméně šest hodin od počátku první infuze, a po dobu dvou hodin od počátku každé z dalších infuzí s ohledem na možnost vzniku horečky, třesavky nebo dalších příznaků spojených s podáváním infuze (viz bod 4. 4 a bod 4. 8).
Výskyt a závažnost těchto příznaků je možné omezit / regulovat přerušením podávání infuze.
Po ústupu příznaků může být infuze znovu zahájena.
Pokud je počáteční nasycovací dávka dobře tolerována, následující dávky mohou být podávány infuzí trvající 30 minut.
Podání přípravku je možné pouze na pracovišti, které má vybavení pro neodkladnou resuscitaci.
Podávání v kombinaci s paklitaxelem nebo docetaxelem V klíčových studiích byl paklitaxel nebo docetaxel podáván jeden den po první dávce přípravku Herceptin (informace o dávkování - viz Souhrn údajů o přípravku pro paklitaxel nebo docetaxel) a okamžitě po každé udržovací dávce přípravku Herceptin, pokud byla předchozí dávka přípravku Herceptin dobře tolerována.
Podávání v kombinaci s inhibitorem aromatázy V klíčové studii byly Herceptin a anastrozol podávány od prvního dne.
Nebyla stanovena žádná omezení týkající se relativní doby podání Herceptinu a anastrozolu (dávkování viz Souhrn údajů o přípravku anastrozol nebo dalších inhibitorů aromatázy)
Délka léčby Herceptin by měl být podáván, dokud nedojde k progresi onemocnění.
Metastatický karcinom prsu - třítýdenní režim:
Při monoterapii a kombinaci s paklitaxelem, docetaxelem nebo inhibitorem aromatázy jsou doporučeny níže uvedené alternativní úvodní a následující dávky.
Úvodní dávka 8 mg/ kg tělesné hmotnosti následovaná dávkou 6 mg/ kg tělesné hmotnosti o 3 týdny později a dále pak dávka 6 mg/ kg opakovaná v třítýdenních intervalech podaná ve formě infuze po dobu přibližně 90 minut.
Délka léčby Herceptin by měl být podáván, dokud nedojde k progresi onemocnění.
3 Časný karcinom prsu – třítýdenní režim:
Ve studii HERA byla léčba přípravkem Herceptin zahájena po ukončení standardní chemoterapie (většinou režim s antracyklinem nebo antracyklin plus taxan).
Doporučená úvodní nasycovací dávka přípravku Herceptin je 8 mg/ kg tělesné hmotnosti, následovaná dávkou 6 mg/ kg tělesné hmotnosti o tři týdny později a poté je dávka 6 mg/ kg v třítýdenních intervalech opakovaně podávána formou intravenózní infuze trvající přibližně 90 minut.
Pacienti s časným karcinomem prsu by měli být léčeni 1 rok nebo až do opětovného výskytu onemocnění.
Časný karcinom prsu – týdenní režim:
Bylo studováno rovněž týdenní podávání přípravku Herceptin v adjuvantní léčbě (úvodní dávka 4 mg/ kg následovaná dávkou 2 mg/ kg každý týden po dobu jednoho roku) souběžně s paklitaxelem (podávaným týdně v dávce 80 mg/ m2 nebo každé 3 týdny v dávce 175 mg/ m2, celkem po dobu 12 týdnů), který následoval po 4 cyklech režimu AC (doxorubicin 60 mg/ m2 i. v. bolus s cyklofosfamidem 600 mg/ m2 po dobu 20- 30 minut).
Metastatický a časný karcinom prsu:
Nepodávejte jako intravenózní injekci nebo bolus.
Návod k použití a zacházení s přípravkem viz bod 6. 6.
Snížení dávky V průběhu klinických studií nebylo prováděno žádné snižování dávky přípravku Herceptin.
Léčba přípravkem může pokračovat v průběhu období reverzibilní, chemoterapií navozené myelosuprese, avšak v takovém případě je nutné pacienty pečlivě sledovat, zda se u nich nerozvíjejí komplikace neutropenie.
Informace týkající se snižování dávek nebo dočasného přerušení podávání paklitaxelu, docetaxelu nebo inhibitoru aromatázy jsou uvedeny v Souhrnu údajů o příslušném přípravku.
Opomenutí dávky v průběhu 3- týdenního cyklu Jestliže pacient vynechá dávku přípravku Herceptin a od vynechané dávky ještě uplyne jeden týden nebo méně než jeden týden, má být obvyklá dávka přípravku Herceptin (6 mg/ kg) podána co nejdříve (nevyčkávat do dalšího plánovaného cyklu).
Následné udržovací dávky přípravku Herceptin 6 mg/ kg mají být pak podávány v třítýdenních intervalech v souladu s předchozím časovým plánem.
Pokud pacient vynechá dávku a od vynechané dávky uplyne více než jeden týden, má být podána nasycovací dávka přípravku Herceptin (8 mg/ kg přibližně pod dobu 90 minut).
Následné udržovací dávky přípravku Herceptin 6 mg/ kg mají pak být podávány v třítýdenních intervalech od podání nasycovací dávky.
Zvláštní skupiny pacientů Klinické údaje prokazují, že vylučování přípravku Herceptin není ovlivněno věkem ani sérovým kreatininem (viz bod 5. 2).
V klinických studiích nedostávali starší pacienti snížené dávky přípravku Herceptin.
Studie zaměřené speciálně na posouzení farmakokinetiky u starších pacientů nebo u pacientů s renálním nebo hepatálním poškozením nebyly prováděny.
Farmakokinetické analýzy provedené u skupin pacientů podle věku a renálního postižení neprokázaly vliv těchto faktorů na distribuci a vylučování trastuzumabu.
Použití v pediatrii Nedoporučuje se používat přípravek Herceptin u pacientů mladších 18 let, protože nejsou k dispozici dostatečné údaje o bezpečnosti a účinnosti.
4 4. 3 Kontraindikace
Pacienti se známou přecitlivělostí na trastuzumab, myší proteiny nebo na některou z pomocných látek tohoto přípravku.
Pacienti, kteří z důvodu komplikací spojených s pokročilým onkologickým onemocněním trpí klidovou dušností nebo vyžadují podpůrnou kyslíkovou terapii.
4. 4 Zvláštní upozornění a opatření pro použití
Stanovení HER2 musí být provedeno ve specializované laboratoři při zajištění dostatečné validace testovacích postupů (viz bod 5. 1).
V současné době nejsou k dispozici žádná data z klinických studií o opětovné léčbě Herceptinem, pokud byl nemocným Herceptin podáván již v rámci adjuvantní léčby.
Užití Herceptinu je spojeno s rizikem kardiotoxicity.
U všech pacientů, u kterých je zvažováno podávání přípravku, by mělo být zajištěno pečlivé monitorování srdečních funkcí (viz odstavec „ Kardiotoxicita “ níže v textu).
Současné podávání přípravku Herceptin v kombinaci s antracykliny je spojeno s vysokým rizikem kardiotoxicity.
Z tohoto důvodu by Herceptin a antracykliny neměly být podávány současně, s výjimkou dobře kontrolovaných klinických studií se zajištěným monitorováním srdečních funkcí.
U pacientů, kterým byly antracykliny podávány v minulosti, je také při léčbě Herceptinem zvýšené riziko kardiotoxicity, ačkoliv toto riziko je nižší než při současném podávání Herceptinu a antracyklinů.
Vzhledem k tomu, že biologický poločas Herceptinu je přibližně 28, 5 dne (95% interval spolehlivosti, 25, 5 – 32, 8 dnů), může Herceptin přetrvávat v oběhu až po dobu 24 týdnů po ukončení léčby přípravkem.
U pacientů, kterým jsou podávány antracykliny v období po ukončení léčby Herceptinem, může být zvýšené riziko kardiotoxicity.
Pokud je to možné, léčba antracykliny by neměla být zahájena dříve než za 24 týdnů po ukončení léčby Herceptinem.
Pokud dojde k použití antracyklinů dříve, mělo by být zajištěno pečlivé monitorování srdečních funkcí (viz odstavec „ Kardiotoxicita “ níže v textu). U pacientů léčených přípravkem Herceptin byly zaznamenány závažné nežádoucí účinky včetně reakcí souvisejících s infuzí, hypersenzitivních a alergických reakcí a plicních příhod.
U pacientů trpících klidovou dušností z důvodu pokročilé malignity a doprovodných onemocnění může být zvýšené riziko úmrtí v souvislosti s podáním infuze.
Tyto závažné reakce byly obvykle spojeny s prvním infuzním podáním přípravku Herceptin a došlo k nim během podávání infuze nebo ihned po ní.
U některých pacientů docházelo k velmi rychlému zhoršování symptomatiky, které vedlo k následným plicním komplikacím.
Rovněž však byly zaznamenány případy, kdy po počátečním zlepšení symptomatiky následovalo klinické zhoršení a výskyt opožděných reakcí s rychlým klinickým zhoršením.
K úmrtí docházelo během hodin až jednoho týdne po podání infuze.
V ojedinělých případech došlo k výskytu symptomů spojených s infuzí nebo ke zhoršení plicních funkcí až po šesti hodinách od počátku první infuze přípravku Herceptin.
Pacienti by měli být upozorněni na možnost takto pozdního výskytu závažných reakcí a na nutnost kontaktovat ihned lékaře, pokud k výskytu těchto symptomů dojde.
Reakce spojené s infuzí, alergické a hypersenzitivní reakce Závažné nežádoucí účinky, jejichž výskyt nebyl častý, zahrnovaly dušnost, hypotenzi, sípavé dýchání, hypertenzi, bronchospazmus, supraventrikulární tachyarytmie, sníženou saturaci kyslíkem, anafylaxi, dechovou tíseň, urtikarii a angioedém (viz bod 4. 8).
Většina z těchto účinků byla zaznamenána při zahájení první infuze nebo během prvních 2, 5 hodin od počátku první infuze.
Objeví- li se reakce spojené s infuzí, je třeba infuzi přerušit a monitorovat pacienta, dokud příznaky neodezní (viz bod 4. 2).
U většiny pacientů došlo k vymizení těchto příznaků, a proto tito pacienti následně obdrželi další infuze přípravku Herceptin.
Závažné reakce byly úspěšně potlačeny podpůrnou léčbou zahrnující kyslík, beta- agonisty a kortikosteroidy.
Ve vzácných případech byly tyto reakce spojeny s úmrtím pacienta.
U pacientů trpících klidovou dušností vzhledem ke komplikacím pokročilé malignity a doprovodných onemocnění může být zvýšené riziko úmrtí v souvislosti s reakcemi spojenými s infuzí.
Z tohoto důvodu by tito pacienti neměli být přípravkem Herceptin léčeni (viz bod 4. 3).
5 Plicní příhody V období po uvedení přípravku Herceptin na trh byly závažné plicní příhody hlášeny zřídka (viz bod 4. 8).
V ojedinělých případech měly tyto příhody za následek smrt pacienta.
Dále byly zaznamenány ojedinělé případy výskytu plicních infiltrátů, akutního syndromu dechové tísně, pneumonie, pneumonitidy, pleurálního výpotku, respirační tísně, akutního plicního edému a dechové nedostatečnosti.
Tyto příhody mohou být součástí reakcí spojených s podáním infuze nebo k jejich výskytu může dojít později po podání přípravku.
Zvýšené riziko plicních příhod bylo popsáno u pacientů s klidovou dušností jako následek pokročilé malignity a doprovázejících onemocnění.
Z tohoto důvodu by tito pacienti neměli být léčeni přípravkem Herceptin (viz bod 4. 3).).
Je nutno věnovat pozornost výskytu pneumonitidy, zejména u nemocných souběžně léčených taxany.
Kardiotoxicita Srdeční selhání (II. – IV. stupně dle New York Heart Association [NYHA] klasifikace) bylo pozorováno u pacientů, kteří dostávali Herceptin samotný nebo Herceptin v kombinaci s paklitaxelem nebo docetaxelem, především v návaznosti na chemoterapii antracykliny (doxorubicin nebo epirubicin).
Jednalo se o srdeční selhání středního až těžkého stupně, které v některých případech vedlo až k úmrtí pacienta (viz bod 4. 8).
U pacientů, u kterých je léčba přípravkem Herceptin plánována, především u těch, kteří již byli léčeni antracykliny a cyklofosfamidem (AC), by mělo být provedeno základní kardiologické vyšetření zahrnující anamnézu a fyzikální vyšetření, EKG, echokardiogram nebo MUGA záznam nebo magnetickou rezonanci.
Před zahájením léčby přípravkem Herceptin je třeba pečlivě zhodnotit poměr rizika ku prospěchu léčby.
U těchto pacientů/ pacientek tudíž nejsou známy poměry prospěšnosti/ rizika léčby a proto podávání přípravku nelze u těchto pacientů/ pacientek doporučit.: • Anamnéza dokumentovaného městnavého srdečního selhávání • Vysoce rizikové nekontrolované arytmie • Angina pectoris vyžadující medikaci • Klinicky významná vada chlopní • Známky transmurálního infarktu na EKG • Špatně kontrolovaná hypertenze
Řádné kardiologické vyšetření je nutno zvažovat u nemocných, u kterých úvodní screening odhalí podezření na kardiovaskulární problémy.
V průběhu léčby by měly být nadále monitorovány srdeční funkce (např. každé tři měsíce).
Monitorace může vést k včasné identifikaci pacientů, u kterých dochází ke vzniku srdeční dysfunkce.
U nemocných s časným karcinomem prsu by kardiologické vyšetření ve stejném rozsahu jako před léčbou mělo být opakováno každé 3 měsíce v průběhu léčby a 6, 12 a 24 měsíců po jejím ukončení.
U pacientů, u kterých dojde k rozvoji asymptomatické srdeční dysfunkce, je vhodná častější monitorace (např. každých 6- 8 týdnů).
V případě, že dojde k pokračujícímu snižování funkce levé komory, ale pacient zůstává asymptomatický, měl by lékař zvážit přerušení léčby, pokud není zaznamenána žádná klinická prospěšnost léčby přípravkem Herceptin.
Zvýšená pozornost by měla být věnována léčbě pacientů se symptomatickým srdečním selháním, s hypertenzí v anamnéze nebo s doloženou koronární chorobou srdeční, a pacientům s časným karcinomem prsu, kteří mají LVEF 55% nebo menší.
Jestliže dojde v porovnání s výchozími hodnotami k poklesu LVEF o 10 bodů A pod 50%, mělo by být podávání přípravku Herceptin přerušeno a vyšetření LVEF opakováno přibližně do 3 týdnů.
Nedojde- li ke zlepšení LVEF nebo dojde- li k dalšímu snížení, důrazně se doporučuje přerušení léčby přípravkem Herceptin, s výjimkou pacientů, u kterých prospěšnost léčby převáží rizika.
Všichni takoví nemocní by měli být odeslání ke kardiologickému vyšetření a sledováni.
Pokud dojde v průběhu léčby přípravkem Herceptin k rozvoji symptomatického srdečního selhání, mělo by být léčeno standardní léčbou.
U pacientů, u kterých dojde k rozvoji klinicky závažného srdečního selhání, se důrazně doporučuje přerušení léčby, s výjimkou pacientů, u kterých prospěšnost léčby převáží rizika.
6 Bezpečnost pokračování léčby nebo opětovného zahájení léčby přípravkem Herceptin u pacientů s projevy kardiotoxicity nebyla prospektivně hodnocena.
Nicméně u většiny pacientů, u kterých došlo v klíčových studiích s přípravkem k rozvoji srdečního selhání, se klinický stav zlepšil po podání standardní léčby.
Tato zahrnovala diuretika, srdeční glykosidy, betablokátory a/ nebo ACE- inhibitory.
U většiny pacientů se srdečními příznaky a prokázaným prospěchem z léčby se pokračovalo v týdenní terapii přípravkem Herceptin bez dalších klinických srdečních příhod.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Riziko vzniku interakcí se současně užívanými léky nelze vyloučit.
4. 6 Těhotenství a kojení
Těhotenství Reprodukční studie byly prováděny u opic makaka jávského (Macaca fascicularis), kterým byly podávány dávky až 25x vyšší než týdenní udržovací dávka u lidí, která je u přípravku Herceptin 2 mg/ kg, a tyto studie neprokázaly žádné ovlivnění fertility nebo poškození plodu.
Byl pozorován placentární přestup trastuzumabu v průběhu časného (20. – 50. den gestace) a pozdního (120. – 150. den gestace) období fetálního vývoje.
Není známo, zda může Herceptin způsobit poškození plodu, je- li podáván těhotným ženám, nebo zda může ovlivnit reprodukční kapacitu.
Vzhledem k tomu, že z reprodukčních studií na zvířatech nelze přesně předvídat odpověď u lidí, měl by být Herceptin podáván v době těhotenství, pouze pokud potenciální prospěšnost léčby pro matku převáží potenciální riziko pro plod.
Po uvedení přípravku na trh byly u těhotných žen užívajících Herceptin zaznamenány případy výskytu oligohydramnionu.
Kojení Studie prováděné u kojících opic makaka jávského (Macaca fascicularis), které dostávaly dávky až 25x vyšší než týdenní udržovací dávky u lidí, která je u přípravku Herceptin 2 mg/ kg, prokázaly, že trastuzumab je vylučován do mléka.
Přítomnost trastuzumabu v séru opičích mláďat nebyla spojena s žádnými nežádoucími účinky na jejich růst nebo vývoj od narození do 1 měsíce věku.
Není známo, zda se trastuzumab vylučuje do mateřského mléka u lidí.
Vzhledem k tomu, že lidský IgG je vylučován do mateřského mléka a potenciál pro poškození kojence není znám, ženy by v průběhu léčby přípravkem Herceptin a ještě 6 měsíců po poslední dávce neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Pacientům s příznaky spojenými s podáváním infuzí by mělo být doporučeno, aby neřídili motorová vozidla a neobsluhovali stroje, dokud příznaky nevymizí.
4. 8 Nežádoucí účinky
Metastatický karcinom prsu
Údaje o nežádoucích účincích vycházejí z klinických studií a ze zkušeností po uvedení přípravku Herceptin na trh, při doporučeném dávkovém režimu v monoterapii nebo při užívání v kombinaci s paklitaxelem.
Pacienti dostávali Herceptin jako monoterapii nebo v kombinaci s paklitaxelem ve dvou klíčových klinických studiích.
Nejčastějšími nežádoucími účinky jsou příznaky spojené s podáváním infuzí jako horečka a třesavka, které se objevují obvykle po první infuzi přípravku Herceptin.
7 Nežádoucí účinky přisuzované přípravku Herceptin zaznamenané u ≥ 10% pacientů ve dvou klíčových klinických studiích byly následující:
Tělo jako celek:
bolesti břicha, asténie, bolest na hrudi, třesavka, horečka, bolest hlavy, bolest
Pohybový systém:
průjem, nauzea, zvracení artralgie, myalgie
Kůže a kožní adnexa:
vyrážka
Nežádoucí účinky přisuzované přípravku Herceptin zaznamenané u > 1% a < 10% pacientů ve dvou klíčových klinických studiích byly následující:
Tělo jako celek:
onemocnění podobné chřipce, bolesti zad, infekce, bolesti šíje, nevolnost, hypersenzitivní reakce, mastitida, úbytek tělesné hmotnost
Kardiovaskulární systém:
vazodilatace, supraventrikulární tachyarytmie, hypotenze, srdeční selhání, kardiomyopatie, palpitace
Trávicí systém:
anorexie, zácpa, dyspepsie, zvýšená citlivost jater, sucho v ústech, onemocnění rekta (hemoroidy)
Krev a lymfatický systém:
leukopénie, ekchymóza
Metabolizmus:
Pohybový systém:
periferní edém, edém bolesti kostí, křeče dolních končetin, artritida
Nervový systém:
závratě, parestézie, somnolence, hypertonie, periferní neuropatie, třes
Psychiatrické poruchy:
úzkost, deprese, nespavost
Urogenitální
astma, zvýšený kašel, dušnost, epistaxe, plicní onemocnění, faryngitida, rinitida, sinusitida
systém:
infekce močového ústrojí.
Kůže a kožní adnexa:
pruritus, pocení, poruchy nehtů, suchá kůže, alopecie, akné, makulopapulární vyrážka
Smyslové ústrojí:
změny chuti
V další randomizované klinické studii (M77001) dostávali pacienti s metastatickým karcinomem prsu docetaxel společně s Herceptinem nebo bez něj.
V následující tabulce jsou uvedeny nežádoucí účinky, které byly hlášeny u ≥ 10% pacientů léčených studijní medikací.
Tabulka 1 Časté nehematologické nežádoucí příhody, které byly hlášeny u ≥ 10% pacientů, dle léčby ve studii
Herceptin plus docetaxel
docetaxel
Tělesný systém
Nežádoucí příhody
N = 92 (%)
N = 94 (%)
astenie periferní edémy
45 40
41 35
8
Herceptin plus docetaxel
docetaxel
Tělesný systém
Nežádoucí příhody
N = 92 (%)
N = 94 (%)
lokální reakce po podání
24 23 29 12 7 11 12 11 67
21 22 15 9 11 5 2 1 54
Poruchy kůže a podkoží Gastrointestinální
změny na nehtech vyrážka erytém nevolnost průjem zvracení
17 24 23 43 43 29
21 12 11 41 36 22
poruchy
zácpa
27
23
stomatitida bolest břicha dyspepsie parestézie
20 12 14 32
14 12 5 21
Poruchy nervového systému
bolest hlavy poruchy chuti hypestézie
21 14 11
18 12 5
Poruchy krve a lymfatického systému
febrilní neutropenie1 / neutropenická sepse
23
17
Poruchy pohybového
bolesti ve svalech
27
26
systému a pojivové
bolesti kloubů
27
20
tkáně
bolesti končetin
16
16
bolest zad bolesti kostí kašel dušnost
10 14 13 14
14 6 16 15
bolest v hltanu a hrtanu
Infekční a parazitární
18 12
5 1
onemocnění
nasopharyngitida
15
6
Oční poruchy
zvýšené slzení
21
10
záněty spojivek
12
7
Cévní poruchy Poruchy metabolismu
lymfedém
11
6
a výživy
nechutenství
22
13
Abnormální klinické a zvýšení tělesné laboratorní nálezy hmotnosti nezařazené jinde
Psychiatrické poruchy nespavost Zranění, otravy a
11
4
komplikace léčebného toxické postižení nehtů postupu 1
11
7
Viz také bod
Tělesný systém 4. 8.
23%) ve skupině pacientů léčených kombinovanou terapií ve srovnání s monoterapií docetaxelem.
V další randomizované klinické studii (BO16216) byly nemocné s metastatickým karcinomem prsu s pozitivitou HER2 i hormonálních receptorů léčeny anastrozolem s Herceptinem nebo bez Herceptinu.
V této studii nebyly ve srovnání s předchozími studiemi u populace s metastatickým onemocněním. zaznamenány žádné změny bezpečnostního profilu. Následující tabulka uvádí nežádoucí příhody, které byly hlášeny u ≥ 10% pacientů, rozdělené podle způsoby léčby ve studii:
Tabulka 2
Souhrn nežádoucích příhod s četností nejméně 10% dle léčby ve studii
Nežádoucí příhoda
Arimidex
plus Herceptin N=103
Arimidex samotný N=104
Počet (%)
Počet (%)
Únava Průjem Zvracení Bolesti klobů Horečka Bolesti zad Dušnost Nausea Kašel Bolesti hlavy Nasofaryngitida Bolesti kostí Zácpa Třesavka
22 (21) 21 (20) 22 (21) 15 (15) 18 (17) 15 (15) 13 (13) 17 (17) 14 (14) 14 (14) 17 (17) 11 (11) 12 (12) 15 (15)
10 (10) 8 (8) 5 (5) 10 (10) 7 (7) 7 (7) 9 (9) 5 (5) 6 (6) 6 (6) 2 (2) 6 (6) 5 (5) -
procenta vycházejí z celkového počtu (N).
Mnohočetný výskyt téže nežádoucí příhody u stejné nemocné je započítán jen jedenkrát.
U nemocných v rameni se samotným Arimidexem, které byly později léčeny Herceptinem, jsou zaznamenány jen ty nežádoucí příhody, které se vyskytly před prvým podáním Herceptinu.
15%) byla vyšší v rameni s kombinací ve srovnání s monoterapií anastrozolem.
Časný karcinom prsu
Klinické hodnocení HERA je randomizovaná, otevřená klinická studie prováděná u pacientů s časným karcinomem prsu s pozitivním HER2 (viz bod 5. 1 Farmakodynamické vlastnosti).
Tabulka 3 uvádí nežádoucí příhody, které se vyskytly u ≥ 1% pacientů, rozdělené podle způsoby léčby ve studii.
10 Tabulka 3 Nežádoucí příhody hlášené u ≥ 1 pacientů dle léčby ve studii
Nežádoucí příhoda
Herceptin 1 rok
Tělesný systém
Celkový počet pacientů
N = 1708 (%)
N = 1678 (%)
s nejméně
jednou nežádoucí příhodou
792 (46)
1179 (70)
Celkový počet nežádoucích příhod
2251
5248
bolest kloubů * bolest zad * bolest končetin
98 (6) 59 (3) 45 (3)
137 (8) 91 (5) 60 (4)
Poruchy pohybového systému a pojivové tkáně
bolest svalů * bolest kostí bolest ramen bolest hrudníku křeče ve svalech * muskuloskeletální bolest
17 (< 1) 26 (2) 29 (2) 24 (1) 3 (< 1) 11 (< 1)
63 (4) 49 (3) 30 (2) 26 (2) 45 (3) 17 (1)
nasofaryngitida * chřipka * infekce horních dýchacích cest *
43 (3) 9 (< 1) 20 (1)
135 (8) 69 (4) 46 (3)
Infekční a parazitární
infekce močového traktu
13 (< 1)
39 (2)
onemocnění
rinitida
6 (< 1)
36 (2)
sinusitida cystitida faryngitida bronchitida herpes zoster
5 (< 1) 11 (< 1) 9 (< 1) 9 (< 1) 9 (< 1)
26 (2) 19 (1) 20 (1) 18 (1) 17 (1)
únava * periferní otok
44 (3) 38 (2)
128 (8) 79 (5)
horečka *
6 (< 1)
100 (6)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Gastrointestinální
asténie * třesavka * bolest na hrudi * chřipkové onemocnění otok nepříjemné pocity na hrudi průjem * nausea * zvracení * bolest břicha
30 (2) - 22 (1) 3 (< 1) 7 (< 1) 2 (< 1) 16 (< 1) 19 (1) 10 (< 1) 16 (< 1)
75 (4) 85 (5) 45 (3) 40 (2) 18 (1) 20 (1) 123 (7) 108 (6) 58 (3) 40 (2)
poruchy
zácpa
17 (< 1)
33 (2)
bolest horní části břicha dyspepsie gastritida stomatitida bolest hlavy *
15 (< 1) 9 (< 1) 11 (< 1) 1 (< 1) 49 (3)
29 (2) 30 (2) 20 (1) 26 (2) 161 (10)
Poruchy nervového systému
29 (2) 11 (< 1) 7 (< 1)
60 (4) 29 (2) 25 (1)
Cévní poruchy
návaly
84 (5)
98 (6)
Skupina
bez
Herceptin
Nežádoucí příhoda
léčby
1 rok
N
= 1708 (%)
N
= 1678 (%)
Tělesný systém
Celkový počet pacientů
jednou nežádoucí příhodou
792 (46)
1179 (70)
Celkový počet nežádoucích příhod
hypertenze * lymfedém
35 (2) 40 (2)
64 (4) 42 (3)
vyrážka * svědění
10 (< 1) 10 (< 1)
70 (4) 40 (2)
Poruchy kůže a podkoží
poruchy nehtů * onychorhexis erytém kašel * dušnost
- 1 (< 1) 7 (< 1) 34 (2) 26 (2)
43 (3) 36 (2) 24 (1) 81 (5) 56 (3)
Respirační, hrudní a mediastinální poruchy
8 (< 1) 15 (< 1) 5 (< 1) 1 (< 1)
32 (2) 21 (1) 24 (1) 24 (1)
Poruchy reprodukčního systému a choroby prsů
bolest prsu
19 (1)
24 (1)
nespavost
31 (2)
58 (3)
Psychiatrické poruchy
deprese úzkost palpitace *
34 (2) 19 (1) 12 (< 1)
51 (3) 39 (2) 48 (3)
Srdeční poruchy
kongestivní srdeční selhání tachykardie
5 (< 1) 5 (< 1)
30 (2) 20 (1)
Abnormální klinické a laboratorní nálezy nezařazené jinde
snížená ejekční frakce * úbytek hmotnosti
11 (< 1) 17 (< 1)
58 (3) 29 (2)
Poruchy ledvin a močových cest
dysurie
2 (< 1)
17 (1)
* Nežádoucí příhody hlášené s vyšší incidencí (rozdíl > 2%) v rameni s přípravkem Herceptin v porovnání s observačním ramenem, které proto mohou být přisuzovány přípravku Herceptin.
Následující informace jsou relevantní pro všechny indikace:
Závažné nežádoucí účinky Dále jsou uvedeny závažné nežádoucí účinky, které se objevily nejméně v jednom případě u nejméně jednoho pacienta při léčbě přípravkem Herceptin v monoterapii nebo v kombinaci s chemoterapií v klinických studiích nebo při postmarketinkovém sledování:
Tělo jako celek:
hypersenzitivní reakce, anafylaxe a anafylaktický šok, angioedém, ataxie, sepse, třesavka a horečka, astenie, horečka, ztuhlost, bolest hlavy, parézy, bolest na hrudi, únava, příznaky související s podáním infuze, periferní edém, bolesti kostí, kóma, meningitida, edém mozku, poruchy myšlení, progrese neoplázie
Kardiovaskulární systém:
kardiomyopatie, městnavé srdeční selhání, zhoršení městnavého srdečního selhání, snížení ejekční frakce, hypotenze, perikardiální výpotek, bradykardie, cerebrovaskulární poruchy, srdeční selhání, kardiogenní šok, perikarditida
12 Trávicí systém:
hepatocelulární poškození, zvýšená citlivost jater, průjem, nauzea a zvracení, pankreatitida, jaterní selhání, žloutenka
Krev a lymfatický systém:
leukémie, febrilní neutropénie, neutropénie, trombocytopénie, anémie, hypoprotrombinémie
Infekce:
celulitida, erysipel
Metabolismus:
Nervový systém:
hyperkalémie myalgie paraneoplastická cerebelární degenerace
Ledviny:
membranózní glomerulonefritida, glomerulonefropatie, renální selhání
Dýchací systém:
bronchospazmus, dechová tíseň, akutní plicní edém, respirační insuficience, dušnost, hypoxie, otok hrtanu, akutní dechová tíseň, syndrom dechové tísně, Cheyne- Stokesovo dýchání, plicní infiltráty, pneumonie, pneumonitida, plicní fibróza
Kůže a kožní adnexa:
vyrážka, dermatitida, kopřivka, Stevensův- Johnsonův syndrom
Smyslová ústrojí:
edém papily, abnormální slzení, hemoragie sítnice, hluchota
Příznaky související s podáním infuze V průběhu první infuze přípravku Herceptin je u pacientů často pozorována třesavka a/ nebo horečka.
Další příznaky mohou zahrnovat nauzeu, zvracení, bolest, ztuhlost, bolest hlavy, kašel, závratě, vyrážku a asténii.
Tyto příznaky jsou obvykle mírné až středně závažné a v průběhu dalších infuzí přípravku Herceptin se objevují zřídka.
Tyto příznaky mohou být léčeny analgetiky/ antipyretiky jako je meperidin nebo paracetamol, nebo antihistaminiky jako je difenhydramin (viz bod 4. 2).
Některé nežádoucí reakce na infuzi přípravku Herceptin zahrnující dušnost, hypotenzi, sípavé dýchání, bronchospazmus, supraventrikulární tachyarytmie, sníženou saturaci kyslíkem a dechovou tíseň mohou být závažné a potenciálně smrtelné (viz bod 4. 4).
Alergické a hypersenzitivní reakce Zřídka byly zaznamenány alergické rekce, anafylaxe a anafylaktický šok, urtikarie a angioedém, ke kterým došlo v průběhu první infuze přípravku Herceptin.
U více než jedné třetiny těchto pacientů se tyto nežádoucí účinky vyskytly pouze jedenkrát, a proto mohli pokračovat v léčbě přípravkem Herceptin.
Některé z těchto reakcí mohou být závažné, potenciálně smrtelné (viz bod 4. 4).
Závažné plicní příhody Byly zaznamenány izolované případy plicních infiltrátů, pneumonie, plicní fibrózy, pleurálních výpotků, respirační tísně, akutního plicního edému, akutního syndromu dechové tísně (ARDS) a respirační nedostatečnosti.
Vzácně byl výskyt těchto příhod spojen s úmrtím (viz bod 4. 4).
Srdeční toxicita Snížení ejekční frakce a příznaky srdečního selhání jako dušnost, ortopnoe, zvýšený kašel, plicní edém a třetí srdeční ozva byly pozorovány u pacientů léčených přípravkem Herceptin (viz bod 4. 4).
Incidence srdečních nežádoucích účinků vycházející z retrospektivní analýzy dat ze studií s kombinovanou terapií Herceptin a paklitaxel versus samotný paklitaxel a s monoterapií Herceptinem je uvedena v následující tabulce:
13 Výskyt srdečních nežádoucích účinků; n,% [95% interval spolehlivosti] Herceptin plus
N = 91
N = 95
N = 213
Symptomatické srdeční
8, 8, 8%
4, 4, 2%
18, 8, 5%
selhání Srdeční onemocnění jiné než srdeční selhání
[3, 9 – 16, 6] 4, 4, 4% [1, 2 – 10, 9]
[1, 2 – 10, 4] 7, 7, 4% [3, 0 – 14, 6]
[5, 1 – 13, 0] 7, 3, 3% [1, 3 – 6, 7]
Četnost výskytu symptomatického městnavého srdečního selhání v klinické studii s Herceptinem podávaným společně s docetaxelem oproti samotnému docetaxelu je uvedena v následující tabulce:
Herceptin plus docetaxel N = 92
docetaxel N = 94
Symptomatické srdeční selhání
2 (2, 2%)
0%
V této studii, měli všichni pacienti před zahájením léčby srdeční ejekční frakci vyšší než 50%.
Ve skupině pacientů léčených ve studii přípravkem Herceptin v kombinaci s docetaxelem bylo 64% předtím léčeno chemoterapií s antracyklinem, ve srovnání s 55% pacientů ve skupině léčené docetaxelem samotným.
Souhrn údajů o nemocných s poklesem ejekční frakce levé srdeční komory (LVEF) nejméně o 15 procentních bodů ve srovnání se vstupní hodnotou a s absolutní hodnotou LVEF pod 50%, populace s údaji o bezpečnosti (před zahájením léčby Herceptinem v rameni se samotným anastrozolem)
Anastrozole plus Herceptin n=103
Anastrozole samotný n=104
Symptomatické městnavé selhávání srdce
1 (< 1%)
0a
Potvrzený pokles ejekční frakce levé srdeční komory o ≥ 15% ve srovnání se vstupní hodnotou a pod 50%
1 (< 1%)
0b
Nejméně jeden pokles ejekční frakce levé srdeční komory o ≥ 15% ve srovnání se vstupní hodnotou a pod 50% a
6 (5, 8%)
U jedné nemocné došlo k symptomatickému městnavému srdečnímu selhávání po zahájení léčby Herceptinem po progresi onemocnění b U dvou nemocných byl zaznamenám potvrzený pokles ejekční frakce levé srdeční po zahájení léčby Herceptinem po progresi onemocnění c U čtyř nemocných byl zaznamenám jeden pokles ejekční frakce levé srdeční po zahájení léčby Herceptinem po progresi onemocnění
Asymptomatické nebo mírně symptomatické příhody stupně I- II dle NYHA klasifikace byly pozorovány u 3, 0% nemocných léčených přípravkem Herceptin ve srovnání s 0, 5% nemocných v observačním rameni.
Četnost nemocných, u kterých v průběhu studie alespoň jednou významně poklesla LVEF (pokles o ≥ 10 bodů a pod 50%) byla 7, 4% v rameni s jedním rokem Herceptinu a 2, 3% v observačním rameni.
Hematologická toxicita Po podání přípravku Herceptin v monoterapii metastatického onemocnění nebyla hematologická toxicita častá; leukopénie, trombocytopénie a anémie 3. stupně dle WHO se objevily u < 1% pacientů.
Nebyla pozorována žádná toxicita 4. stupně dle WHO.
14 U pacientů léčených kombinací přípravku Herceptin s paklitaxelem bylo zaznamenáno zvýšení hematologické toxicity 3. nebo 4. stupně dle WHO ve srovnání s pacienty dostávajícími samotný paklitaxel (34% versus 21%).
Hematologická toxicita byla také zvýšena u pacientů léčených Herceptinem plus docetaxelem při srovnání se skupinou léčenou docetaxelem samotným (neutropenie 3/ 4. stupně u 32% pacientů oproti 22%, za použití kritérií NCI- CTC).
Je nutné vzít v úvahu skutečnost, že tyto údaje jsou pravděpodobně podhodnocené, protože bylo prokázáno, že docetaxel samotný v dávce 100 mg/ m2 vyvolává neutropenii u 97% pacientů, z toho u 76% jde o neutropenii stupně závažnosti 4, jak bylo prokázáno ze středních hodnot počtu krevních buněk.
Četnost výskytu febrilní neutropenie/ neutropenie spojené se sepsí byla také zvýšena u pacientů léčených Herceptinem plus docetaxelem (23% oproti 17% při srovnání se skupinou léčenou docetaxelem samotným).
Podle kritérií NCI- CTC byla ve studii HERA při srovnání s výchozími hodnotami zjištěna změna závažnosti o 3 nebo 4 stupně u 0, 4% pacientů, v porovnání s 0, 6% pacientů ve skupině bez léčby (pouze observace).
Hepatální a renální toxicita Hepatální toxicita 3. nebo 4. stupně dle WHO byla pozorována u 12% pacientů po podávání přípravku Herceptin v monoterapii metastatického onemocnění.
U 60% z těchto pacientů byla jaterní toxicita spojena s progresí onemocnění do jater.
Hepatální toxicita 3. nebo 4. stupně byla u pacientů léčených kombinací Herceptin a paklitaxel pozorována méně často než u pacientů dostávajících paklitaxel (7% oproti 15%).
Renální toxicita 3. nebo 4. stupně dle WHO nebyla u pacientů léčených přípravkem Herceptin pozorována.
Průjem Průjem byl zaznamenán u 27% pacientů s metastatickým onemocněním, kteří byli léčeni samotným přípravkem Herceptin.
U pacientů léčených přípravkem Herceptin v kombinaci s paklitaxelem nebo docetaxelem byla zaznamenána vyšší incidence průjmu, především mírného až středně závažného, než u pacientů léčených paklitaxelem nebo docetaxelem samotným.
V klinické studii HERA se průjem vyskytl u 7% pacientů léčených přípravkem Herceptin.
Infekce U pacientů léčených přípravkem Herceptin v kombinaci s paklitaxelem nebo docetaxelem byla zaznamenána vyšší incidence infekcí, především lehké infekce horních cest dýchacích s malou klinickou významností nebo infekce v okolí katetru, než u pacientů léčených paklitaxelem nebo docetaxelem samotným.
4. 9 Předávkování
V klinických studiích nebyly získány žádné zkušenosti s předávkováním. V klinických studiích s podáváním Herceptinu v monoterapii nebyla podávána vyšší jednotlivá dávka než 10 mg/ kg.
Dávky až do této úrovně byly dobře tolerovány.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
L01XC03
Trastuzumab je rekombinantní humanizovaná IgG1 monoklonální protilátka proti receptoru 2 pro lidský epidermální růstový faktor (HER2).
Zvýšená exprese HER2 je pozorována u 20 – 30% primárních karcinomů prsu.
Studie naznačují, že pacienti s nádory se zvýšenou expresí HER2 mají kratší dobu přežívání bez známek choroby ve srovnání s pacienty, jejichž nádory nemají zvýšenou expresi HER2.
Extracelulární doména receptoru (ECD, p105) může být uvolněna do krevního oběhu a měřena ve vzorcích séra.
15 Ve zkouškách in vitro i ve studiích na zvířatech bylo prokázáno, že trastuzumab inhibuje proliferaci lidských nádorových buněk, které ve zvýšené míře exprimují HER2.
Navíc je trastuzumab silný mediátor na protilátce závislé buňkami zprostředkované cytotoxicity (ADCC).
In vitro byla trastuzumabem zprostředkovaná ADCC pozorována především na nádorových buňkách se zvýšenou expresí HER2 ve srovnání s nádorovými buňkami bez zvýšené exprese HER2.
Detekce zvýšené exprese HER2 nebo amplifikace genu HER2 Herceptin by měl být používán pouze u pacientů, jejichž tumory mají prokázanou zvýšenou expresi HER2 nebo amplifikaci genu HER2, pokud byly stanoveny přesnou a ověřenou metodou.
Zvýšená exprese HER2 by měla být určena imunohistochemickým vyšetřením (IHC) fixovaných nádorových bloků (viz bod 4. 4).
Amplifikace genu HER2 může být zjištěna za pomoci fluorescenční hybridizace in situ (FISH) nebo luminiscenční hybridizací in situ (CISH) při použití fixovaných bločků nádorové tkáně.
Léčba je vhodná u pacientů, u kterých se prokáže silně zvýšená exprese HER2 vyjádřená imunohistochemicky jako skóre 3+ nebo pozitivními výsledky metod FISH nebo CISH.
Aby byla zajištěna přesnost a reprodukovatelnost výsledků, musí být testování prováděno ve specializované laboratoři při zajištění validace testovacích postupů.
Doporučený skórovací systém k posouzení imunohistochemické charakteristiky barvení je následující:
Skóre intenzity barvení
Charakteristika barvení
Zvýšená exprese HER2 - posouzení
Žádné barvení nebo membránové barvení u < 10% nádorových buněk
Negativní
1+
Slabé/ stěží rozeznatelné membránové barvení u > 10% nádorových buněk.
Buňky jsou obarvené jen na části své membrány.
Negativní
2+
Slabé až středně silné barvení na celé membráně u > 10% nádorových buněk.
Slabě až středně zvýšená exprese
3+
Středně silné až silné barvení na celé membráně u > 10% nádorových buněk
Střední až silně zvýšená exprese
Stanovení metodou FISH je většinou považováno za pozitivní, pokud poměr počtu kopií genu HER2 v jedné nádorové buňce k počtu kopií chromozomu 17 je větší nebo roven 2 nebo pokud jsou nalezeny více než 4 kopie genu HER2 v jedné transformované buňce v případě, že chromozom 17 není použit jako kontrola stanovení.
Stanovení metodou CISH je většinou považováno za pozitivní, pokud je zjištěno více než 5 kopií genu HER 2 v buněčném jádře u více než 50% nádorových buněk.
Kompletní informace o provádění metod stanovení HER 2 pozitivity a interpretaci jejich výsledků najdete v příbalových informacích validovaných FISH a CISH metod.
Uplatnit se mohou rovněž oficiální doporučení k testování HER2.
Pokud bude pro stanovení genové exprese nebo proteinu HER2 použita jakákoliv jiná metoda, je třeba, aby analýza byla provedena pouze laboratoří, která poskytuje dostatečné záruky kvality vyšetření.
Tyto metody musí být dostatečně správné a přesné jak pro samotné stanovení nadměrné exprese HER2, tak pro zřetelné rozlišení střední (ve shodě s 2+) a silné (ve shodě s 3+) nadměrné exprese HER2.
Klinické údaje Herceptin byl používán v klinických studiích v monoterapii u pacientů s metastazujícím karcinomem prsu, jejichž nádory měly zvýšenou expresi HER2 a u nichž došlo k selhání jednoho nebo více chemoterapeutických režimů při léčbě metastazujícího onemocnění (Herceptin samotný).
Pacienti, kteří dříve dostávali
16 antracyklinovou adjuvantní chemoterapii, byli léčeni paklitaxelem (175 mg/ m2 v infuzi podávané 3 hodiny) s nebo bez Herceptinu.
V klíčové klinické studii podání docetaxelu (100 mg/ m2 v jednohodinové infuzi) společně s Herceptinem nebo bez něj bylo 60% pacientů již léčeno adjuvantní chemoterapií obsahující antracykliny.
Pacienti byli léčeni přípravkem Herceptin, dokud nedošlo k progresi onemocnění.
Účinnost přípravku Herceptin v kombinaci s paklitaxelem u pacientů, kteří nebyli předtím adjuvantně léčeni antracykliny, nebyla studována.
Nicméně podávání Herceptinu společně s docetaxelem bylo účinné bez ohledu na to, zda již byli pacienti adjuvantně léčeni antracykliny či nikoliv.
V testovacích metodách ke zjištění zvýšené exprese HER2, které byly užívány k určení pacientů vhodných k začlenění do klíčových klinických studií léčby monoterapií Herceptinem samotným a kombinací Herceptinu s paklitaxelem, bylo používáno imunohistochemické hodnocení barvení HER2 na fixovaném materiálu z biopticky získaných tkání za užití myších monoklonálních protilátek CB11 a 4D5.
Vzorky těchto tkání byly fixovány formalínem nebo fixativem dle Bouina.
Test byl prováděn v jedné centrální laboratoři za použití škály 0 – 3+.
Pacienti, u nichž bylo barvení klasifikováno jako 2+ nebo 3+, se účastnili klinických studií, zatímco pacienti s barvením klasifikovaným jako 0 nebo 1+ byli ze studií vyloučeni.
Více než 70% pacientů účastnících se studií mělo zvýšenou expresi klasifikovanou jako skóre 3+.
Z klinických údajů vyplývá, že větší prospěšnost léčby byla zaznamenána u pacientů s výrazně zvýšenou expresí HER2 (3+).
Hlavní metodou použitou při vyšetření přítomnosti HER2 v klíčové klinické studii léčby docetaxelem společně s Herceptinem nebo bez něj byla imunohistochemie.
U menšiny pacientů bylo vyšetření provedeno za použití fluorescenční in- situ hybridizace (FISH).
V této klinické studii mělo 87% zařazených pacientů IHC3+ a 95% zařazených pacientů mělo onemocnění s IHC3+ a/ nebo pozitivitou testu FISH.
Účinnost
Týdenní dávkování při metastatickém karcinom prsu
Výsledky účinnosti léčby při monoterapii a při kombinované terapii jsou shrnuty v následující tabulce:
Parametr
Monoterapie
Kombinovaná léčba
Herceptin1
Herceptin Paklitaxel2 plus paklitaxel2
Herceptin Docetaxel3 plus docetaxel3
N=172
N=68 N=77
N=92 N=94
Četnost odezvy (95% CI)
18% (13 - 25)
49% 17% (36 - 61) (9 - 27)
61% 34% (50- 71) (25- 45)
Medián doby
9, 1
8, 3
4, 6 11, 7
5, 7
trvání odezvy (měsíce) (95% CI)
(5, 6- 10, 3)
(7, 3- 8, 8)
(3, 7- 7, 4)
(9, 3 – 15, 0) (4, 6 – 7, 6)
Medián TTP
3, 2
7, 1
3, 0
11, 7 6, 1
(měsíce) (95% CI)
16, 4
24, 8
17, 9
31, 2
22, 74
(měsíce) (95% CI)
(12, 3- ne)
(18, 6- 33, 7) (11, 2- 23, 8) (27, - 40, 8) (19, 1- 30, 8)
1.
Studie H0649g: podskupina pacientů s IHC3+ 2.
Studie H0648g: podskupina pacientů s IHC3+ 3 Studie M77001 Celková analýza (skupina “ intent- to- treat ” = všichni léčení pacienti)
17 Léčba kombinací Herceptin plus anastrozol
Herceptin v kombinaci s anastrozolem byly studovány pro použití v první linii léčby postmenopauzálních nemocných s metastatickým karcinomem prsu s nadměrnou expresí HER2 a pozitivitou hormonálních receptorů (t. j estrogenního receptoru [ER] a/ nebo progesteronového receptoru [PR]).
Doba přežití bez progrese byla v rameni s Herceptinem plus anastrozolem zdvojnásobena ve srovnání s anastrozolem (4, 8 měsíce versus 2, 4 měsíce).
Z ostatních parametrů bylo zlepšení v rameni kombinované léčby dosaženo u četnosti odpovědí (16, 5% versus 6, 7%), četnosti klinické prospěšnosti (42, 7% versus 27, 9%), doby do progrese (4, 8 měsíce versus 2, 4 měsíce).
Nebyl zaznamenán rozdíl mezi oběma rameny pro dobu do dosažení odpovědi a dobu trvání odpovědi.
Střední doba celkového přežití byla u nemocných v rameni kombinované léčby o 4, 6 měsíce delší.
Tento rozdíl nebyl statisticky významný, v rameni se samotným anastrozolem však více než polovina nemocných po progresi onemocnění přešla na léčbu režimem obsahujícím Herceptin.
3- týdenní dávkování při metastatickém karcimu prsu
V následující tabulce jsou shrnuté výsledky získané z nekomparativních studií s monoterapií a v kombinovanou léčbou:
Parametr
Monoterapie
Kombinovaná léčba
Herceptin1
Herceptin2
paklitaxel N=32
docetaxel4 N=110
Četnost odezvy (95% IS)
24%
27%
59%
73%
(15 – 35)
(14 – 43)
(41 – 76)
(63 – 81)
Medián doby trvání odezvy
10, 1
7, 9
10, 5
13, 4
(měsíce) (rozpětí)
(2, 8 – 35, 6)
18. 8)
(1, 8 – 21)
(2, 1 – 55, 1)
Medián TTP (měsíce)
3, 4
7, 7
12, 2
13, 6
(95% IS)
(2, 8 – 4, 1)
(4, 2 – 8, 3)
(6, 2 – ne)
(11 – 16)
Medián přežití (měsíce) (95% IS)
ne
ne
ne
47, 3 (32. – ne)
TTP - doba do progrese onemocnění, "ne" označuje, že tento časový údaj nemohl být vyhodnocen nebo dosud nebyl dosažen.
1.
Studie WO16229: úvodní dávka 8 mg/ kg tělesné hmotnosti, následovaná dávkou 6 mg/ kg tělesné hmotnosti v 3– týdenních intervalech 2.
Studie MO16982: úvodní dávka 8 mg/ kg tělesné hmotnosti x 3, následovaná dávkou 6 mg/ kg tělesné hmotnosti v 3 – týdenních intervalech 3.
BO15935 4.
MO16419
Časný karcinom prsu
Časný karcinom prsu je definován jako nemetastazující primární invazivní karcinom prsu.
Do studie HERA byly zahrnuty pouze operabilní, primární invazivní adenokarcinomy prsu s axillárními uzlinami jak pozitivními, tak negativními, pokud byl průměr nádoru nejméně 1 cm.
Adjuvantní podávání přípravku Herceptin bylo zkoumáno v multicentrické randomizované klinické studii (HERA), která srovnávala léčbu přípravkem Herceptin v třítýdenních cyklech po dobu jednoho roku oproti observaci u pacientů s časným HER2 pozitivním karcinomem prsu po chirurgickém
Pacienti zařazení do skupiny léčené přípravkem Herceptin dostávali úvodní nasycovací dávku 8 mg/ kg a následně 6 mg/ kg jedenkrát za tři týdny po dobu jednoho roku.
Výsledky účinnosti ze studie HERA, jsou uvedeny v následující tabulce:
Parametr Přežití bez známek onemocnění
Skupina bez léčby (pouze observace) N=1693
Herceptin 1 rok N = 1693
Hodnota p vs. observace
Poměr rizik vs. observace
- Počet pacientů s příhodou - Počet pacientů bez příhody Přežití bez rekurence
219 (12, 9%) 1474 (87, 1%)
127 (7, 5%) 1566 (92, 5%)
< 0, 0001
0, 54
- Počet pacientů s příhodou - Počet pacientů bez příhody Přežití bez vzdálených metastáz
208 (12, 3%) 1485 (87, 7%)
113 (6, 7%) 1580 (93, 3%)
< 0, 0001
0, 51
- Počet pacientů s příhodou - Počet pacientů bez příhody
184 (10, 9%) 1508 (89, 1%)
99 (5, 8%) 1594 (94, 6%)
< 0, 0001
0, 50
Z hlediska primárního cílového parametru, jímž je doba přežití bez známek onemocnění, vyjadřuje poměr rizik absolutní prospěšnost léčby ve smyslu dvouletého přežití bez příznaků choroby, přičemž zjištěný rozdíl 7, 6 procentuálních bodů (85, 8% vs.
Imunogenicita Tvorba protilátek byla hodnocena u 903 pacientů léčených Herceptinem samotným nebo v kombinaci s chemoterapií.
Lidské protilátky proti trastuzumabu byly nalezeny u jednoho pacienta, který neměl žádné alergické projevy.
Místa progrese onemocnění Po léčbě metastazujícího karcinomu prsu přípravkem Herceptin a paklitaxelem u pacientů v klíčové studii byla nalezena následující místa progrese onemocnění:
Místo progrese onemocnění *
Herceptin plus paklitaxel (n=87)%
paklitaxel (n=92)%
hodnota P
Jakákoli lokalizace
70, 1
95, 7
Kosti Hrudník Játra Plíce Distální uzliny Mediastinum CNS Jiná lokalizace
17, 2 5, 7 21, 8 16, 1 3, 4 4, 6 12, 6 4, 6
16, 3 13, 0 45, 7 18, 5 6, 5 2, 2 6, 5 9, 8
0, 986 0, 250 0, 004 0, 915 0, 643 0, 667 0, 377 0, 410
* U pacientů mohlo dojít k progresi onemocnění do více míst.
Četnost progrese onemocnění do jater byla významně snížena u pacientů léčených kombinací přípravku Herceptin s paklitaxelem.
19 pacientů léčených přípravkem Herceptin a paklitaxelem než u pacientů léčených samotným paklitaxelem.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika trastuzumabu byla hodnocena u pacientů s metastazujícím karcinomem prsu a časným karcinomem prsu.
Při podávání krátkodobých infuzí 10, 50, 100, 250 a 500 mg trastuzumabu jedenkrát týdně byla u pacientů prokázána na dávce závislá farmakokinetika.
Studie lékové interakce s přípravkem Herceptin nebyly prováděny.
Biologický poločas Poločas je přibližně 28, 5 dne (95% interval spolehlivosti, 25, 5 – 32, 8 dnů).
Vymývací perioda je až 24 týdnů (95% interval spolehlivosti, 18 – 24 týdnů).
Koncentrace v rovnovážném stavu Farmakokinetiky v rovnovážném stavu by mělo být dosaženo v průběhu přibližně 20 týdnů (95% interval spolehlivosti, 18 – 24 týdnů).
Při hodnocení populační farmakokinetiky v klinických studiích fáze I, II a III u metastazujícího karcinomu prsu byla průměrná hodnota plochy pod křivkou plazmatické koncentrace 578 mg/ den/ l, průměrná vrcholová koncentrace 110 mg/ l a koncentrace v rovnovážném stavu 66 mg/ l.
U pacientů s časným karcinomem prsu, jimž byl podáván přípravek Herceptin v nasycovací dávce 8 mg/ kg a následně 6 mg/ kg jedenkrát za tři týdny, bylo rovnovážné koncentrace 63 mg/ l dosaženo do cyklu 13 (37. týden).
Koncentrace byla srovnatelná s dříve zjištěnými hodnotami u pacientů s metastatickým karcinomem prsu.
Clearance Clearance se snižuje se zvyšující se dávkou.
V klinických studiích, ve kterých byla podávána nasycovací dávka 4 mg/ kg trastuzumabu a poté následující týdenní dávky 2 mg/ kg, byla průměrná clearance 0, 225 l/ den.
Byl též hodnocen vliv charakteristiky pacienta (např. věku nebo sérového kreatininu) na vylučování trastuzumabu.
Údaje naznačují, že vylučování trastuzumabu není ovlivněno u žádné z těchto skupin pacientů (viz bod 4. 2), nicméně studie nebyly zaměřeny specificky na posouzení vlivu renálního poškození na farmakokinetiku.
Distribuční objem Ve všech klinických studiích se distribuční objem přibližoval objemu séra 2, 95 l.
Cirkulující uvolněný antigen U některých pacientů s karcinomem prsu se zvýšenou expresí HER2 byly v séru nalezeny detekovatelné koncentrace cirkulující extracelulární domény HER2 receptoru (uvolněný antigen).
Stanovení tohoto antigenu ve výchozích vzorcích séra prokázalo, že 64% (286/ 447) pacientů mělo detekovatelný uvolněný antigen, jehož hodnoty dosahovaly až 1880 ng/ ml (medián = 11 ng/ ml).
U pacientů s vysokou výchozí hladinou tohoto antigenu byly pravděpodobnější nižší hodnoty sérových koncentrací trastuzumabu v rovnovážném stavu.
Nicméně při týdenních dávkách bylo u většiny pacientů se zvýšenou hladinou uvolněného antigenu dosaženo cílové koncentrace trastuzumabu v séru do šestého týdne léčby a nebyl pozorován žádný významný vztah mezi výchozí hladinou uvolněného antigenu a klinickou odpovědí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyla pozorována akutní toxicita nebo toxicita závislá na podávání opakovaných dávek ve studiích trvajících až 6 měsíců, nebyla též pozorována reprodukční toxicita ve studiích teratologických, ve studiích samičí fertility ani ve studiích pozdní gestační toxicity/ placentárního přestupu.
Herceptin není genotoxický.
Studie s trehalózou, hlavní pomocnou látkou, neodhalily žádnou toxicitu.
Nebyly prováděny žádné dlouhodobé studie na zvířatech ke stanovení karcinogenního potenciálu přípravku Herceptin ani k určení jeho účinku na samčí fertilitu
20 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
L- histidin- hydrochlorid L- histidin α, α- dihydrát trehalózy polysorbát 20
6. 2 Inkompatibility
Neředit s roztoky glukózy vzhledem k možnosti agregace proteinů.
Herceptin by neměl být míchán ani ředěn jinými přípravky než těmi, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
4 roky
Po rekonstituci sterilní vodou na injekce je rekonstituovaný roztok fyzikálně a chemicky stabilní po dobu 48 hodin při teplotě 2 °C – 8 °C.
Zbývající roztok musí být znehodnocen.
Roztoky přípravku Herceptin pro infuzi jsou fyzikálně a chemicky stabilní ve vacích z polyvinylchloridu, polyetylenu nebo polypropylenu s obsahem 0, 9% roztoku chloridu sodného po dobu 24 hodin při teplotě nepřesahující 30 °C.
Z mikrobiologického hlediska by měl být rekonstituovaný roztok a Herceptin infuzní roztok použit okamžitě.
Přípravek by neměl být po rekonstituci a ředění dále skladován, pokud rekonstituce/ ředění neproběhly za kontrolovaných a validovaných aseptických podmínek.
Pokud není přípravek použit okamžitě, doba a podmínky uchovávání přípravku jsou v odpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C)
Rekonstituovaný roztok chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Herceptin injekční lahvička:
Jedna injekční lahvička o objemu 15 ml z čirého skla typu I se zátkou z butylové pryže potaženou ochranným filmem.
Jedna krabička obsahuje jednu injekční lahvičku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Příprava pro podání Je třeba používat vhodnou aseptickou techniku.
Obsah každé injekční lahvičky se rekonstituuje se 7, 2 ml sterilní vody na injekce (není součástí balení).
Jiné rekonstituční roztoky by neměly být používány.
Takto je připraveno 7, 4 ml roztoku pro jednotlivou dávku obsahující přibližně 21 mg/ ml trastuzumabu s pH přibližně 6, 0.
Přebytek objemu o 4% zajišťuje, že z každé lahvičky může být natažena deklarovaná dávka 150 mg.
21 Během rekonstituce by mělo být s přípravkem Herceptin manipulováno velmi opatrně.
Výrazné napěnění během rekonstituce nebo třepání s rekonstituovaným roztokem přípravku může vést k obtížím se získáním odpovídajícího množství přípravku Herceptin, které lze natáhnout z injekční lahvičky.
Návod k rekonstituci:
1) Sterilní stříkačkou injikujte pomalu 7, 2 ml sterilní vody na injekce do injekční lahvičky obsahující lyofilizovaný přípravek Herceptin; proud roztoku směřujte přímo do lyofilizátu.
2) Jemným kroužením s lahvičkou napomáhejte rozředění.
NETŘEPAT!
Mírné napěnění přípravku během rekonstituce není neobvyklé.
Ponechte lahvičku v klidu po dobu přibližně 5 minut.
Rekonstituovaný Herceptin je bezbarvý až nažloutlý transparentní roztok bez viditelných částic.
Stanovení objemu roztoku: • požadovaná úvodní nasycovací dávka 4 mg trastuzumabu/ kg tělesné hmotnosti nebo udržovací týdenní dávka 2 mg trastuzumabu / kg tělesné hmotnosti:
Objem (ml) = těl. hmotnost (kg) x dávka (4 mg/ kg pro nasyc. dávku nebo 2 mg/ kg pro udržovací dávku) 21 (mg/ ml, koncentrace rekonstituovaného roztoku)
•
požadovaná úvodní nasycovací dávka 8 mg trastuzumabu/ kg tělesné hmotnosti nebo udržovací třítýdenní dávka 6 mg trastuzumabu/ kg tělesné hmotnosti:
Objem (ml) = těl. hmotnost (kg) x dávka (8 mg/ kg pro nasyc. dávku nebo 6 mg/ kg pro udržovací dávku) 21 (mg/ ml, koncentrace rekonstituovaného roztoku)
Z lahvičky se natáhne příslušné množství roztoku a přidá se do infuzního vaku s obsahem 250 ml 0, 9% roztoku chloridu sodného.
Nepoužívejte roztoky s obsahem glukózy (viz bod 6. 2).
Jemně obracejte vakem, abyste dostatečně promíchali roztok a nedošlo přitom k napěnění.
Parenterální roztoky je třeba před podáním vizuálně zkontrolovat, zda neobsahují viditelné částice nebo zda nedošlo ke změně barvy.
Jakmile je infuzní roztok připraven, měl by být okamžitě podán.
Při ředění za aseptických podmínek může být roztok skladován po dobu 24 hodin (neskladovat při teplotě vyšší než 30 °C).
Nebyly zaznamenány žádné inkompatibility mezi přípravkem Herceptin a vaky z polyvinylchloridu, polyetylenu nebo polypropylenu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 145/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28. srpna 2000 / 28. srpna 2005
22 10.
DATUM REVIZE TEXTU
23 PŘÍLOHA II
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Roche Diagnostics GmbH, Pharma Biotechnology Production Nonnenwald 2 82372 Penzberg Německo
Genentech Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude pokračovat v každoročním předkládání Periodických rozborů bezpečnosti přípravku v šestiměsíčních intervalech.
25 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Herceptin 150 mg prášek pro koncentrát pro přípravu infuzního roztoku
Trastuzumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Injekční lahvička obsahuje 150 mg trastuzumabum.
Po rozpuštění obsahuje 1 ml koncentrátu 21 mg trastuzumabu
3.
SEZNAM POMOCNÝCH LÁTEK
L- histidin- hydrochlorid, L- histidin, α, α- dihydrát trehalózy a polysorbát 20.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro intravenózní podání po rozpuštění a naředění Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
28 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1 // 00/ 145/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Herceptin 150 mg Prášek na infuzi
Trastuzumabum
Pro intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
30 B.
PŘÍBALOVÁ INFORMACE
Herceptin 150 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku trastuzumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Herceptin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Herceptin užívat 3.
Jak se přípravek Herceptin užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Herceptin uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HERCEPTIN A K ČEMU SE POUŽÍVÁ
Jedno balení přípravku Herceptin obsahuje jednu injekční lahvičku.
Tato lahvička obsahuje bílý až světle žlutý lyofilizovaný prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
Lyofilizovaný prášek se musí před použitím rekonstituovat a dále zředit.
Přípravek Herceptin obsahuje účinnou látku trastuzumab, což je humanizovaná monoklonální protilátka.
Tato monoklonální protilátka je podobná protilátkám, které se přirozeně vytvářejí v lidském těle a chrání ho proti virovým a bakteriálním infekcím.
Monoklonální protilátky jsou bílkoviny, které specificky rozpoznávají a váží se na jiné zvláštní bílkoviny v lidském těle nazývané antigeny.
Trastuzumab se váže selektivně na antigen, který se nazývá lidský epidermální růstový faktor 2 (HER2).
HER2 se nachází ve velkém množství na povrchu některých buněk karcinomů, kde stimuluje jejich růst.
Vazbou přípravku Herceptin na HER2 se růst těchto buněk zastavuje.
Herceptin je předepisován lékařem k léčbě pacientů s časným karcinomem prsu, u nichž je tento přípravek používán po ukončení chemoterapie, a k léčbě pacientů s metastazujícím karcinomem prsu (tj. karcinomem prsu, který se rozšířil mimo původní nádor), jejichž nádory vytvářejí značné množství HER2.
Přípravek samotný se užívá k léčbě pacientů, u kterých jiná léčba selhala.
Dále se užívá v kombinaci s protinádorovými přípravky paklitaxel nebo docetaxel jako léčba první volby u metastazujícího karcinomu prsu.
Je používán rovněž v kombinaci s inhibitorem aromatázy k léčbě nemocných s metastatickým karcinomem prsu s pozitivitou HER2 a hormonálních receptorů.
V případě, že užíváte Herceptin společně s paklitaxelem, docetaxelem nebo inhibitorem aromatázy, měl( a) byste si také přečíst příbalovou informaci pro tyto přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HERCEPTIN UŽÍVAT
Neužívejte přípravek Herceptin
- Jestliže jste přecitlivělý( á) (alergický( á)) na trastuzumab, myší bílkoviny nebo na jakoukoli
- Máte- li z důvodu onkologického onemocnění i v klidu závažné dýchací problémy, nebo
potřebujete- li podpůrnou kyslíkovou léčbu.
Zvláštní opatrnosti při použití přípravku Herceptin je zapotřebí
- V případě srdečního selhání, onemocnění srdečních tepen nebo vysokého krevního tlaku.
Zvýšenou opatrnost je třeba zachovávat, protože Herceptin může vyvolat selhání srdce.
- V případě, že jste byl( a) léčen( a) chemoterapií doxorubicinem nebo lékem podobným
doxorubicinu (poraďte se se svým ošetřujícím lékařem).
Tyto léky mohou poškodit srdeční sval a zvýšit riziko srdečních komplikací při léčbě přípravkem Herceptin.
- V případě dušnosti.
Herceptin může vyvolat dýchací potíže, zejména při prvním podání.
Tyto
potíže mohou být závažnější v případě, že již před jeho podáním trpíte dušností.
Kromě potíží s dýcháním může Herceptin vyvolat horečku, zimnici, chřipkové příznaky, otok obličeje a rtů, vyrážku, sípavé dýchání, poruchy srdečního rytmu a změny krevního tlaku.
Tyto nežádoucí účinky se objevují zejména při podávání první infuze a v průběhu několika hodin od zahájení infuze.
K těmto příznakům někdy dochází i po více než šesti hodinách od zahájení infuze.
Za určitých okolností, i když došlo k počátečnému zlepšení zdravotního stavu, může později dojít ke zhoršení některých příznaků.
Pokud k takové situaci dojde, ihned kontaktujte svého ošetřujícího lékaře.
Z tohoto důvodu budete v průběhu podávání první infuze a nejméně dalších šest hodin od počátku první infuze, a dále pak po dobu dvou hodin od počátku každé další infuze, pečlivě sledováni lékařem nebo zdravotní sestrou.
Pokud by u Vás došlo k rozvoji nežádoucího účinku, lékař nebo zdravotní sestra zpomalí nebo ukončí podávání infuze a může Vám podat odpovídající léky proti nežádoucím účinkům.
Velmi vzácně došlo k případům úmrtí u pacientů, kteří již před započetím léčby přípravkem Herceptin trpěli vážnými dýchacími problémy.
V průběhu celé léčby Herceptinem na Vás bude pečlivě dohlížet lékař.
Léčba Herceptinem může ovlivnit činnost srdce.
Proto bude před zahájením i v průběhu léčby sledována činnost Vašeho srdce. V případě, že by u Vás došlo k jakýmkoli příznakům srdečního selhání (tj. nedostatečné přečerpávání krve srdcem), lékař možná bude muset léčbu Herceptinem ukončit.
Vylučování přípravku Herceptin z organizmu může trvat až 6 měsíců.
Upozorněte proto svého lékaře nebo lékárníka, že jste byl( a) léčen( a) přípravkem Herceptin, pokud budete zahajovat jakoukoli léčbu novým lékem do 6 měsíců po skončení terapie Herceptinem.
Informujte, prosím, svého lékaře nebo lékárníka pokud užíváte nebo jste v poslední době užíval( a) jiné léky, včetně těch, které jste dostal( a) bez předpisu.
Informujte, prosím, svého lékaře nebo lékárníka, že jste byl( a) léčen( a) Herceptinem, pokud v průběhu 6 měsíců od ukončení léčby Herceptinem zahájíte jinou léčbu -
Užití u dětí a mladistvých V současnosti se léčba Herceptinem u osob mladších než 18 let nedoporučuje vzhledem k tomu, že neexistuje dostatek informací o jeho podávání pacientům této věkové skupiny.
Těhotenství a kojení Před zahájením léčby oznamte svému lékaři, pokud jste těhotná, pokud myslíte, že byste mohla být těhotná, nebo pokud plánujete těhotenství.
Ve vzácných případech došlo u těhotných žen léčených Herceptinem k úbytku (amniotické) tekutiny, která obklopuje plod v plodovém vaku.
Váš lékař Vám objasní přínos léčby i možná rizika spojená s léčbou Herceptinem v průběhu těhotenství.
V průběhu léčby a ještě 6 měsíců po ukončení léčby Herceptinem se nesmí kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
33 Řízení dopravních prostředků a obsluha strojů Není známo, zda může Herceptin ovlivnit Vaši schopnost řídit motorová vozidla či obsluhovat stroje.
Pokud se však u Vás během podávání infuze Herceptinu objeví příznaky jako třesavka nebo horečka (viz bod 4), neměl( a) byste řídit motorová vozidla ani obsluhovat stroje, dokud příznaky nevymizí.
3.
JAK SE PŘÍPRAVEK HERCEPTIN UŽÍVÁ
Dávkování a frekvence podávání Váš lékař určí dávku a léčebný režim, který bude pro Vás vhodný.
Dávka Herceptinu závisí na Vaší tělesné hmotnosti.
Počet infuzí Herceptinu závisí na Vaší reakci na léčbu.
Váš ošetřující lékař Vás s těmito záležitostmi seznámí.
U časného karcinomu prsu se přípravek Herceptin podává jedenkrát za tři týdny.
Nitrožilní infuze (tzv. "kapačka") trvá přibližně 90 minut.
U metastatického karcinomu prsu se Herceptin podává jednou týdně.
Je podáván ve formě nitrožilní infuze („ kapačka “) lékařem nebo zdravotní sestrou.
První dávka se podává po dobu 90 minut.
Následující dávky mohou být podávány během 30 minut.
Určitou dobu po skončení každé infuze budete pod dohledem lékaře nebo zdravotní sestry (viz bod 2 „ Zvláštní opatrnosti při použití přípravku Herceptin je zapotřebí ”).
Alternativně je možno u metastatického karcinomu prsu podávat Herceptin rovněž každé 3 týdny.
Nitrožilní infuze (tzv. "kapačka") trvá přibližně 90 minut.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Herceptin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé z těchto nežádoucích účinků mohou být závažné a mohou vést až k nutnosti hospitalizace.
Během infuze Herceptinu se může objevit třesavka, horečka nebo další příznaky podobné chřipce.
Tyto nežádoucí účinky jsou velmi časté (vyskytují se u více než 10 pacientů ze 100).
Objevují se zejména při první infuzi a jsou dočasné.
Další nežádoucí účinky vznikající v souvislosti s podáním infuze jsou: nevolnost (nauzea), zvracení, bolest, zvýšené svalové napětí a chvění, bolest hlavy, závratě, poruchy dýchání, sípavé dýchání, zvýšení nebo snížení krevního tlaku, poruchy srdečního rytmu (palpitace, bušení srdce nebo nepravidelný tep), otok tváře a rtů, vyrážka a pocit únavy.
Tyto příznaky mohou být závažné, v několika případech došlo i k úmrtí pacientů (viz bod 2 „ Zvláštní opatrnosti při použití přípravku Herceptin je zapotřebí ”).
V průběhu infuze a po ní budete pečlivě sledován( a) lékařem nebo zdravotní sestrou.
Pokud se u Vás rozvine některý příznak, lékař nebo zdravotní sestra zpomalí nebo ukončí podávání infuze a může Vám podat odpovídající léky proti nežádoucím účinkům.
Po úpravě příznaků je možno v podávání infuze pokračovat.
Další nežádoucí účinky se mohou objevit kdykoliv v průběhu léčby Herceptinem, nikoli pouze v přímé souvislosti s infuzí.
Někdy se vyskytují srdeční potíže, které mohou být závažné.
Mezi tyto potíže patří oslabení srdečního svalu, které může vést k selhání srdce, zánět osrdečníku (perikarditida) a poruchy srdečního rytmu.
Váš ošetřující lékař Vám bude v průběhu léčby pravidelně monitorovat srdeční činnost, pokud však zaznamenáte dýchací obtíže (včetně obtíží, objevujících se v noci), kašel, zadržování tekutin v nohou a rukou (periferní otoky) nebo palpitace (bušení srdce nebo nepravidelný tep), ihned kontaktujte svého ošetřujícího lékaře.
Další velmi časté nežádoucí účinky Herceptinu, objevující se u více než 10 pacientů ze 100, jsou: průjem, slabost, kožní vyrážky, bolest na hrudi, bolesti břicha, kloubní bolesti a bolesti svalů.
34 bílých krvinek), zácpa, pálení žáhy (dyspepsie), infekce včetně infekcí močového měchýře a infekcí kožních, pásový opar, zánět prsu, zánět slinivky břišní nebo jater, poruchy ledvin, zvýšení svalového napětí (hypertonie), třes, necitlivost nebo brnění prstů na rukou nebo nohou, poruchy nehtů, ztráta vlasů, nespavost (insomnie), spavost (somnolence), krvácení z nosu, akné, svědění, sucho v ústech a suchá kůže, snížená nebo zvýšená tvorba slz, pocení, pocity slabosti, úzkost, deprese, poruchy myšlení, závrať, nechutenství, úbytek tělesné hmotnosti, změny chuťového vnímání, průduškové astma, plicní poruchy, bolesti zad, bolesti šíje, bolesti kostí, křeče dolních končetin, hemeroidy, modřiny a zánět kloubů.
Některé z těchto nežádoucích účinků mohou být způsobeny karcinomem prsu.
Pokud užíváte Herceptin v kombinaci s chemoterapií, některé nežádoucí účinky mohou být vyvolány chemoterapií.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek uvedený v této příbalové informaci nebo jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK HERCEPTIN UCHOVÁVAT
Uchovávejte mimo dohled a dosah dětí.
Uchovávejte v chladničce (2 °C – 8 °C).
Neužívejte léčivý přípravek po uplynutí doby použitelnosti vyznačené na vnějším obalu a na nálepce injekční lahvičky.
6.
DALŠÍ INFORMACE
Co přípravek Herceptin obsahuje
- Léčivou látkou je trastuzumab.
Jedna injekční lahvička obsahuje 150 mg trastuzumabu.
- Pomocnými látkami jsou L- histidin- hydrochlorid, L- histidin, α, α dihydrát trehalózy a
polysorbát 20.
Jak přípravek Herceptin vypadá a co obsahuje toto balení
Herceptin 150 mg Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku trastuzumab
Držitel rozhodnutí o registraci
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
35 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
36 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
Následující informace je určena pouze pro zdravotnické pracovníky
Vždy uchovávejte tento přípravek v uzavřeném originálním obalu při teplotě 2 – 8 °C v chladničce.
Obsah jedné injekční lahvičky přípravku Herceptin rozpuštěný ve sterilní vodě na injekce (není součástí balení) je stabilní po dobu 48 hodin od rozpuštění, pokud je uchováván při teplotě 2 - 8 °C, a nesmí zmrznout.
Je třeba používat vhodnou aseptickou techniku.
Obsah každé lahvičky se rekonstituuje se 7, 2 ml sterilní vody na injekce (není součástí balení).
Jiné rekonstituční roztoky by neměly být používány.
Takto je připraveno 7, 4 ml roztoku pro jednotlivou dávku obsahujícího přibližně 21 mg trastuzumabu v 1 ml.
Přebytek objemu o 4% zajišťuje, že z každé lahvičky může být natažena deklarovaná dávka 150 mg.
Během rekonstituce by mělo být s Herceptinem manipulováno velmi opatrně.
Výrazné napěnění během rekonstituce nebo třepání s rekonstituovaným Herceptinem může vést k obtížím se získáním odpovídajícího množství Herceptinu, které lze natáhnout z lahvičky.
1) Sterilní stříkačkou injikujte pomalu 7, 2 ml sterilní vody na injekce do injekční lahvičky obsahující lyofilizovaný Herceptin; proud roztoku směřujte přímo do lyofilizátu.
2) Jemným kroužením s lahvičkou napomáhejte rozředění.
NETŘEPAT!
Mírné napěnění přípravku během rekonstituce není neobvyklé.
Ponechte lahvičku stát v klidu přibližně po dobu 5 minut.
Rekonstituovaný Herceptin je bezbarvý až nažloutlý transparentní roztok a musí být bez viditelných částic.
Stanovte potřebný objem roztoku pro úvodní nasycovací dávku 4 mg trastuzumabu / kg tělesné hmotnosti nebo pro následující udržovací týdenní dávku 2 mg trastuzumabu / kg tělesné hmotnosti:
Stanovení objemu roztoku: • požadovaná úvodní nasycovací dávka 4 mg trastuzumabu/ kg tělesné hmotnosti nebo udržovací týdenní dávka 2 mg trastuzumabu / kg tělesné hmotnosti:
Objem (ml) = těl. hmotnost (kg) x dávka (4 mg/ kg pro nasyc. dávku nebo 2 mg/ kg pro udržovací dávku) 21 (mg/ ml, koncentrace rekonstituovaného roztoku)
• požadovaná úvodní nasycovací dávka 8 mg trastuzumabu/ kg tělesné hmotnosti nebo udržovací třítýdenní dávka 6 mg trastuzumabu/ kg tělesné hmotnosti:
Objem (ml) = těl. hmotnost (kg) x dávka (8 mg/ kg pro nasyc. dávku nebo 6 mg/ kg pro udržovací dávku) 21 (mg/ ml, koncentrace rekonstituovaného roztoku)
Z injekční lahvičky se natáhne příslušné množství roztoku a přidá se do infuzního vaku z polyvinylchloridu, polyetylenu nebo polypropylenu s obsahem 250 ml 0, 9% roztoku chloridu sodného.
Nepoužívejte roztoky s obsahem glukózy.
Jemně obracejte vakem, abyste dostatečně
Parenterální roztoky je třeba před podáním vizuálně zkontrolovat, zda neobsahují viditelné částice nebo zda nedošlo ke změně barvy.
Jakmile je infuzní roztok připraven, měl by být okamžitě podán.
Při ředění za aseptických podmínek může být roztok skladován po dobu 24 hodin (neskladovat při teplotě vyšší než 30 °C).
38
European Medicines Agency
EMEA/ H/ C/ 298
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY EVROPSKÁ VEŘEJNĚ DOSTUPNÁ ZPRÁVA O POSUDKU (EPAR)
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans
Účinná látka:
Diphteriae anatoxinum purificatum (PDT) Tetani anatoxinum purificatum (PTT) Petussis anatoxinum purificatum (PTxT) Pertussis haemagglutinium filamentosum purificatum (FHA) Antigenum tegiminis hepatidis B (HbsAG) Virus poliomyelitis inactivatum (IPV): typus 1 (Mahoney) typus 2 (MEF 1) typus 3 (Saukett) Haemophilus influenzae typus b polysaccharidum (polyribosylribitoli phospas) conjugatum cum Anatoxino tetanico (PRP- T)
Farmakoterapeutická skupina (kód ATC):
Bakteriální a virové vakcíny, kombinované (JO7CA)
Tato kombinovaná vakcína je určena pro základní očkování a přeočkování dětí proti záškrtu, tetanu, černému kašli, hepatitidě B způsobené všemi podtypy virů, proti dětské obrně a invazivním infekcím způsobeným Haemophilus influenzae typu b.
Viz modul „ All authorised presentations ”
Držitel rozhodnutí o registraci:
AVENTIS PASTEUR MSD, SNC 8 rue Jonas Salk F- 69007 Lyon Francie
23. října 2000
Datum označení za léčivý přípravek pro vzácná onemocnění:
Hexavac je hexavalentní vakcína, která obsahuje kombinované antigeny získané z Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, viru hepatitidy B, viru polyomyelitis a
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Haemophilus influenzae typu b.
Je určena pro základní očkování a přeočkování dětí proti výše zmíněným virům a bakteriím.
Schválení přípravku bylo založeno na výsledcích klinických studií, které zkoumaly imunogenicitu a reaktogenicitu přípravku Hexavac při dávkování v souladu se specifickými časovými schématy pro základní očkování a přeočkování.
Tyto studie prokázaly ochranný účinek přípravku Hexavac proti výše uvedeným nemocem u dětí.
Nejčastějšími nežádoucími účinky byly přechodné lokální reakce (bolest, zčervenání, otok v místě vpichu) a systémové reakce (nechutenství, horečka, ospalost, podrážděnost).
Velmi vzácně byly zaznamenány následující nežádoucí účinky: alergická reakce, zimnice, únava, hypotonicko- hyporeaktivní episoda, malátnost, edém, pobledlost, otok nebo edém celé končetiny, dočasný otok místních lymfatických uzlin, křeče (s nebo bez horečky), zánět mozku, encefalopatie s akutním otokem mozku, valení očí, syndrom Guillain Barré, hypotonie, neuritida, bolest břicha, meteorizmus, nevolnost, petechie, purpura, trombocytopenická purpura, trombocytopenie, rozrušení, poruchy spánku, dyspnoe nebo inspirační stridor, angioedém, erytém, svědění, vyrážka, kopřivka a zčervenání.
Výbor CHMP na základě předložených údajů o kvalitě, bezpečnosti a účinnosti usoudil, že poměr přínosu a rizika přípravku Hexavac zůstává pro schválenou indikaci i nadále příznivý.
Podrobné podmínky pro používání tohoto přípravku, vědecké údaje nebo procedurální aspekty jsou uvedeny v příslušných modulech.
2/ 2
Číslo EU
Smyšlený název Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 00/ 147/ 001
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční stříkačka s jehlou
EU/ 1/ 00/ 147/ 002
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních stříkaček s jehlou
EU/ 1/ 00/ 147/ 003
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
25 injekčních stříkaček s jehlou
EU/ 1/ 00/ 147/ 004
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
50 injekčních stříkaček s jehlou
EU/ 1/ 00/ 147/ 005
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční stříkačka bez jehly
EU/ 1/ 00/ 147/ 006
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních stříkaček bez jehly
EU/ 1/ 00/ 147/ 007
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
25 injekčních stříkaček bez jehly
EU/ 1/ 00/ 147/ 008
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
50 injekčních stříkaček bez jehly
EU/ 1/ 00/ 147/ 009
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční stříkačka bez připevněné jehly s 1 samostatnou jehlou
EU/ 1/ 00/ 147/ 010
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční stříkačka bez připevněné jehly se 2 samostatnými jehlami
EU/ 1/ 00/ 147/ 011
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních stříkaček bez připevněné jehly s 1 samostatnou jehlou
EU/ 1/ 00/ 147/ 012 1
Hexavac - 1 -
Injekční suspense
Intramuskulární injekce
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních stříkaček bez připevněné jehly se 2 samostatnými jehlami
Jedna dávka 0, 5 ml obsahuje:
Diphteriae anatoxinum purifikatum (PDT) Tetani anatoxinum purificatum (PTT) Pertusis anatoxinum purificatum (PTxd)
≥ 40 IU 25 µg
1/ 2 Pertusis haemagglutininum filamentosum purificatum (FHA) Antigenum tegiminis hepatitidis B (HbsAg) Virus poliomyelitis inactivatum (IPV):
25 µg 5, 0 µg
typus 1 typus 2 typus 3 Haemophilus influenzae typus b polysaccahridum conjugatum cum Anatoxino tetanico (PRP- T)
40 jednotek 8 jednotek 32 jednotek 12 µg 24 µg
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
HEXAVAC injekční suspense v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá 0. 5 ml dávka s pomocnými látkami obsahuje:
Léčivé látky:
Diphteriae anatoxinum purificatum...................................................... rovný nebo vyšší než 20 IU * (30 Lf) Tetani anatoxinum purificatum............................................................. rovný nebo vyšší než 40 IU * (10 Lf) Pertussis anatoxinum purificatum......................................................... 25 mikrogramů Pertussis haemagglutininum filamentosum purificatum....................... 25 mikrogramů Antigenum tegiminis hepatitidis B **.................................................. 5, 0 mikrogramů Virus poliomyelitis inactivatum typus 1 (Mahoney)............................ D antigen∧:
40 jednotek † Virus poliomyelitis inactivatum typus 2 (MEF 1)............................... D antigen∧:
8 jednotek † Virus poliomyelitis inactivatum typus 3 (Saukett)............................... D antigen∧:
32 jednotek † Haemophilus influenzae typus b polysaccharidum (polyribosylribitoli phosphas)... 12 mikrogramů conjugatum cum Anatoxino tetanico (24 mikrogramů)
Hydroxid hlinitý (0, 3 mg) jako adjuvans
(TRS 673, 1992) † Nebo ekvivalentní antigenní množství určené vhodnou imunochemickou metodou
Pomocné látky viz 6. 1
3.
LÉKOVÁ FORMA
Injekční suspense v předplněné injekční stříkačce HEXAVAC je lehce matná bílá suspense
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tato kombinovaná vakcína je určena pro základní očkování a přeočkování dětí proti záškrtu, tetanu, černému kašli, hepatitidě B způsobené všemi podtypy virů, proti dětské obrně a invazivním infekcím způsobeným Haemophilus influenzae typu b.
4. 2 Dávkování a způsob podání
Základní očkování:
Schéma základního očkování se skládá ze dvou nebo tří 0. 5 ml dávek podaných v prvním roce života dle oficiálních doporučení.
Mezi jednotlivými dávkami by měl být dodržen interval minimálně jednoho měsíce: to znamená, ve 2, 3, 4 měsíci; ve 2, 4, 6 měsíci; ve 3, 5, měsíci.
2 Přeočkování:
Po základním očkování 2 dávkami vakcíny HEXAVAC (to je ve 3. a 5. měsíci života) musí být podána posilovací dávka mezi 11. a 13. měsícem života; po základním očkování 3 dávkami Hexavac (např. ve 2., 3., 4. měsíci života; ve 2., 4., 6. měsíci života) musí být podána posilovací dávka mezi 12. a 18. měsícem života dle oficiálních doporučení.
HEXAVAC může být použit jako posilovací dávka za předpokladu, že batole dostalo úplné základní očkování všemi antigeny, které obsahuje HEXAVAC, bez ohledu na to, jestli byly podány jako monovalentní nebo kombinované vakcíny vyrobené Sanofi Pasteur MSD.
Způsob podání HEXAVAC by měl být podán intramuskulárně do čtyřhlavého svalu nebo spíše do deltového svalu, jednotlivé injekce by měly být pokud možno aplikovány na různá místa.
Tato vakcína by neměla být použita u novorozenců, dospívajících nebo dospělých.
4. 3 Kontraindikace
Známá hypersenzitivita na jakoukoliv složku vakcíny nebo závažná reakce po předchozím podání vakcíny.
Encefalopatie do 7 dnů po podání předchozí dávky jakékoliv vakcíny obsahující antigeny černého kašle (celobuněčné nebo acelulární vakcíny proti pertusi).
V těchto případech by se mělo v očkování pokračovat vakcínou, která neobsahuje složku černého kašle.
Očkování by mělo být odloženo v případě horečky nebo akutního onemocnění.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Tato vakcína by neměla být použita pro novorozence, dospívající nebo pro dospělé.
Novorozenci, narozeni matkám s pozitivním nálezem povrchového antigenu hepatitidy B (HBsAg), mají po porodu obdržet imunoglobulin proti hepatitidě B (HBIG) a vakcínu proti hepatitidě B (rekombinantní) a dokončit očkovací schéma dalšími dávkami vakcíny proti hepatitidě B.
U dětí narozených HBsAg pozitivním matkám a imunizovaných HBIG ani u dětí narozených matkám s neznámým stavem HBsAg nebyla studována následná aplikace přípravku HEXAVAC k dokončení očkovacího schématu proti hepatitidě B.
HEXAVAC nemá být použit k očkování novorozenců, nebo k následným dávkám v průběhu prvního roku života u dětí, narozených HBsAg pozitivním matkám.
HEXAVAC by měl být podáván s opatrností u jedinců s trombocytopénií nebo s poruchou krvácivosti, protože po nitrosvalové aplikaci může u těchto osob dojít ke krvácení.
HEXAVAC nesmí být za žádných okolností aplikován nitrocévně.
Rovněž nesmí být použita intradermální ani subkutánní cesta podání.
Pokud je známo, že se některá z dále uvedených příhod objevila v časové souvislosti s podáním vakcíny, musí se pečlivě uvážit rozhodnutí o aplikaci dalších dávek vakcíny, obsahující pertusovou složku:
Horečka 40°C a vyšší, v období do 48 hodin po vakcinaci, bez jiné zřejmé příčiny.
Kolaps nebo šokový stav (hypotonicko- hyporeaktivní epizoda) v období do 48 hodin po vakcinaci.
Trvalý, neutišitelný pláč trvající déle než 3 hodiny v období do 48 hodin po vakcinaci.
Křeče s horečkou nebo bez ní v období do 3 dnů po vakcinaci.
Antipyretická léčba by měla být zahájeno podle lokálních směrnic.
3 Jako u všech injekčně podávaných vakcín by měla být k okamžité dispozicí odpovídající léčba a lékařský dohled pro případ ojedinělé anafylaktické reakce následující po podání vakcíny.
Provedení vakcinace by mělo být pečlivě uváženo u osob, které mají v anamnéze závažné reakce v období do 48 hodin po předchozí injekci vakcíny, obsahující podobné složky.
Protože hepatitida B má dlouhou dobu inkubace, může její nerozpoznaná infekce probíhat v době očkování.
Vakcína v takovém případě nemůže zabránit infekci hepatitidou B.
HEXAVAC nezabrání nákaze hepatitidou způsobenou jiným původcem jako je hepatitida A, hepatitida C a hepatitida E nebo jakýmkoliv jiným jaterním patogenem.
HEXAVAC nezabrání invazivním onemocněním, vyvolaným sérotypy jinými než Haemophilus influenzae typ b, nebo meningitidám jiného původu.
Jelikož každá dávka může obsahovat nezjistitelné stopy neomycinu, streptomycinu a polymyxinu B, je třeba se zvýšenou opatrností aplikovat vakcínu osobám přecitlivělým na tato antibiotika.
Imunogenita vakcíny HEXAVAC může být snížena imunosupresivním léčbou nebo imunodeficiencí.
V takovýchto případech se doporučuje odložit očkování po skončení nemoci či léčby.
Nicméně, očkování osob s chronickou imunodeficiencí, jako je infekce HIV, je doporučeno, i když protilátková odpověď může být omezena.
V současnosti nejsou k dispozici dostatečné údaje týkající se imunogenity při současném podání vakcíny HEXAVAC s vakcínou PREVENAR (pneumokoková polysacharidová konjugovaná vakcína, adsorbovaná).
Nicméně při klinickém hodnocení současného podání vakcíny HEXAVAC s vakcínou PREVENAR (penumokoková polysacharidová konjugovaná vakcína, adsorbovaná) poměr horečnatých reakcí byl vyšší ve srovnání s poměrem takových reakcí následujících po podání samotné hexavalentní vakcíny.
Tyto reakce bylo většinou mírné (méně než nebo rovnající se 39°C) a přechodné.
HEXAVAC nesmí být ve stejné injekční stříkačce mísen s jinými vakcínami nebo s jinými parenterálně podávanými léky.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vyjma případu imunosupresivní terapie (viz 4. 4 Zvláštní upozornění a zvláštní opatření pro použití) nebyly zaznamenány žádné významné klinické interakce s jiným druhem léčby nebo s biologickými přípravky.
Nejsou k dispozici žádné údaje týkající se účinnosti a bezpečnosti současného podání vakcíny HEXAVAC s živou virovou vakcínou proti spalničkám, příušnicím a zarděnkám.
V současnosti nejsou k dispozici dostatečné údaje týkající se imunogenity při současném podání vakcín HEXAVAC a PREVENAR (pneumokoková polysacharidová konjugovaná vakcína, adsorbovaná).
4. 6 Těhotenství a kojení
Neaplikovatelné
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Neaplikovatelné
4 4. 8 Nežádoucí účinky
• Zkušenosti z klinických studií
Při klinických studiích dostalo HEXAVAC více než 3, 900 dětí a 4, 400 batolat (ve věku od 12 do 20 měsíců).
Nejčastěji zaznamenané reakce zahrnovaly zčervenání a/ nebo zatvrdnutí/ otok/ bolest v místě vpichu, horečku rovnající se nebo vyšší než 38 °C, podrážděnost, ospalost, ztrátu chutě, nespavost, průjem a zvracení.
Méně často byla hlášena horečka rovnající se nebo vyšší než 40 °C, citlivost v místě vpichu, dlouhotrvající neutěšitelný pláč a zčervenání a/ nebo zatvrdnutí > 7 cm místa vpichu nebo otok celé končetiny.
Horečnaté křeče a pronikavý pláč byly hlášeny vzácně.
Byl zaznamenán pouze jeden případ oboustranné edémové reakce dolních končetin a jeden případ hypotonicko- hyporeaktivní epizody.
Tyto příznaky a symptomy se obvykle objevily v období do 48 hodin po vakcinaci.
Byly většinou mírné, obyčejně přetrvávaly do 72 hodin a vymizely spontánně.
Nebyl zaznamenán žádný vzestup počtu nežádoucích reakcí po první, druhé a třetí dávce základního očkování, s výjimkou vzestupu počtu případů horečky 38°C a vyšší po druhé dávce základního očkování.
Četnost výskytu horečky ≥ 40°C byla vyšší po posilovací dávce, zůstala však < 1%.
Zarudnutí a/ nebo zatvrdnutí v místě injekce > 7 cm bylo častější po posilovací dávce, zůstalo však také < 1%.
Vzácně byly tyto případy spojeny s otokem celé končetiny.
• Zkušenosti po zavedení do běžné praxe Další následující nežádoucí účinky byly hlášeny během používání vakcíny HEXAVAC.
Edém / Svědění / Kopřivka.
Dlouhotrvající nebo abnormální pláč.
Alergická reakce / Zimnice / Únava / Hypotonicko- hyporeaktivní epizoda / Malátnost / Edém / Bledost / Otok nebo edém celé (ých) končetiny (končetin) / Přechodný lokální otok lymfatických uzlin.
Křeče (horečnaté a nehorečnaté) / Encefalitida / Encefalopatie s akutním mozkovým edémem / Valení očí / Syndrom Guillain Barré / Hypotonie / Neuritida.
Bolest břicha / Meteorizmus / Nevolnost.
Petechie / Purpura / trombocytopenická purpura / Trombocytopenie.
Rozrušení / Poruchy spánku.
Dyspnoe nebo inspirační stridor.
Angioedém / Erytém / Svědění / Vyrážka / Kopřivka.
Zčervenání.
5 • Možné nežádoucí účinky Kromě toho byly hlášeny při širším použití na trhu další nežádoucí účinky vakcín mající úzký vztah k k vakcíně HEXAVAC.
Nežádoucí účinky do této doby hlášené v klinických studiích a při tržním používání adsorbované vakcíny Sanofi Pasteur MSD se složkami záškrtu, tetanu, acelulární pertuse, Haemophilus influenzae typu b a inaktivované poliomyelitidy jsou zahrnuty do seznamu nežádoucích reakcí přípravku HEXAVAC.
Velmi vzácné reakce následující po použití vakcíny Sanofi Pasteur MSD proti hepatitidě B (rekombinantní) zahrnují alopécii, nízký tlak, zánět očního nervu, faciální paralýzu, erythema multiforme, a anafylaxi.
Jako u ostatních vakcín proti hepatitiě B v mnoha případech přímý příčinný vztah k vakcíně nebyl potvrzen.
4. 9 Předávkování
Neaplikovatelné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Bakteriální a virové vakcíny, kombinované, ATC kód:
J07CA
Difterické a tetanické toxoidy jsou připraveny z toxinů kultur Corynebacterium diphtheriae a Clostrudium tetani formaldehydovou detoxikací s následnou purifikací.
Povrchový antigen viru hepatitidy B je produkován kulturou rekombinantního kmene kvasinkových buněk (Saccharomyces cerevisiae).
Vakcína proti poliomyelitidě je připravena z virů poliomyelitidy typů 1, 2 a 3, pomnožených na Vero buňkách, purifikovaných a potom inaktivovaných formaldehydem.
Složky acelulární pertuse (pertusový toxin:
PT a filamentózní hemaglutinin:
FHA) jsou extrahovány z kultur Bordetella pertussis a odděleně purifikovány.
Pertusový toxin (PT) je samostatně detoxikován glutaraldehydem, aby byl změněn na toxoid (PTxd).
FHA není detoxikován.
Bylo prokázáno, že Ptxd a FHA hrají významnou roli v ochraně proti pertusi.
Tato vakcína obsahuje purifikovaný kapsulární polysacharid (polyribosyl ribitol fosfát:
PRP) Haemophilus influenzae typu b, konjugovaný na tetanický toxoid.
Pokud je PRP podán samostatně, vyvolává sérologickou odpověď, ale je slabě imunogenní u dětí.
Kovalentní vazba PRP na tetanický toxoid z něj vytvoří na T buňky závislý antigen, který vyvolává u dětí specifickou IgG protilátkovou odpověď k PRP a zajišťuje tak imunologickou paměť.
Vakcína vyvolává tvorbu specifických humorálních protilátek proti HBsAg (anti- HBs) a proti difterickým a tetanickým toxoidům (anti- D a anti- T).
Vývoj titrů anti- HBs rovných nebo vyšších než 10 mIU/ ml a titrů anti- D a anti- T rovných nebo vyšších než 0, 01 IU/ ml, naměřených za 1 až 2 měsíce po třetí injekci, zajišťuje ochranu před infekcí hepatitidou B a před infekcí záškrtem a tetanem.
Imunitní odpověď po základním očkování V úvodní klinické studii, se u všech kojenců (100%) vytvořily, za měsíc po ukončení základní vakcinace, protilátky proti difterickému i tetanickému antigenu na séroprotektivní úrovni (rovné nebo vyšší než 0, 01 IU/ ml).
Proti pertusi docílilo 91, 8% kojenců čtyřnásobný vzestup titrů protilátek proti PT a 90, 5% kojenců čtyřnásobný vzestup titrů protilátek proti FHA.
Čtyřnásobný vzestup post- imunizačních titrů je považován za znamení sérokonverze, jejíž klinický význam, při nepřítomnosti sérologické korelace ochrany, je neznámý.
Protekční hladiny anti- HBs (rovné nebo vyšší než 10 mIU/ ml) byly dosaženy u 96, 6% kojenců; geometrické průměry titrů (GMT) byly při srovnání s kontrolní skupinou nižší.
Po základním
6 očkování mělo 93. 7% dětí anti- PRP titr rovnající se nebo větší než 0. 15 µg/ ml; GMTs byly sníženy při porovnání s kontrolní skupinou (2. 06 µg/ ml oproti 3. 69 µg/ ml).
Imunitní odpověď po posilovací dávce V úvodní klinické studii, ve které batolata obdržela HEXAVAC jako posilovací dávku po předchozí základní vakcinaci HEXAVAC, byly dosaženy titry protilátek rovné nebo vyšší než 0, 1 IU/ ml u všech batolat proti tetanu a u 98, 8% proti diftérii.
Titry protilátek proti PT stouply v průměru 7, 4 krát a proti FHA 4, 3 krát; u všech batolat se vytvořily protektivní titry protilátek proti polioviru typu 1, 2 a 3.
Bezprostředně před posilovací dávkou byly geometrické průměry titrů anti- PRP 0, 40 µg/ ml po podání vakcíny HEXAVAC a 0, 64 µg/ ml v kontrolní skupině.
Po posilovací dávce se geometrické průměry titrů zvýšily na 16, 7 µg/ ml a 23, 0 µg/ ml v každé skupině, což prokázalo silnou anamnestickou odpověď.
Anti- PRP titry rovné nebo vyšší než 0, 15 µg/ ml byly dosaženy u 100% batolat a rovné nebo vyšší než 1 µg/ ml u 96, 6%.
Po posilovací dávce se vyvinuly u 96, 6% batolat titry anti- HBs rovné nebo vyšší než 10 mIU/ ml.
Po posilovací dávce stouply titry protilátek anti- HBs v průměru 20, 5 krát.
V jiných studiích byly získány podobné nebo vyšší výsledky.
Probíhající surveillance a studie sledování dlouhodobého přetrvávání protilátek poskytnou další informace o trvání ochrany.
Po schématu 3, 5 a 12 měsíců byly imunitní odpovědi shodné s požadovanou klinickou ochranou a s úrovní výsledků, které byly již dříve hlášeny po aplikaci HEXAVAC nebo jiných licencovaných kombinovaných vakcín v druhém roce života.
5. 2 Farmakokinetické vlastnosti
Vyhodnocení farmakokinetických vlastností není pro vakcíny vyžadováno.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje zahrnující, jednorázové dávkování, opakované dávkování a lokální toleranční studie, neodhalily žádné neočekávané nálezy a a žádné toxické postižení cílových orgánů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Přípravek obsahuje hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu na injekci.
6. 2 Inkompatibility
Vakcína by neměla být ve stejné injekční stříkačce smíchána s jinými vakcínami nebo parenterálně podávanými látkami.
6. 3 Doba použitelnosti
36 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při 2 °C – 8 °C (v chladničce).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
0. 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) se západkovou zátkou (chlorobromobutyl) s jehlou - balení po 1, 10, 25 a 50 ks.
7 0. 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) se západkovou zátkou (chlorobromobutyl) bez jehly - balení po 1, 10, 25 a 50 ks 0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) se západkovou zátkou (chlorobromobutyl) s 1 nebo 2 samostatnými jehlami – balení po 1 nebo 10 ks.
Všechny velikosti balení nemusí být na trhu.
6. 6 Návod k použití přípravku a k zacházení s ním
Před použitím je třeba vakcínu dobře protřepat, aby bylo dosaženo homogenní lehce matné bílé suspenze.
Pro injekční stříkačky bez jehly, by jehla měla být pevně zatlačena ke konci injekční stříkačky a otočena o 90 stupňů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
8.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 001- 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23. říjen 2000
10.
DATUM REVIZE TEXTU
8 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologických léčivých látek
Pro povrchový antigen hepatitidy B Merck & Co., Inc.
Sumneytown Pike West Point, Pennsylvania 19486, USA
Pro další složky:
Aventis Pasteur Campus Merieux 1541 Avenue Marcel Mérieux F - 69280 Marcy L’ Etoile
Název a adresa výrobce odpovědného za propouštění šarží
Aventis Pasteur - Campus Mérieux 1541 Avenue Marcel Mérieux F- 69280 Marcy L’ Etoile
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce s přiloženou jehlou - balení po 1 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertussis anatoxinum purificatum........................................................... 25 µg Pertussis haemagglutininum filamentosum purificatum.........................
25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico 12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
1 dávka obsahuje 0. 5 ml v předplněné injekční stříkačce s přiloženou jehlou.
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
13 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
14 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce bez jehly - balení po 1 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti- záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína protiHaemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertusis anatoxinum purificatum............................................................ 25 µg Pertusis haemagglutininum filamentosum purificatum.......................... 25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico...
12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
1 dávka obsahuje 0. 5 ml v předplněné injekční stříkačce bez jehly.
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
15 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce s 1 samostatnou jehlou - balení po 1 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertussis anatoxinum purificatum........................................................... 25 µg Pertussis haemagglutininum filamentosum purificatum.........................
25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico 12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
1 dávka obsahuje 0. 5 ml v předplněné injekční stříkačce s 1 samostatnou jehlou.
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
17 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
18 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce se 2 samostatnými jehlami - balení po 1 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertussis anatoxinum purificatum........................................................... 25 µg Pertussis haemagglutininum filamentosum purificatum.........................
25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico 12 µg
3.
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
1 dávka obsahuje 0. 5 ml v předplněné injekční stříkačce se 2 samostatnými jehlami.
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
19 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
20 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce s přiloženou jehlou - balení po 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertusis anatoxinum purificatum............................................................ 25 µg Pertusis haemagglutininum filamentosum purificatum.......................... 25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico...
12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
10 jednotlivých dávek obsahuje 0. 5 ml v předplněné injekční stříkačce s přiloženou jehlou.
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
21 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
22 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce bez jehly - balení po 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertusis anatoxinum purificatum............................................................ 25 µg Pertusis haemagglutininum filamentosum purificatum.......................... 25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico..
12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
10 jednotlivých dávek obsahuje 0. 5 ml v předplněné injekční stříkačce bez jehly.
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
23 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
24 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce s 1 samostatnou jehlou - balení po 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertusis anatoxinum purificatum............................................................ 25 µg Pertusis haemagglutininum filamentosum purificatum.......................... 25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico...
12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
10 jednotlivých dávek obsahuje 0. 5 ml v předplněné injekční stříkačce s 1 samostatnou jehlou (pro každou injekční stříkačku).
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
25 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 011
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
26 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce se 2 samostatnými jehlami - balení po 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertusis anatoxinum purificatum............................................................ 25 µg Pertusis haemagglutininum filamentosum purificatum.......................... 25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico...
12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
10 jednotlivých dávek obsahuje 0. 5 ml v předplněné injekční stříkačce se 2 samostatnými jehlami (pro každou injekční stříkačku).
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
27 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
28 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce s přiloženou jehlou - balení po 25 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Záškrt, tetanus, bezbuněčný černý kašel, inaktivovaná dětská obrna, hepatitida B (rekombinovaná) a Haemophilus influenzae typu b konjugovaná vakcína, s pomocnými látkami.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertusis anatoxinum purificatum............................................................ 25 µg Pertusis haemagglutininum filamentosum.............................................. 25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico..
12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
25 jednotlivých dávek obsahuje 0. 5 ml v předplněné injekční stříkačce s přiloženou jehlou.
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
29 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
30 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce bez jehly - balení po 25 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertusis anatoxinum purificatum............................................................ 25 µg Pertusis haemagglutininum filamentosum purificatum.......................... 25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico..
12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
25 jednotlivých dávek obsahuje 0. 5 ml v předplněné injekční stříkačce bez jehly.
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
31 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
32 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce s přiloženou jehlou - balení po 50 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertusis anatoxinum purificatum............................................................ 25 µg Pertusis haemagglutininum filamentosum purificatum.......................... 25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico..
12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
50 jednotlivých dávek obsahuje 0. 5 ml v předplněné injekční stříkačce s přiloženou jehlou.
Injekční suspenze v předplněné injekční stříkačce
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
33 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
EU/ 1/ 00/ 147/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
34 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
HEXAVAC - jedna dávka v předplněné injekční stříkačce bez jehly - balení po 50 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HEXAVAC injekční suspenze v předplněné injekční stříkačce
Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
2.
OBSAH LÉČIVÉ LÁTKY( LÁTEK)
1 dávka (0, 5 ml) s adjuvans obsahuje:
Diphteriae anatoxinum purificatum........................................................ ≥ 20 IU Tetani anatoxinum purificatum............................................................... ≥ 40 IU Pertusis anatoxinum purificatum............................................................ 25 µg Pertusis haemagglutininum filamentosum purificatum.......................... 25 µg Antigenum tegiminis hepatitidis B......................................................... 5. 0 µg Virus poliomyelitis inactivatum typus 1................................................. 40 D jednotek Virus poliomyelitis inactivatum typus 2................................................. 8 D jednotek Virus poliomyelitis inactivatum typus 3................................................. 32 D jednotek Haemophilus influenzae typus b conjugatum cum Anatoxino tetanico..
12 µg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
4.
LÉKOVÁ FORMA A OBSAH
50 jednotlivých dávek obsahuje 0. 5 ml v předplněné injekční stříkačce bez jehly.
Injekční suspenze v předplněné injekční stříkačce.
5.
ZPŮSOB A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
35 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon
12.
ČÍSLO( A) V REGISTRU EU PRO ZDRAVOTNICKÉ PŘÍPRAVKY
EU/ 1/ 00/ 147/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
36 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
JMÉNO LÉČIVÉHO PŘÍPRAVKU A POKUD JE NUTNÉ, CESTA( Y) PODÁNÍ
HEXAVAC
Intramuskulární podání
2.
ZPŮSOB PODÁNÍ
Uchovávejte při 2 °C – 8 °C Chraňte před mrazem Před použitím dobře protřepat.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka = 0. 5 ml
Sanofi Pasteur MSD SNC
37 B.
PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než je vaše dítě očkováno.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán vašemu dítěti a proto jej nedávejte žádné další osobě.
V příbalové informaci naleznete:
1.
Co je HEXAVAC a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete HEXAVAC používat 3.
Jak se HEXAVAC používá 4.
Možné nežádoucí účinky 5 Uchovávání vakcíny HEXAVAC 6.
Další informace
HEXAVAC je injekční suspense v předplněné injekční stříkačce Vakcína proti záškrtu, tetanu, pertusi (acelulární), inaktivovaná vakcína proti poliomyelitidě, vakcína proti hepatitidě B (rekombinantní) a konjugovaná vakcína proti Haemophilus influenzae typu b, s adjuvans.
Léčivé látky jsou:
Diphteriae anatoxinum purificatum.................................................. rovný nebo vyšší než 20 IU * (30 Lf) Tetani anatoxinum purificatum......................................................... rovný nebo vyšší než 40 IU * (10 Lf) Pertussis anatoxinum purificatum.....................................................
25 mikrogramů Pertussis haemagglutininum filamentosum purificatum...................
25 mikrogramů Antigenum tegiminis hepatitidis B **..............................................
5, 0 mikrogramů Virus poliomyelitis inactivatum typus 1 (Mahoney).......................
D antigen∧:
40 jednotek † Virus poliomyelitis inactivatum typus 2 (MEF 1)...........................
D antigen∧:
8 jednotek † Virus poliomyelitis inactivatum typus 3 (Saukett)..........................
D antigen∧:
32 jednotek † Haemophilus influenzae typus b polysaccharidum (polyribosylribitoli phosphas) 12 mikrogramů conjugatum cum Anatoxino tetanico (24 mikrogramů) pro jednu dávku 0. 5 ml.
(TRS 673, 1992) † Nebo ekvivalentní antigenní množství určené vhodnou imunochemickou metodou
Pomocné látky jsou: hydroxid hlinitý a pufr obsahující dihydrát hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, uhličitan sodný, hydrogenuhličitan sodný, trometamol, sacharózu, médium 199 (komplexní směs aminokyselin, minerálních solí, vitamínů a dalších složek) a vodu pro injekce.
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon Výrobce:
Sanofi Pasteur SA, F- 69280 Marcy l’ Etoile
1.
CO JE HEXAVAC A K ČEMU SE POUŽÍVÁ
HEXAVAC je injekční očkovací látka v jednodávkové stříkačce s obsahem 0, 5 ml.
HEXAVAC je přípravek určený pro ochranu vašeho dítěte proti záškrtu, tetanu, černému kašli, dětské obrně, jaterní infekci způsobené všemi známými podtypy viru hepatitidy B a invazivním onemocněním (mozková a míšní infekce, krevní infekce atd.) způsobeným bakterií Haemophilus influenzae typu b (Hib) pro děti ve věku od 8 týdnů do 18 měsíců života.
39 Hexavac je dostupný v balení po 1, 10, 25 a 50 s jehlami nebo bez jehel.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE HEXAVAC POUŽÍVAT
Nepoužívejte HEXAVAC:
- pokud je vaše dítě alergické na jakoukoliv složku vakcíny.
- pro novorozence, dospívající nebo dospělé.
- pokud má vaše dítě horečku nebo jinou nemoc, zvláště pak kašel, nachlazení nebo chřipku
(očkování by mělo být provedeno později).
- pokud vaše dítě utrpělo poškození mozku (encefalopatie) následně po předchozím očkování
celobuněčnou nebo acelulární očkovací látkou proti dávivému kašli.
Zvláštní opatrnosti při použití vakcíny HEXAVACje zapotřebí:
- jestliže vaše dítě je přecitlivělé na neomycin, streptomycin a polymyxin B vzhledem k použití
těchto látek při výrobě přípravku.
- pokud vaše dítě trpí trombocytopenií nebo poruchou krvácení, jelikož při intramuskulárním
podání těmto osobám se může vyskytnout krvácení.
- pokud se vyskytnou některé z následujících jevů v časovém vztahu po aplikaci vakcíny
(Rozhodnutí o podání dalších dávek vakcíny obsahující černý kašel vašemu dítěti by mělo být pečlivě zváženo, pokud se některé z následujících jevů vyskytnou v časovém vztahu po aplikaci vakcíny):
Křeče s nebo bez horečky, ke kterým dojde v průběhu 3 dnů po očkování.
- pokud má vaše dítě v současné době nebo mělo v minulosti zdravotní problémy nebo alergie
včetně alergických reakcí po dávce vakcíny HEXAVAC.
- pokud jste matka s pozitivním povrchovým antigenem viru hepatitidy B (HBsAg), vaše dítě by
mělo při narození dostat imunoglobulin proti hepatitidě B (HBIG) a vakcínu proti hepatitidě B (rekombinantní) a mělo by podstoupit úplnou očkovací sérii vakcínou proti hepatitidě B.
Následné podání vakcíny HEXAVAC k dokončení očkovacího schématu proti hepatitidě B u dětí, které se narodily matkám s pozitivním HBsAg a dostaly HBIG nebo u dětí narozeným matkám s neznámým nálezem nebylo prostudováno.
HEXAVAC byl neměl být používán k očkování při narození nebo k podání následných dávek během prvního roku života dětí, které se narodily HBsAg pozitivním matkám.
- stejně jako u jiných podobných vakcín se mohou vyskytnout případy onemocnění Haemophilus
b v týdnu po očkování před počátkem ochranných účinků vakcíny.
- jelikož infekce hepatitidy B může zůstat po dlouhou dobu nezjištěna, je možné, že osoba již
může být nakažena v době očkování.
Očkovací látka nemusí u takových osob zabránit onemocnění hepatitidou B.
V současnosti nejsou k dispozici dostatečné údaje týkající se imunitníní odpovědi při současném podání vakcíny HEXAVAC a PREVENAR (pneumokoková polysacharidová konjugovaná vakcína, adsorbovaná).
Nicméně, když byl HEXAVAC v klinickém hodnocení podáván současně, poměr horečnatých reakcí byl vyšší ve srovnání s poměrem takových reakcí následujících po podání hexavalentní vakcíny samotné.
Tyto reakce byly většinou mírné a přechodné.
Pokud má být vaše dítě očkováno vakcínou HEXAVAC a současně další vakcínou, zeptejte se, prosím, vašeho lékaře na další informace.
40 3.
JAK SE HEXAVAC POUŽÍVÁ
Schéma základního očkování se skládá ze dvou nebo tří 0. 5 ml dávek podaných v prvním roce života dle oficiálních doporučení.
Mezi jednotlivými dávkami by měl být dodržen interval minimálně jednoho měsíce: to znamená, ve 2, 3, 4 měsíci; ve 2, 4, 6 měsíci; ve 3, 5, měsíci.
Po základním očkování 2 dávkami HEXAVAC (to je ve 3. a 5. měsíci života) musí být podána posilovací dávka mezi 11. a 13. měsícem života; po základním očkování 3 dávkami Hexavac (např. ve 2., 3., 4. měsíci života; ve 2., 4., 6. měsíci života) musí být podána posilovací dávka mezi 12. a 18. měsícem života dle oficiálních doporučení.
HEXAVAC může být použit jako posilovací dávka, pokud batole obdrželo kompletní základní očkování každým antigenem, které obsahuje HEXAVAC, bez ohledu na to, zda tyto antigeny byly podány jako jednosložkové nebo kombinované vakcíny, vyrobené Sanofi Pasteur MSD.
HEXAVAC by měl být podán do čtyřhlavého svalu nebo spíše do deltového svalu, jednotlivé injekce by měly být pokud možno aplikovány na různá místa.
HEXAVAC by neměl být za žádných podmínek podán nitrocévně.
Nesmí být použita ani nitrokožní ani podkožní cesta podání.
HEXAVAC nesmí být ve stejné injekční stříkačce smíchán s jinými vakcínamii nebo s jinýmy parenterálně podávanými léky.
Pro injekční sříkačky bez jehly, by jehla měla být pevně zatlačena ke konci injekční stříkačky a otočena o 90 stupňů.
Jestliže jste zapomněl( a) užít HEXAVAC:
Váš lékař rozhodne, kdy aplikovat chybějící dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Jako v případě jiných očkování se mohou u vašeho dítěte vyskytnout nežádoucí účinky.
HEXAVAC byl všeobecně při klinických zkouškách dobře snášen.
Nežádoucí účinky zahrnovaly reakce v místě vpichu injekce jako je citlivost, zčervenání, otok a bolest.
Mezi další nežádoucí účinky může patřit podráždění, ospalost, horečka, nespavost, průjem, zvracení, ztráta chuti a dlouhotrvající pláč, kdy není možné dítě utišit.
Při rozšířeném používání vakcíny HEXAVAC byly zjištěny další nežádoucí účinky:
Jako reakce v místě vpichu byly také hlášeny svědění a vyrážka.
Vzácně může také pacient trpět dlouhotrvajícím nebo abnormálním pláčem.
Velmi vzácně se může také vyskytnout alergická reakce; zimnice; únava; malátnost; edém; otok celé končetiny; syndrom Guillain Barré; hypotonicko - hyporeaktivní episoda; pobledlost; křeče (s nebo bez horečky); zánět mozku; akutní otok mozku; valení očí; snížení svalového napětí; neuritida; nevolnost; břišní plynatost a/ nebo bolesti; nízký počet krevních destiček; nachové nebo červenohnědé tečky viditelné skrz kůži; rozrušení; problémy se spánkem; dýchací problémy; sípot; otok obličeje, rtů, úst, jazyka nebo krku, což může způsobit těžkosti při polykání nebo při dýchání; vyrážka; zčervenání kůže; kopřivka postihující celé tělo; svědění po celém těle; zčervenání; dočasný otok místních lymfatických uzlin.
Okamžitě vašemu lékaři řekněte o těchto příznacích.
Pokud příznaky přetrvávají nebo se horší, vezměte dítě k lékaři.
Kromě toho vašemu lékaři sdělte, zda má vaše dítě nějaké symptomy, naznačující alergickou reakci jako je vyrážka, zčervenání, svědění, bledost nebo edém po jakékoliv dávce v očkovací sérii.
Pokud zpozorujete jakékoliv jiné nežádoucí účinky než ty, které jsou uvedené v této příbalové informaci, informujte vašeho lékaře nebo lékárníka.
41 5.
UCHOVÁVÁNÍ VAKCÍNY HEXAVAC Uchovávejte mimo dosahu a dohled dětí.
Uchovávejte při 2 °C – 8 °C (v chladničce) Chraňte před mrazem.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
6.
Další informace
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Sanofi Pasteur MSD sa/ nv Tél:
32. 2. 726. 95. 84
Luxembourg/ Luxemburg Sanofi Pasteur MSD sa/ nv Tél:
32. 2. 726. 95. 84
Česká republika AVENTIS PASTEUR OFFICE PRAHA Tel:
420 222 522 523
Magyarország AVENTIS PASTEUR Representative Office Tel.:
36 13 28 39 80
Danmark Sanofi Pasteur MSD sa/ nv Tél:
32. 2. 726. 95. 84
Malta CHERUBINO LTD Tel:
356 21 343 270
Deutschland Sanofi Pasteur MSD GmbH Tel:
49. 6224. 594. 0
Nederland Sanofi Pasteur MSD sa/ nv branch Tel:
32. 2. 726. 95. 84
Eesti Norge AS Oriola – Tallinn Tel:
370 5 273 0967
Sanofi Pasteur MSD sa/ nv Tlf: +32. 2. 726. 95. 84
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ.
30. 210. 8009111
Österreich Sanofi Pasteur MSD GmbH Tel:
43. 1. 866. 70. 22. 202
España Sanofi Pasteur MSD SA Tel:
349. 1. 371. 78. 00
Polska AVENTIS PASTEUR Sp. Z. o. o.
Tel.:
48 22 661 55 39
France Sanofi Pasteur MSD SNC Tél:
33. 4. 37. 28. 40. 00
Portugal UCB PHARMA Lda Tel:
351. 21. 302. 53. 00
Ireland Sanofi Pasteur MSD Ltd Tel:
3531. 295. 2226
Slovenija Aventis Pasteur GmbH Representative Tel:
386 4 33 74 14
Ísland Sanofi Pasteur MSD sa/ nv Tel: +32. 2. 726. 95. 84
Slovenská republika Aventis Pasteur GmbH Tel:
421 41 700 2711
Italia Sanofi Pasteur MSD SpA Tel:
390. 6. 664. 092. 11
Suomi/ Finland Sanofi Pasteur MSD sa/ nv Tél:
32. 2. 726. 95. 84
42 Κύπρος XANTOS LYSSIOTIS AND SON Τηλ:
357 22 34 80 06
Sverige Sanofi Pasteur MSD SNC France Filial i Sverige Tél:
32. 2. 726. 95. 84
Latvija AVENTIS PASTEUR GmbH Tel:
370 5 273 0967
United Kingdom Sanofi Pasteur MSD Ltd Tel:
44. 1. 628. 785. 291
Lietuva AVENTIS PASTEUR Representative Office Tel.
370 5 273 0967
Datum poslední revize textu:
43
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÝCH INFORMACÍCH PŘEDLOŽENÝCH EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
ÚVOD Evropská agentura pro léčivé přípravky zveřejnila v dubnu a v prosinci roku 2003 svoje původní posouzení profilu rizika a přínosu hexavalentních vakcín (EMEA/ 8519/ 03, EMEA/ CHMP/ 5889/ 03), ve kterém dospěla k závěru, že nedošlo ke změně profilu rizika a přínosu, a proto nebyly doporučeny žádné změny podmínek, mimo jiné z těchto důvodů:
- Očkování je přínosem pro jednotlivé děti i pro celou populaci.
Výbor pro humánní léčivé přípravky
se domníval, že přínosy očkování dalece vyvažují možná rizika stávajících vakcín, včetně hexavalentních vakcín, a že očkování by mělo pokračovat podle národních očkovacích plánů.
- Příčiny úmrtí zůstávají nevysvětleny a na základě dostupných údajů není možné stanovit příčinnou
souvislost s hexavalentními vakcínami.
- Časová souvislost zjištěná mezi 4 případy náhlého nevysvětleného úmrtí a očkováním
hexavalentními vakcínami představuje možný signál ohledně očkování vakcínou Hexavac a náhlého nevysvětleného úmrtí.
Existují však určitá nevyhnutelná omezení zdrojů dat a metod použitých pro výpočet očekávaných počtů.
Ke stanovení toho, zda existuje, či neexistuje riziko, jsou nutné další studie.
Dne 28. ledna 2005 požádalo Německo o pozastavení rozhodnutí o registraci pro vakcínu Hexavac (EU/ 1/ 00/ 147/ 001- 8) na základě článku 18 nařízení Rady 2309/ 93 (ES).
2309/ 93.
Výbor pro humánní léčivé přípravky byl požádán o stanovisko ohledně toho, zda má být rozhodnutí o registraci pro vakcínu Hexavac ponecháno, pozměněno, pozastaveno nebo staženo.
Výbor pro humánní léčivé přípravky zahájil přezkumné řízení dne 15. února 2005.
Dne 21. března 2005 byla svolána schůzka odborníků, kteří měli prozkoumat veškeré dostupné údaje a analýzy týkající se výskytu syndromu náhlého úmrtí kojenců a náhlého nevysvětleného úmrtí po podání vakcíny Hexavac a jednat o tom, zda lze podávání vakcíny Hexavac považovat za bezpečné.
Von Krieseem, zveřejněné v European Journal of Paediatrics, 2005 (Eur J Pediatr 2005 Feb; 164( 2): 61- 69, Epub 2004 Dec 16).
Otázka bezpečnosti
Výbor pro humánní léčivé přípravky již dříve došel k názoru, že existuje statistický signál nadměrného výskytu případů náhlého nevysvětleného úmrtí do 24 hodin po přeočkování vakcínou Hexavac během druhého roku života.
Signál byl zjištěn v analýze zjištění / očekávání (viz výše).
Výzkumní pracovníci zvažovali své údaje jako důkaz „ výrazného signálu rizika u přeočkování vakcínou Hexavac během druhého roku života a náhlého nevysvětleného úmrtí “.
3, 8 pro den 1 a 4, 8 pro den 2.
Absolutní riziko (nahlášený poměr) by odpovídalo 1 úmrtí z důvodu náhlého nevysvětleného úmrtí na 300 000– 400 000 dětí ve druhém roce života.
Na základě rozsáhlých analýz vykazujících
Je však potvrzeno, že výpočty vycházejí z řady předpokladů a mohly být ovlivněny zaujatostí ohledně údajů, ale zjištění nadměrného statistického výskytu náhlého nevysvětleného úmrtí po testování vlivu nových a odlišných předpokladů zřejmě přetrvává.
Výbor pro humánní léčivé přípravky došel k závěru, že absolutní riziko bylo považováno za velmi malé.
Kromě toho analýza zjištění / očekávání nemohla poskytnout důkaz o příčinné souvislosti mezi případy náhlého nevysvětleného úmrtí a očkováním vakcínou Hexavac.
Dosud také neexistuje žádné biologické vysvětlení, které by příčinnou souvislost podpořilo.
Velmi pečlivé odborné zkoumání jednotlivých zpráv o všech známých případech náhlého nevysvětleného úmrtí (3 případy z Německa a 1 případ z Rakouska) ve druhém roce života neodhalilo žádný nepřímý důkaz biologické a příčinné souvislosti mezi vakcínou Hexavac a výskytem náhlého nevysvětleného úmrtí.
Neexistuje ani hypotetické vysvětlení možných vlivů na imunitní systém nebo autonomní nervovou soustavu, vlivů na mechanismy způsobující křeče nebo vlivů jakostních vad ve výrobě multivalentních vakcín.
Aktualizovaný přezkum jednotlivých případů nezjistil žádný nový problém týkající se bezpečnosti vakcíny Hexavac.
Kromě toho nebylo možné zjistit žádný specifický základní mechanismus pro vysvětlení příčinné souvislosti mezi vakcínou Hexavac a zvýšeným výskytem náhlého nevysvětleného úmrtí.
Různí odborníci již dříve posuzovali a projednávali aspekty jakosti vakcíny Hexavac a nebyl zjištěn žádný mechanistický prvek podporující zvýšené riziko náhlého nevysvětleného úmrtí.
Mezi šaržemi nebyly žádné rozdíly a nebyly zjištěny žádné jakostní nedostatky.
Na základě dostupných údajů neexistuje žádná možná souvislost mezi imunologickou reakcí způsobenou hexavalentními vakcínami a nárůstem případů náhlého nevysvětleného úmrtí.
S cílem analyzovat možný vztah mezi náhlým nevysvětleným úmrtím a vakcínou Hexavac byly pečlivě přezkoumány studie na zvířatech a modelování na zvířatech.
Nebyl však k dispozici žádný na zvířatech provedený model, který by zkoumal případy náhlého nevysvětleného úmrtí.
Kromě toho skutečnost, že při telemetrických studiích na zvířatech nebyly zjištěny žádné významné účinky, naznačuje, že neexistují důkazy podporující hypotézu, podle které rušivé podněty v autonomní nervové soustavě odpovídají za výskyt náhlého nevysvětleného úmrtí spojovaný s hexavalentními vakcínami.
Navíc sledování EEG neprokázalo křeče způsobující vlivy spojené s podáním vakcín.
Závěr
Souhrnně řečeno, bylo zjištěno, že od předešlých diskusí / závěrů Výboru pro humánní léčivé přípravky se neobjevily žádné nové příslušné údaje.
Po přezkumu bezpečnosti vakcíny Hexavac Výbor pro humánní léčivé přípravky potvrdil zjištění statistického signálu nadměrného výskytu náhlého nevysvětleného úmrtí po přeočkování vakcínou Hexavac ve druhém roce života, ale rovněž i nemožnost zjistit biologický mechanismus, i přes pečlivé odborné zkoumání a zahájení epidemiologických studií.
Výbor pro humánní léčivé přípravky přezkoumal data, které přeložili držitelé rozhodnutí o registraci ohledně signálů náhlého nevysvětleného úmrtí u dětí a batolat.
Výbor došel k závěru, že skutečně existuje signál na základě statistického vztahu, který může představovat umělý produkt dat, náhodný shluk událostí nebo skutečný biologický účinek.
Tento signál je však při neexistenci přesvědčivé biologické a příčinné souvislosti nevýrazný, a proto výsledný poměr přínosu a rizika u vakcíny Hexavac zůstává příznivý a v daný okamžik není žádné další regulační opatření nutné.
2 Výbor pro humánní léčivé přípravky došel k závěru, že závažné nežádoucí události, zejména případy náhlého nevysvětleného úmrtí, budou průběžně a pečlivě sledovány a vyhodnocovány.
Členové Výboru pro humánní léčivé přípravky proto doporučili následná opatření pro další šetření známých případů a zahájení dalších studií.
Na základě současných údajů Výbor pro humánní léčivé přípravky konstatoval, že bezpečnostní profil vakcíny Hexavac je v souladu se současným souhrnem údajů o přípravku.
ZDŮVODNĚNÍ ZACHOVÁNÍ ROZHODNUTÍ O REGISTRACI PRO PŘÍPRAVEK HEXAVAC
VZHLEDEM K TOMU, ŽE
• Výbor pro humánní léčivé přípravky došel k závěru, že po přezkumu všech dostupných údajů jsou příčiny úmrtí nadále nevysvětlené a není možné stanovit příčinnou souvislost s vakcínou Hexavac.
• Členové Výboru pro humánní léčivé přípravky v souladu s předchozími přezkumy došli k závěru, že existuje signál na základě statistického vztahu, který může představovat umělý produkt dat, náhodný shluk událostí nebo skutečný biologický účinek.
Tento signál je však při neexistenci přesvědčivé biologické a příčinné souvislosti nevýrazný.
• Výbor pro humánní léčivé přípravky konstatoval, že nebyly předloženy žádné vědecké důvody nebo přesvědčivé etické úvahy pro přijetí regulačního opatření.
Poměr přínosu a rizika u vakcíny Hexavac je tedy nadále příznivý a v daný okamžik není žádné další regulační opatření nutné.
• Výbor pro humánní léčivé přípravky došel k závěru, že závažné nežádoucí události, zejména případy náhlého nevysvětleného úmrtí, budou průběžně a pečlivě sledovány a vyhodnocovány, a proto členové Výboru pro humánní léčivé přípravky doporučili následná opatření pro další šetření známých případů a zahájení dalších studií.
3
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POZASTAVENÍ ROZHODNUTÍ O REGISTRACI PRO PŘÍPRAVEK HEXAVAC PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
ÚVOD
Hexavac je hexavalentní vakcína, která obsahuje kombinované antigeny získané z Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, viru hepatitidy B, viru polyomyelitis a Haemophilus influenzae typu b.
Je určena pro základní očkování a přeočkování dětí proti výše zmíněným virům a bakteriím.
Otázky týkající se relativně nízké imunogenicity složky hepatitidy B (HepB) obsažené v přípravku Hexavac byly předmětem hodnocení a rozsáhlých diskuzí výboru CHMP a jeho pracovních skupin (tj. pracovní skupiny pro biotechnologii, pracovní skupiny pro vakcíny).
Dne 26. května 2005 výbor CHMP uznal potřebu svolat ad hoc setkání expertní skupiny na téma krátkodobé a dlouhodobé ochrany před hepatitidou poskytované rekombinantními vakcínami proti hepatitidě B.
Výbor CHMP vyjádřil obavy z faktů, které dokazují nepředvídatelnou variabilitu odpovědi protilátek hepatitidy B po vakcinaci přípravkem Hexavac.
Tato variabilita má podle všeho souvislost s momentálně nekontrolovatelnými odchylkami v procesu výroby rekombinantní složky této vakcíny proti HepB.
Byly vyjádřeny obavy z nízké imunogenicity složky HepB přípravku Hexavac a z potenciálních důsledků na dlouhodobou ochranu proti nákaze virem hepatitidy B a možnosti posílení účinku po primární vakcinaci touto vakcínou.
V období od července do září 2005 držitel rozhodnutí o registraci podal výboru CHMP a jeho pracovním skupinám ústní vysvětlení na téma nízké imunogenicity složky HepB s ohledem na dlouhodobou ochranu proti hepatitidě B poskytovanou přípravkem Hexavac.
Dne 14. září 2005, poté, co výbor CHMP vyjádřil obavy z nízké imunogenicity složky HepB přípravku Hexavac, Evropská komise zahájila řízení dle článku 18 nařízení Rady (EHS) č.
2309/ 93 v platném znění.
Výbor CHMP byl požádán, aby se vyjádřil, zda má být rozhodnutí o registraci pro přípravek Hexavac zachováno, pozměněno, pozastaveno nebo staženo ve smyslu článku 18 nařízení Rady (EHS) č.
2309/ 93 v platném znění.
DISKUSE
Obavy týkající se nízké imunogenicity složky HepB se zvýšilypoté, co byly po souběžném podání přípravku Hexavac a meningokokových a pneumokokových vakcín zaznamenány nižší hodnoty sérokonverze než se očekávalo.
Tato zjištění vedla k realizaci intenzivního výzkumného programu s cílem identifikovat příčinu nižší imunitní odpovědi, s nímž souhlasil držitel rozhodnutí o registraci.
Držitel rozhodnutí o registraci navrhl vyvinutí strategií pro určení zdroje problému, jakož i pro výrobu látky s větší imunogenicitou.
Držitel rozhodnutí o registraci prozkoumal klíčové kroky v rámci výrobního procesu a za nejpravděpodobnější strategii pro zvýšení imunogenicity složky HepB označil úpravu některé z jeho fází.
Další obavy byly vzneseny na základě nedávného zjištění, že děti primárně imunizované přípravkem Hexavac zjevně reagují na posilovací dávku monovalentní vakcíny proti hepatitidě B v závislosti na hodnotách geometrických průměrů titrů (GMT) dosažených po ukončení série základní imunizace.
Tato
1 zjištění vycházela ze sledování dosti omezeného počtu dětí, ale vzbudila obavy, neboť zjištění, že opakovaná imunizace je „ slabší “ než primární imunizace, ať už s posilovací dávkou nebo bez, jsou nečekaná.
Na druhé straně v současné době neexistují žádné záznamy o případech propuknutí hepatitidy B po vakcinaci přípravkem Hexavac.
Je však třeba brát v úvahu skutečnost, že EU představuje oblast s nízkým výskytem tohoto onemocnění a že potenciální nárůst individuálních rizik připadá v úvahu spíše až později v průběhu života.
V souladu s momentálně dostupnými znalostmi výbor CHMP nicméně usuzuje, že vakcíny proti hepatitidě typu B určené dětem by měly nabízet co možná nejvyšší imunogenicitu a neměly by vyžadovat podání více než jedné posilovací dávky průběhu dospívání, pro zajištění účinné ochrany v době, kdy mohou být očkovaní jedinci vystaveni vyššímu riziku infekce než tomu bylo v kojeneckém věku a dětství., Držitel rozhodnutí o registraci znovu potvrdil svůj závazek uskutečnit test vedoucí k rozlišení šarží přípravku Hexavac, které v průběhu klinických studií prokázaly dobrou a naopak nedostatečnou imunitní odpověď.
Dále držitel rozhodnutí o registraci navrhuje změnit informace o přípravku, zejména oddělit podávání pneumokokových a meningokokových konjugovaných vakcín.
Nadále je vyvíjeno úsilí o zlepšení imunogenicity složky HepB přípravku Hexavac.
Držitel rozhodnutí o registraci navrhl rovněž provedení doplňujících studií a další rozvoj programu sledování hepatitidy B.
Bez ohledu na návrhy držitele rozhodnutí o registraci výbor CHMP usoudil, že relevanci návrhů držitele rozhodnutí o registraci je nutné podložit údaji, jejichž přesvědčivost je třeba posoudit.
Navrhované změny znění informací o přípravku navíc nebyly dostačující k tomu, aby náležitě upozornily na negativní důsledky účinnosti složky HepB vyplývající z odchylek ve výrobním procesu.
ZÁVĚR
Výbor CHMP zvážil povahu nízké imunogenicity složky HepB přípravku Hexavac, na níž se podílí vícero faktorů.
Poukázal na vysoce proměnlivou kvalitu složky HepB obsažené v přípravku Hexavac coby produktu výrobního procesu, v rámci něhož se však základní příčinu nízké imunogenicity nepodařilo odhalit.
Tyto skutečnosti byly posuzovány v souvislosti s dosud zaznamenanými klinickými důsledky a zřejmým nízkým přínosem a nejistými výsledky vakcinace proti hepatitidě B přípravkem Hexavac u cílové populace.
Na základě zvážení dostupných údajů o nízké imunogenicitě výbor CHMP usoudil, že s pokračováním vakcinace přípravkem Hexavac je spojené potenciální riziko, vztahující se k otázce dlouhodobé ochrany proti nákaze virem hepatitidy B a možnosti posílení účinku u subjektů po primární vakcinaci přípravkem Hexavac.
Výbor CHMP usoudil, že snížená imunogenicita složky HepB dodávané držitelem rozhodnutí o registraci pramení podle všeho z proměnlivosti procesu výroby této složky.
Výbor CHMP usoudil, že existují klinické alternativy, tj. hexavalentní vakcíny či ekvivalentní kombinace vakcín obsahující stejné složky jako Hexavac.
Na základě zvážení všech vznesených otázek, včetně lhůt potřebných k úplnému prozkoumání všech problémových okruhů vztahujících se k nízké imunogenicitě HepB po vakcinaci přípravkem Hexavac, výbor CHMP doporučil pozastavit rozhodnutí o registraci pro přípravek Hexavac.
2 ZDŮVODNĚNÍ POZASTAVENÍ ROZHODNUTÍ O REGISTRACI PRO PŘÍPRAVEK HEXAVAC
VHLEDEM K TOMU, ŽE
Výbor CHMP zastává názor, že Hexavac nelze nadále ponechat k dispozici k běžnému klinickému užívání, a to z následujících důvodů:
• Na základě zvážení dostupných údajů o nízké imunogenicitě výbor CHMP usoudil, že s pokračováním vakcinace přípravkem Hexavac je spojené potenciální riziko, vztahující se k otázce dlouhodobé ochrany proti nákaze virem hepatitidy B a možnosti posílení účinku u subjektů po primární vakcinaci přípravkem Hexavac.
• Výbor CHMP usoudil, že snížená imunogenicita složky HepB dodávané držitelem rozhodnutí o registraci pramení podle všeho z proměnlivosti procesu výroby této složky.
• Výbor CHMP usoudil, že poměr přínosu a rizika přípravku Hexavac u základního očkování a přeočkování dětí proti záškrtu, tetanu, pertusi, hepatitidě B způsobované všemi známými podtypy virů, poliomyelitidě a invazivním infekcím způsobovaným virem Haemophilus influenzae typu b, není příznivý.
Výbor CHMP doporučil rozhodnutí o registraci pro přípravek Hexavac pozastavit.
3
European Medicines Agency
EMEA/ H/ C/ 88
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
HUMALOG HUMALOG NPL HUMALOG MIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Humalog?
Humalog je řada roztoků a suspenzí určených k přípravě injekcí.
Humalog se dodává ve formě lahviček, zásobníků či předplněných per (Humalog Pen, Humaject).
Humalog obsahuje účinnou látku insulin lispro.
Řada Humalog zahrnuje rychle působící inzulínové roztoky (Humalog), dlouze působící inzulínové suspenze (Humalog NPL) a kombinace obojího v různých poměrech (Humalog Mix):
Humalog: roztok insulinu lispro Humalog NPL: protaminová suspenze insulinu lispro Humalog Mix25:
25% roztoku insulinu lispro a 75% protaminové suspenze insulinu lispro Humalog Mix50:
50% roztoku insulinu lispro a 50% protaminové suspenze insulinu lispro
Na co se přípravek Humalog používá?
Humalog se používá k léčbě dospělých a dětí, kteří trpí diabetem a potřebují inzulín, aby udrželi pod kontrolou hladinu cukru v krvi, a to včetně těch pacientů, jimž byl diabetes právě diagnostikován.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Humalog používá?
Humalog, Humalog NPL a Humalog Mix mohou být podávány formou subkutánní injekce (injekce podávané pod kůži), a to do paže, stehna, hýždí či břicha.
Humalog lze rovněž aplikovat průběžnou infuzí za pomocí inzulínové pumpy či intravenózní formou (do žíly).
Přípravky Humalog a Humalog Mix se běžně podávají těsně před jídlem a v případě potřeby mohou být podávány těsně po něm.
Humalog je možné užívat spolu s dlouze působícími inzulínovými přípravky nebo s ústně podávanými léky na diabetes (sulfonylureou).
S přípravkem Humalog lze kombinovat nebo podávat současně přípravek Humalog NPL.
Jak přípravek Humalog působí?
Diabetes je onemocnění, při němž tělo neprodukuje dostatek inzulínu k tomu, aby dokázalo kontrolovat hladinu krevního cukru.
Humalog je analog inzulínu, velice podobný inzulínu tvořenému slinivkou břišní.
Účinná látka přípravku Humalog, insulin lispro, se vyrábí metodou známou jako ‘ rekombinantní DNA technologie ’.
Vyrábí ji bakterie, která přijala gen (DNA), který jí umožňuje produkovat insulin lispro.
Insulin lispro představuje látku jen velice mírně odlišnou od lidského inzulínu, přičemž právě díky této odchylce ji tělo absorbuje rychleji, a tím pádem může působit 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravky obsahující insulin lispro jsou dostupné v různých formách: jako Humalog v rozpustné formě, který působí rychle (víceméně okamžitě po podání injekce), a jako Humalog NPL ve formě protaminové suspenze, který tělo absorbuje mnohem pomaleji v průběhu dne a tudíž poskytuje delší trvání účinku.
Humalog Mix je kombinací obou uvedených forem.
Analog inzulínu účinkuje stejně jako přirozeně vytvářený inzulín a pomáhá glukóze vstupovat z krve do buněk.
Díky kontrole hladiny krevního cukru dochází k omezení příznaků a komplikací diabetu.
Jak byl přípravek Humalog zkoumán?
Humalog byl původně zkoumán v rámci osmi klinických studií zahrnujících 2 951 diabetických pacientů s diabetem typu 1 nebo 2.
Účinnost Humalogu byla porovnávána s Humulinem R (rozpustným rekombinantně připraveným lidským inzulínem), a to formou přidání k jedné či dvěma denním dávkám dlouze působícího inzulínového přípravku.
Studie měřily hladinu glykosylovaného hemoglobinu (HbA1c), která vypovídá o kvalitě kontroly krevního cukru, a také glykémii nalačno.
Byly provedeny rovněž další studie, jež se zaměřovaly na použití Humalogu u 542 dětí a adolescentů (ve věku od 2 do 19 let) a na použití Humalogu v kombinaci se sulfonylureou (ústně podávanými léky na diabetes).
Jaký přínos přípravku Humalog byl prokázán v průběhu studií?
Na základě měření hladin glykosylovaného hemoglobinu a glykémie nalačno nebyly zjištěny žádné statistické odchylky mezi Humalogem a Humulinem s ohledem na kontrolu diabetu.
Jaká rizika jsou spojena s přípravkem Humalog?
Humalog může způsobit hypoglykémii (nízkou hladinu krevního cukru).
Úplný popis vedlejších účinků hlášených v souvislosti s užíváním Humalogu je uveden v příbalových informacích.
Humalog by neměly užívat osoby s možnou přecitlivělostí na některou ze složek přípravku.
Dávky Humalogu může být potřeba upravit, pokud je přípravek podáván s množstvím jiných léčivých přípravků, jež mohou ovlivňovat hladinu krevního cukru (úplný seznam je uveden v příbalových informacích).
Přípravky Humalog Mix a Humalog NPL by za žádných okolností neměly být podávány intravenózně (do žíly).
Na základě čeho byl přípravek Humalog schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Humalog při léčbě onemocnění diabetes mellitus převyšují jeho rizika.
Výbor doporučil, aby přípravku Humalog bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Humalog platné v celé Evropské unii společnosti Eli Lilly Netherland B. V. dne 30. dubna 1996.
Registrace přípravku byla obnovena dne 30. dubna 2001.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Humalog je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2006
©EMEA 2006
2/ 2
Číslo EU EU/ 1/ 96/ 007/ 002
Název Humalog
Síla 100 U/ ml
Léková forma Injekční roztok
Cesta podání Subkutánní nebo intravenózní podání
Obal injekční lahvička (skleněná)
Obsah 10 ml (3, 5 mg/ ml)
Velikost balení 1 lahvička
EU/ 1/ 96/ 007/ 004
Humalog
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 96/ 007/ 005
Humalog Mix25
100 U/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (skleněná)
10 ml (3, 5 mg/ ml)
1 lahvička
EU/ 1/ 96/ 007/ 006
Humalog Mix50
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 96/ 007/ 008
Humalog Mix25
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 96/ 007/ 010 EU/ 1/ 96/ 007/ 011
Humalog NPL Humalog HumaJect
100 U/ ml 100 U/ ml
Injekční suspenze Injekční roztok
Subkutánní podání Subkutánní nebo intravenózní podání
zásobní vložka (skleněná) zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml) 3 ml (3, 5 mg/ ml)
5 zásobních vložek 5 per
EU/ 1/ 96/ 007/ 015
Humalog Pen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 96/ 007/ 016
Humalog Mix25 Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 96/ 007/ 017
Humalog Mix50 Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 96/ 007/ 018
Humalog NPL Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 96/ 007/ 019
Humalog Mix50
100 U/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (skleněná)
10 ml (3, 5 mg/ ml)
1 lahvička
EU/ 1/ 96/ 007/ 020
Humalog
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
injekční lahvička (skleněná)
10 ml (3, 5 mg/ ml)
2 lahvičky
EU/ 1/ 96/ 007/ 021
Humalog
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
injekční lahvička (skleněná)
10 ml (3, 5 mg/ ml)
5 x 1 lahvička
EU/ 1/ 96/ 007/ 023
Humalog
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
2 x 5 zásobních vložek
EU/ 1/ 96/ 007/ 024
Humalog Mix25
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
2 x 5 zásobních vložek
EU/ 1/ 96/ 007/ 025
Humalog Mix50
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
2 x 5 zásobních vložek
1/ 2 EU/ 1/ 96/ 007/ 026
Humalog Pen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2x 5 per
EU/ 1/ 96/ 007/ 027
Humalog Mix25 Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 96/ 007/ 028
Humalog Mix50 Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 96/ 007/ 029 EU/ 1/ 96/ 007/ 030
Humalog NPL Humalog NPL Pen
100 U/ ml 100 U/ ml
Injekční suspenze Injekční suspenze
Subkutánní podání Subkutánní podání
zásobní vložka (skleněná) zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml) 3 ml (3, 5 mg/ ml)
2 x 5 zásobních vložek 2 x 5 per
EU/ 1/ 96/ 007/ 031
Humalog KwikPen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 96/ 007/ 032
Humalog KwikPen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 96/ 007/ 033
Humalog Mix25 KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 96/ 007/ 034
Humalog Mix25 KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 96/ 007/ 035
Humalog Mix50 KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 96/ 007/ 036
Humalog Mix50 KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 96/ 007/ 037
Humalog NPL KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 96/ 007/ 038
Humalog NPL KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Humalog 100 IU/ ml, injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 10 ml, což odpovídá 1 000 U insulinum lisprum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Humalog je sterilní, čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog je určen k léčbě dospělých a dětí s diabetem mellitus, kteří vyžadují inzulín k udržení normální glukózové homeostázy.
Rovněž je indikován k iniciální stabilizaci diabetes mellitus.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem, v souladu s potřebami pacienta.
Humalog může být podán krátce před jídlem nebo v případě nutnosti záhy po jídle.
Humalog by měl být aplikován pouze subkutánní injekcí nebo kontinuální subkutánní infúzí pomocí pumpy (viz bod 4. 2), avšak může být, i když to není doporučováno, podán také intramuskulárně.
V případě potřeby může být podán i intravenózně, např. je- li třeba kontrolovat glykémii při ketoacidóze, akutních onemocněních nebo během operace či v pooperačním období.
Místy subkutánního podání by měly být horní části paží, stehna, hýždě nebo břicho. Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalogu je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Humalog účinkuje po subkutánním podání rychle a kratší dobu (2- 5 hodin) ve srovnání s normálním lidským inzulínem.
Tento rychlý nástup účinku dovoluje podávání injekce Humalogu (nebo bolusu Humalogu v případě kontinuální subkutánní infúze) velmi krátce před jídlem nebo po jídle.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Rychlejší nástup účinku inzulínu lispro ve srovnání s normálním lidským inzulínem je zachován nezávisle na místě vpichu.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalogu na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
Humalog může být dle rady lékaře aplikován v kombinaci s déle působícím humánním inzulínem nebo s deriváty sulfonylurey.
2 Užití Humalogu v inzulínových infúzních pumpách
K infúzím inzulínu lispro je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infuzí inzulínu lispro je třeba prostudovat instrukce výrobce, abyste se ujistili o vhodnosti dané pumpy.
Řiďte se návodem k používání infuzní pumpy.
Spolu s pumpou používejte správný zásobník a správný katetr.
Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek.
V případě hypoglykémie by měla být infúze přerušena až do odeznění hypoglykémie.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi inzulínu zpomalit či zastavit.
Porucha pumpy nebo zneprůchodnění infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře.
Při používání inzulínové infúzní pumpy by nesmí být Humalog mísen s jinými inzulíny.
Intravenózní aplikace inzulínu
Intravenózní aplikace insulinu lispro má být prováděna podle běžné klinické praxe, např. intravenózním bolusem nebo infuzí.
Je nutná častá kontrola hladiny glukózy v krvi.
Infuzní roztok o koncentraci od 0, 1 IU/ ml do 1, 0 IU/ ml insulinu lispro v 0, 9% NaCl nebo 5% sacharóze je stabilní za pokojové teploty po dobu 48 hodin.
Před zahájením infuze je doporučeno infuzní soupravu prostříknout.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, lidský, analog lidského inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Každý pacient, který užívá kombinaci rychle působícího a bazálního inzulínu, musí optimalizovat dávkování obou těchto typů inzulínu k dosažení lepší kontroly glykémie po celý den, zejména v noci a na lačno.
Krátkodobě působící Humalog natáhněte do stříkačky jako první, aby se zabránilo kontaminaci lahvičky déle působícím inzulínem.
Inzulíny smějí být míseny do zásoby nebo bezprostředně před použitím pouze na doporučení lékaře.
Pokaždé postupujte stejným způsobem.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malý počet pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Užití neadekvátních dávek nebo přerušení léčby obzvlášť u inzulindependentních pacientů může vést k hyperglykémii a diabetické ketoacidóze, které jsou potenciálně letální.
Potřeba inzulínu může být snížena při renální insuficienci.
Potřeba inzulínu může být snížena u pacientů s jaterním poškozením z důvodů nižší kapacity pro glukoneogenezi a zhoršeného odbourávání inzulínu.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo při emocionálním rozrušení.
3 Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po požití potravy může zvýšit riziko hypoglykémie.
Nástup hypoglykémie v případě užití rychle působícího analogu humánního inzulínu může být z důvodu jeho farmakodynamiky rychlejší než při užití normálního lidského inzulínu.
Humalog by měl být u dětí přednostně použit pouze v případě, kdy je přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například Acylpyrin, Aspirin), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Při užívání jiných léčiv podávaných současně s Humalogem by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
Kojící diabetičky mohou potřebovat úpravu dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být porušena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu.
Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože sérová hladina krevního cukru je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínu v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy nebo jiného cukru nebo produktu obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním uhlovodanů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, glukagon by měl být aplikován intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: rychle působící analog humánního inzulínu.
ATC kód:
A10A B04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Insulin lispro má rychlý nástup účinku (přibližně 15 minut) a tím umožňuje v porovnání s normálním inzulínem (aplikace 30 až 45 minut před jídlem) podání velmi krátce před jídlem nebo po jídle (interval od 0 do 15 minut).
Nástup účinku inzulínu lispro je rychlý a doba aktivity kratší (2 až 5 hodin) ve srovnání s normálním inzulínem.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u inzulínu lispro ve srovnání s normálním lidským inzulínem.
Stejně jako u všech inzulínových přípravků může být časový průběh aktivity inzulínu lispro odlišný u různých individuí nebo odlišný v různých časových obdobích u stejných individuí v závislosti na místě injekce, krevním zásobení, teplotě a fyzické aktivitě.
Typický průběh aktivity v čase po subkutánní injekci ilustruje následující graf.
5 Graf odráží relativní množství glukózy v závislosti na čase potřebné k udržení celkové plasmatické glukózové koncentrace testovaného subjektu blízko hladinám nalačno a je indikátorem efektu těchto inzulínů na glukózový metabolismus v průběhu času.
Byly provedeny klinické studie u dětí (61 dětí ve věku 2 až 11 let) a u dětí a mladistvých (481 pacientů ve věku 9 až 19 let) srovnávající inzulín lispro a normální lidský inzulín.
Farmakodynamický profil inzulínu lispro u dětí je podobný jako farmakodynamický profil pozorovaný u dospělých.
Podávání insulinu lispro subkutánní infúzní pumpou způsobuje nižší hladiny glykovaného hemoglobinu než při užití normálního lidského inzulínu.
V dvojitě slepé překřížené studii došlo ke snížení hladiny glykovaného hemoglobinu po 12 týdnech o 0, 37 procentního bodu u inzulínu lispro ve srovnání se snížením o 0, 03 procentního bodu u normálního lidského inzulínu (p=0, 004).
U pacientů s diabetem typu 2 s maximálními dávkami derivátů sulfonylurey studie ukázaly, že při kombinaci s inzulínem lispro se významně sníží hladina HbA1C ve srovnání se samotnou sulfonylureou.
Snížení hladiny HbA1C lze očekávat rovněž při kombinaci s jinými přípravky inzulínu, např. normálním nebo isofan inzulínem.
Klinické studie s pacienty s diabetem typu 1 a 2 prokázaly nižší počet nočních hypoglykémií s inzulínem lispro ve srovnání s normálním lidským inzulínem.
V některých studiích byl nižší počet nočních hypoglykémií spojen se zvýšeným počtem denních hypoglykémií.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika insulinu lispro odpovídá látce, která je rychle absorbována a dosahuje nejvyšších plasmatických hladin v době od 30 do 70 minut po subkutánní injekci.
Při zvažování klinické relevance této kinetiky je třeba prozkoumat křivky utilizace glukózy (viz 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
6 farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
metakresol [3, 15 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Humalog nesmí být mísen se zvířecími inzulíny nebo inzulíny jiného výrobce.
Humalog nesmí být mísen s jinými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky.
Po prvním otevření smí být obsah lahvičky používán po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
Roztok je plněn do injekčních lahviček z křemenného skla typ I utěsněných butylovou nebo halobutylovou zátkou a zabezpečených hliníkovým krytem.
K ošetření zátky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
1x10 ml Humalog injekční lahvička.
2x10 ml Humalog injekční lahvička.
5x( 1x10) ml Humalog injekční lahvička.
7 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Injekční lahvičku používejte s vhodnou stříkačkou označenou 100 U.
a) Příprava dávky
Zkontrolujte Humalog.
Roztok by měl být čirý a bezbarvý.
Nepoužívejte Humalog, pokud se jeví zakalený, zahuštěný nebo lehce zabarvený nebo pokud jsou v něm viditelné pevné částice.
i) Humalog
1.
Umyjte si ruce.
2.
Načínáte- li novou injekční lahvičku, odstraňte ochranný plastový kryt, ale neodstraňujte zátku.
3.
Jestliže léčebný režim vyžaduje injekci bazálního inzulínu i Humalogu zároveň, mohou být tyto dva inzulíny smíchány v injekční stříkačce.
Pokud inzulíny mícháte, sledujte instrukce pro mísení, které následují v bodě ii a 6. 2.
4.
Do stříkačky natáhněte množství vzduchu shodné s množstvím Humalogu, které budete aplikovat.
Horní část injekční lahvičky otřete tamponem napuštěným v lihu.
Jehlu vbodněte do gumové horní části lahvičky Humalogu a vzduch ze stříkačky vtlačte do lahvičky.
5.
Lahvičku se stříkačkou otočte dnem vzhůru.
Držte je pevně v jedné ruce.
6.
Přesvědčte se, že je špička jehly v Humalogu a potřebnou dávku natáhněte do stříkačky.
7.
Předtím, než vytáhnete jehlu z lahvičky, se přesvědčte, zda ve stříkačce nejsou vzduchové bubliny, které snižují množství Humalogu v ní.
Pokud jsou bubliny přítomny, držte stříkačku vzhůru a poklepávejte na její stěnu, dokud bubliny nevyplavou nahoru.
Vytlačte je ze stříkačky pístem ven a natáhněte správnou dávku.
8.
Vytáhněte jehlu z lahvičky a položte ji tak, aby se jehla ničeho nedotýkala.
ii) Míchání Humalogu s déle působícími humánními inzulíny (viz bod 6. 2).
1.
Humalog smí být mísen s déle působícími humánními inzulíny pouze na doporučení lékaře.
2.
Do stříkačky natáhněte množství vzduchu odpovídající dávce déle působícího inzulínu.
Vbodněte jehlu do lahvičky s déle působícím inzulínem a injikujte vzduch dovnitř.
Jehlu vytáhněte ven.
3.
Nyní stejným způsobem injikujte vzduch do lahvičky s Humalogem, ale nevytahujte jehlu.
4.
Otočte lahvičku i se stříkačkou dnem vzhůru.
5.
Ujistěte se, že špička jehly je v Humalogu a natáhněte správnou dávku do stříkačky.
6.
Předtím, než vytáhnete jehlu z lahvičky, se přesvědčte, zda ve stříkačce nejsou vzduchové bubliny, které snižují množství Humalogu v ní.
Pokud jsou bubliny přítomny, držte stříkačku vzhůru a poklepávejte na její stěnu, dokud bubliny nevyplavou nahoru.
Vytlačte je ze stříkačky ven a natáhněte správnou dávku.
8 7.
Vytáhněte jehlu z lahvičky s Humalogem a vbodněte ji do lahvičky s déle působícím inzulínem.
Otočte lahvičku i se stříkačkou dnem vzhůru.
Lahvičku i stříkačku držte pevně v jedné ruce a lehce jimi potřásejte.
Ujistěte se, že špička jehly je ponořena v inzulínu a poté natáhněte dávku déle působícího inzulínu.
8.
Vytáhněte jehlu z lahvičky a položte stříkačku tak, aby se jehla ničeho nedotýkala.
b) Aplikace dávky
1.
Vyberte místo vpichu.
2.
Očistěte kůži podle pokynů.
3.
Stabilizujte kůži tak, že ji buďto napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte do kůže a aplikujte Humalog podle instrukce.
4.
Vytáhněte jehlu a místo vpichu několik sekund jemně tiskněte.
Místo nemasírujte.
5.
Jehlu a stříkačku bezpečně znehodnoťte.
6.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru vícekrát než jednou za měsíc.
c) Mísení inzulínů
Nemíchejte inzulín v lahvičkách s inzulínem v zásobních vložkách.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 002 EU/ 1/ 96/ 007/ 020 EU/ 1/ 96/ 007/ 021
1x10 ml Humalog injekční lahvička 2x10 ml Humalog injekční lahvička 5x( 1x10 ml) Humalog injekční lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
9 1.
NÁZEV PŘÍPRAVKU
Humalog 100 IU/ ml, injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Humalog je sterilní, čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog je určen k léčbě dospělých a dětí s diabetem mellitus, kteří vyžadují inzulín k udržení normální glukózové homeostázy.
Rovněž je indikován k iniciální stabilizaci diabetes mellitus.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem, v souladu s potřebami pacienta.
Humalog může být podán krátce před jídlem nebo po jídle.
Humalog by měl být aplikován pouze subkutánní injekcí nebo kontinuální subkutánní infúzí pomocí pumpy (viz bod 4. 2), avšak může být, i když to není doporučováno, podán také intramuskulárně.
V případě potřeby může být podán i intravenózně, např. je- li třeba kontrolovat glykémii při ketoacidóze, akutních onemocněních nebo během operace či v pooperačním období.
Místy subkutánního podání by měly být horní části paží, stehna, hýždě nebo břicho. Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalogu je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Humalog účinkuje po subkutánním podání rychle a kratší dobu (2- 5 hodin) ve srovnání s normálním lidským inzulínem.
Tento rychlý nástup účinku dovoluje podávání injekce Humalogu (nebo bolusu Humalogu v případě kontinuální subkutánní infúze) velmi krátce před jídlem nebo po jídle.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Rychlejší nástup účinku inzulínu lispro ve srovnání s normálním lidským inzulínem je zachován nezávisle na místě vpichu.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalogu na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
Humalog může být dle rady lékaře aplikován v kombinaci s déle působícím humánním inzulínem nebo s deriváty sulfonylurey.
10 Užití Humalogu v inzulínových infúzních pumpách
K infúzím inzulínu lispro je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Řiďte se návodem k používání infuzní pumpy.
Spolu s pumpou používejte správný zásobník a správný katetr.
Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek.
V případě hypoglykémie by měla být infúze přerušena až do odeznění hypoglykémie.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi inzulínu zpomalit či zastavit.
Porucha pumpy nebo inf. setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře.
Při používání inzulínové infúzní pumpy nesmí být Humalog mísen s jinými inzulíny.
Intravenózní aplikace inzulínu
Intravenózní aplikace insulinu lispro má být prováděna podle běžné klinické praxe, např. intravenózním bolusem nebo infuzí.
Je nutná častá kontrola hladiny glukózy v krvi.
Infuzní roztok o koncentraci od 0, 1 IU/ ml do 1, 0 IU/ ml insulinu lispro v 0, 9% NaCl nebo 5% sacharóze je stabilní za pokojové teploty po dobu 48 hodin.
Před zahájením infuze je doporučeno infuzní soupravu prostříknout.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, lidský, analog lidského inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Každý pacient, který užívá kombinaci rychle působícího a bazálního inzulínu, musí optimalizovat dávkování obou těchto typů inzulínu k dosažení lepší kontroly glykémie po celý den, zejména v noci a na lačno.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malý počet pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Užití neadekvátních dávek nebo přerušení léčby obzvlášť u inzulindependentních pacientů může vést k hyperglykémii a diabetické ketoacidóze, které jsou potenciálně letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo při emocionálním rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po požití potravy může zvýšit riziko hypoglykémie.
11 Nástup hypoglykémie v případě užití rychle působícího analogu humánního inzulínu může být z důvodu jeho farmakodynamiky rychlejší než při užití normálního lidského inzulínu.
Je- li předepsána injekční lahvička 40 IU/ ml, nenatahujte insulin ze zásobní vložky 100 IU/ ml pomocí 40 IU/ ml stříkačky.
Humalog by měl být u dětí přednostně použit pouze v případě, kdy je přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například Acylpyrin, Aspirin), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Při užívání jiných léčiv podávaných současně s Humalogem by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
Kojící diabetičky mohou potřebovat úpravu dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být porušena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu.
Tento stav obvykle ustoupí během několika dnů nebo týdnů.
12 kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože sérová hladina krevního cukru je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínu v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy nebo jiného cukru nebo produktu obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním uhlovodanů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, glukagon by měl být aplikován intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: rychle působící analog humánního inzulínu.
ATC kód:
A10A B04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Insulin lispro má rychlý nástup účinku (přibližně 15 minut) a tím umožňuje v porovnání s normálním inzulínem (aplikace 30 až 45 minut před jídlem) podání velmi krátce před jídlem nebo po jídle (interval od 0 do 15 minut).
Nástup účinku inzulínu lispro je rychlý a doba aktivity kratší (2 až 5 hodin) ve srovnání s normálním inzulínem.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u inzulínu lispro ve srovnání s normálním lidským inzulínem.
Stejně jako u všech inzulínových přípravků může být časový průběh aktivity inzulínu lispro odlišný u různých individuí nebo odlišný v různých časových obdobích u stejných individuí v závislosti
13 na místě injekce, krevním zásobení, teplotě a fyzické aktivitě.
Typický průběh aktivity v čase po subkutánní injekci ilustruje následující graf.
Graf odráží relativní množství glukózy v závislosti na čase potřebné k udržení celkové plasmatické glukózové koncentrace testovaného subjektu blízko hladinám nalačno a je indikátorem efektu těchto inzulínů na glukózový metabolismus v průběhu času.
Byly provedeny klinické studie u dětí (61 dětí ve věku 2 až 11 let) a u dětí a mladistvých (481 pacientů ve věku 9 až 19 let) srovnávající inzulín lispro a normální lidský inzulín.
Farmakodynamický profil inzulínu lispro u dětí je podobný jako farmakodynamický profil pozorovaný u dospělých.
Podávání insulinu lispro subkutánní infúzní pumpou způsobuje nižší hladiny glykovaného hemoglobinu než při užití normálního lidského inzulínu.
V dvojitě slepé překřížené studii došlo ke snížení hladiny glykovaného hemoglobinu po 12 týdnech o 0, 37 procentního bodu u inzulínu lispro ve srovnání se snížením o 0, 03 procentního bodu u normálního lidského inzulínu (p=0, 004).
U pacientů s diabetem typu 2 s maximálními dávkami derivátů sulfonylurey studie ukázaly, že při kombinaci s inzulínem lispro se významně sníží hladina HbA1C ve srovnání se samotnou sulfonylureou.
Snížení hladiny HbA1C lze očekávat rovněž při kombinaci s jinými přípravky inzulínu, např. normálním nebo isofan inzulínem.
Klinické studie s pacienty s diabetem typu 1 a 2 prokázaly nižší počet nočních hypoglykémií s inzulínem lispro ve srovnání s normálním lidským inzulínem.
V některých studiích byl nižší počet nočních hypoglykémií spojen se zvýšeným počtem denních hypoglykémií.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika insulinu lispro odpovídá látce, která je rychle absorbována a dosahuje nejvyšších plasmatických hladin v době od 30 do 70 minut po subkutánní injekci.
Při zvažování klinické relevance této kinetiky je třeba prozkoumat křivky utilizace glukózy (viz 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
14 farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
metakresol [3, 15 mg/ ml] glycerol, heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Humalog nesmí být mísen se zvířecími inzulíny nebo inzulíny jiného výrobce.
6. 3 Doba použitelnosti
2 roky.
Po založení do pera smí být zásobní vložka používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog zásobní vložky pro 3 ml pero 2x( 5x3 ml) Humalog zásobní vložky pro 3 ml pero
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
15 Návod k použití přípravku a zacházení s ním Humalog zásobní vložky mají být používány s pery označenými CE na doporučení výrobce pera.
a) Příprava dávky
Zkontrolujte Humalog.
Měl by být čirý a bezbarvý.
Nepoužívejte Humalog, pokud se jeví zakalený, zahuštěný nebo lehce zabarvený nebo pokud jsou v něm viditelné pevné částice.
Následuje obecný popis použití.
U každého jednotlivého pera je nutno respektovat instrukce od výrobce k založení zásobní vložky, připojení jehly a aplikaci injekce inzulínu.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži podle instrukcí.
4.
Odstraňte vnější ochranný kryt jehly.
5.
Stabilizujte kůži tak, že ji buďto napnete nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce
6.
Zmáčkněte dávkovací tlačítko.
7.
Vytáhněte jehlu a místo vpichu několik sekund jemně stiskněte.
Místo nemasírujte.
8.
S pomocí vnějšího ochranného krytu jehlu odšroubujte a bezpečně znehodnoťte.
9.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
c) Mísení inzulínů
Nemíchejte inzulín v lahvičkách s inzulínem v zásobních vložkách.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 004 EU/ 1/ 96/ 007/ 023
5x3 ml Humalog zásobní vložky pro 3 ml pero 2x( 5x3 ml) Humalog zásobní vložky pro 3 ml pero
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
16 1.
NÁZEV PŘÍPRAVKU
Humalog Mix25 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 10 ml, což odpovídá 1 000 U insulinum lisprum.
Humalog Mix25 obsahuje 25% roztoku insulinum lisprum a 75% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog Mix25 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog Mix25 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog Mix25 může být podán krátce před jídlem, v případě nutnosti může být Humalog Mix25 podán i bezprostředně po jídle.
Humalog Mix25 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog Mix25 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalog Mix25 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Humalog Mix25 dochází k rychlému nástupu účinku Humalog Mix25 a časnému dosažení jeho vrcholu.
To umožňuje podání Humalog Mix25 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Humalog Mix25 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalog Mix25 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
17 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Humalog Mix25 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalog Mix25 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalog Mix25 by měl být konzultován lékař.
18 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
19 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Humalog Mix25 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Humalog Mix25 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u Humalogu Mix25 ve srovnání se směsí normálního lidského inzulínu 30/ 70.
V jedné klinické studii došlo k malému (0, 38 mmol/ l) zvýšení noční hladiny glukózy v krvi (3: 00).
Na následujícím obrázku je zobrazena farmakodynamika Humalogu Mix25 a BASAL.
Hypoglykemická aktivita Humalog Mix25 Humalog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
Ve dvou 8měsíčních otevřených zkřížených studiích u pacientůs diabetem 2. typu, kteří dosud nebyli léčeni inzulinem, nebo si již aplikovali inzulin jednou nebo dvakrát denně, byli pacienti randomizováni ke 4 měsícům léčby Humalogem Mix25 (užívaným dvakrát denně s metforminem) a inzulinem glargin (užívaným jednou denně s metforminem) v náhodném pořadí.
Detailní informace lze nalézt v následující tabulce.
Pacienti dosud neléčení inzulinem n=78
Pacienti již dříve léčení inzulinem n=97
Průměrná celková denní dávka inzulinu při ukončení léčby
0, 63 U/ kg
0, 42 U/ kg
Redukce hemoglobinu A1c1
1, 30%
1, 00%
při zahájení léčby 8, 7%)
při zahájení léčby 8, 5%)
Redukce průměrné kombinované ranní / večerní 2hodinové postprandiální glykémie1
3, 46 mM
2, 48 mM
průměrné glykémie 1
0, 55 mM
0, 65 mM
Výskyt hypoglykémie při ukončení léčby
25%
25%
Váhový přírůstek2 1
2, 33 kg
0, 96 kg
od výchozího stavu do ukončení léčby přípravkem Humalog Mix25 2 u pacientů užívajících přípravek Humalog Mix25 v průběhu první fáze překřížené léčby
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Humalog Mix25 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
21 Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml], glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý, voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalog Mix25 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití lahvičky smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
Suspenze je plněna do injekčních lahviček z křemenného skla typ I utěsněných butylovou nebo halobutylovou zátkou a zabezpečených hliníkovým krytem.
K ošetření zátky může být použit dimethicon nebo silikonová emulze.
1 x 10 ml Humalog Mix25 injekční lahvička.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Injekční lahvičky mají být používány se stříkačkou odpovídající velikosti (značení 100U).
a) Příprava dávky
Bezprostředně před použitím by injekční lahvičky obsahující Humalog Mix25 měly být promíchány válením v dlaních k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
22 shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně lahvičky, která tím získává matový vzhled.
Humalog Mix25
1.
Umyjte si ruce.
2.
Načínáte- li novou injekční lahvičku, odstraňte ochranné plastové víčko, ale neodstraňujte zátku.
2.
Do stříkačky natáhněte množství vzduchu shodné s množstvím Humalog Mix25, které budete aplikovat.
Zátku injekční lahvičky otřete tamponem napuštěným v lihu.
Jehlu vbodněte do lahvičky Humalog Mix25 a vzduch ze stříkačky vtlačte do lahvičky.
4.
Lahvičku se stříkačkou otočte dnem vzhůru.
Držte je pevně v jedné ruce.
5.
Přesvědčte se, že je špička jehly v Humalog Mix25 a potřebnou dávku natáhněte do stříkačky.
6.
Před vytažením jehly z lahvičky zkontrolujte, zda nejsou ve stříkačce bubliny, dávka Humalog Mix25 by byla nižší.
V takovém případě držte stříkačku vzhůru a poklepávejte na její stěnu, dokud bubliny nevyplavou nahoru.
Vytlačte je ze stříkačky ven a natáhněte správnou dávku.
7.
Vytáhněte stříkačku z lahvičky a položte ji tak, aby se jehla ničeho nedotýkala.
b) Aplikace dávky
1.
Vyberte místo vpichu.
2.
Očistěte kůži, jak jste byli poučeni.
3.
Stabilizujte kůži tak, že ji buďto napnete nebo vytvoříte větší kožní řasu.
Jehlu vbodněte do kůže a aplikujte dávku podle instrukce.
4.
Vytáhněte jehlu a místo vpichu několik sekund jemně tiskněte.
Místo nemasírujte.
5.
Jehlu a stříkačku bezpečně znehodnoťte.
6.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru vícekrát než jednou za měsíc.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
23 1.
NÁZEV PŘÍPRAVKU
Humalog Mix25 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Humalog Mix25 obsahuje 25% roztoku insulinum lisprum a 75% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog Mix25 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog Mix25 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog Mix25 může být podán krátce před jídlem, v případě nutnosti může být Humalog Mix25 podán i bezprostředně po jídle.
Humalog Mix25 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog Mix25 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalog Mix25 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Humalog Mix25 dochází k rychlému nástupu účinku Humalogu a časnému dosažení jeho vrcholu.
To umožňuje podání Humalog Mix25 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Humalog Mix25 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalog Mix25 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
24 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Humalog Mix25 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalog Mix25 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalog Mix25 by měl být konzultován lékař.
25 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
26 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Humalog Mix25 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Humalog Mix25 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u Humalogu Mix25 ve srovnání se směsí normálního lidského inzulínu 30/ 70.
V jedné klinické studii došlo k malému (0, 38 mmol/ l) zvýšení noční hladiny glukózy v krvi (3: 00).
Na následujícím obrázku je zobrazena farmakodynamika Humalogu Mix25 a BASAL.
Hypoglykemická aktivita Humalog Mix25 Humalog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
Ve dvou 8měsíčních otevřených zkřížených studiích u pacientů s diabetem 2. typu, kteří dosud nebyli léčeni inzulinem, nebo si již aplikovali inzulin jednou nebo dvakrát denně, byli pacienti randomizováni ke 4 měsícům léčby Humalogem Mix25 (užívaným dvakrát denně s metforminem) a inzulinem glargin (užívaným jednou denně s metforminem) v náhodném pořadí.
Detailní informace lze nalézt v následující tabulce.
Pacienti dosud neléčení inzulinem n=78
Pacienti již dříve léčení inzulinem n=97
Průměrná celková denní dávka inzulinu při ukončení léčby
0, 63 U/ kg
0, 42 U/ kg
Redukce hemoglobinu A1c1
1, 30%
1, 00%
při zahájení léčby 8, 7%)
při zahájení léčby 8, 5%)
Redukce průměrné kombinované ranní / večerní 2hodinové postprandiální glykémie1
3, 46 mM
2, 48 mM
průměrné glykémie 1
0, 55 mM
0, 65 mM
Výskyt hypoglykémie při ukončení léčby
25%
25%
Váhový přírůstek2 1
2, 33kg
0, 96 kg
od výchozího stavu do ukončení léčby přípravkem Humalog Mix25 2 u pacientů užívajících přípravek Humalog Mix25 v průběhu první fáze překřížené léčby
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Humalog Mix25 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
28 Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml], glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalog Mix25 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
6. 3 Doba použitelnosti
2 roky.
Po založení do pera smí být zásobní vložka používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
5x 3 ml Humalog Mix25 zásobní vložky do 3 ml pera 2x( 5x3 ml) Humalog Mix25 zásobní vložky do 3 ml pera
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Humalog Mix25 zásobní vložky mají být používány s pery označenými CE na doporučení výrobce pera. a) Příprava dávky
Bezprostředně před použitím by zásobní vložky obsahující Humalog Mix25 měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení
29 rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
V zásobní vložce nelze míchat Humalog Mix25 s jinými inzulíny.
Vložky nelze znovu plnit.
Následuje obecný popis použití.
U každého jednotlivého pera je nutno respektovat instrukce od výrobce k založení zásobní vložky, připojení jehly a aplikaci injekce inzulínu.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Zmáčkněte dávkovací tlačítko.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
S pomocí vnějšího krytu jehlu odšroubujte a bezpečně znehodnoťte.
9.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 008 EU/ 1/ 96/ 007/ 024
5x3 ml Humalog Mix25 zásobní vložky do 3 ml pera 2x( 5x3 ml) Humalog Mix25 zásobní vložky do 3 ml pera
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
30 1.
NÁZEV PŘÍPRAVKU
Humalog Mix50 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 10 ml, což odpovídá 1 000 U insulinum lisprum.
Humalog Mix50 obsahuje 50% roztoku insulinum lisprum a 50% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog Mix50 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog Mix50je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog Mix50 může být podán krátce před jídlem, v případě nutnosti může být Humalog Mix50 podán i bezprostředně po jídle.
Humalog Mix50 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog Mix50 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalog Mix50 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Humalog Mix50 dochází k rychlému nástupu účinku Humalogu a časnému dosažení jeho vrcholu.
To umožňuje podání Humalog Mix50 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Humalog Mix50 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalog Mix50 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
31 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Humalog Mix50 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalog Mix50 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalog Mix50 by měl být konzultován lékař.
32 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
33 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Humalog Mix50 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Humalog Mix50 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Na následujícím obrázku je zobrazena farmakodynamika Humalogu Mix50 a BASAL.
Hypoglykemická aktivita Humalog Mix50 Humalog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Humalog Mix50 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [2, 20 mg/ ml] fenol [1, 00 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalog Mix50 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
35 6. 3 Doba použitelnosti
2 roky.
Po prvním užití lahvičky smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
Suspenze je plněna do injekčních lahviček z křemenného skla typ I utěsněných butylovou nebo halobutylovou zátkou a zabezpečených hliníkovým krytem.
K ošetření zátky může být použit dimethicon nebo silikonová emulze.
1 x 10 ml Humalog Mix50 injekční lahvička.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Injekční lahvičky mají být používány se stříkačkou odpovídající velikosti (značení 100U).
a) Příprava dávky
Bezprostředně před použitím by injekční lahvičky obsahující Humalog Mix50 měly být promíchány válením v dlaních k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Lahvičky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně lahvičky, která tím získává matový vzhled.
Humalog Mix50
1.
Umyjte si ruce.
2.
Načínáte- li novou injekční lahvičku, odstraňte ochranné plastové víčko, ale neodstraňujte zátku.
3.
Do stříkačky natáhněte množství vzduchu shodné s množstvím Humalog Mix50, které budete aplikovat.
Zátku injekční lahvičky otřete tamponem napuštěným v lihu.
Jehlu vbodněte do lahvičky Humalog Mix50 a vzduch ze stříkačky vtlačte do lahvičky.
4.
Lahvičku se stříkačkou otočte dnem vzhůru.
Držte je pevně v jedné ruce.
5.
Přesvědčte se, že je špička jehly v Humalog Mix50 a potřebnou dávku natáhněte do stříkačky.
6.
Před vytažením jehly z lahvičky zkontrolujte, zda nejsou ve stříkačce bubliny, dávka Humalog Mix50 by byla nižší.
V takovém případě držte stříkačku vzhůru a poklepávejte na její stěnu, dokud bubliny nevyplavou nahoru.
Vytlačte je ze stříkačky ven a natáhněte správnou dávku.
7.
Vytáhněte stříkačku z lahvičky a položte ji tak, aby se jehla ničeho nedotýkala.
36 b) Aplikace dávky
1.
Vyberte místo vpichu.
2.
Očistěte kůži jak jste byli poučeni.
3.
Stabilizujte kůži tak, že ji buďto napnete nebo vytvoříte větší kožní řasu.
Jehlu vbodněte do kůže a aplikujte dávku podle instrukce.
4.
Vytáhněte jehlu a místo vpichu několik sekund jemně tiskněte.
Místo nemasírujte.
5.
Jehlu a stříkačku bezpečně znehodnoťte.
6.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru vícekrát než jednou za měsíc.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
37 1.
NÁZEV PŘÍPRAVKU
Humalog Mix50 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Humalog Mix50 obsahuje 50% roztoku insulinum lisprum a 50% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog Mix50 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog Mix50 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog Mix50 může být podán krátce před jídlem, v případě nutnosti může být Humalog Mix50 podán i bezprostředně po jídle.
Humalog Mix50 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog Mix50 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalog Mix50 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Humalog Mix50 dochází k rychlému nástupu účinku Humalogu a časnému dosažení jeho vrcholu.
To umožňuje podání Humalog Mix50 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Humalog Mix50 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalog Mix50 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
38 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Humalog Mix50 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalog Mix50 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalog Mix50 by měl být konzultován lékař.
39 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
40 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Humalog Mix50 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Humalog Mix50 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Na následujícím obrázku je zobrazena farmakodynamika Humalogu Mix50 a BASAL.
Hypoglykemická aktivita Humalog Mix50 Humalog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Humalog Mix50 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [2, 20 mg/ ml] fenol [1, 00 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalog Mix50 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
42 6. 3 Doba použitelnosti
2 roky.
Po založení do pera smí být zásobní vložka používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog Mix50 zásobní vložky do 3 ml pera 2x( 5x3 ml) Humalog Mix50 zásobní vložky do 3 ml pera
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Humalog Mix50 zásobní vložky mají být používány s pery označenými CE na doporučení výrobce pera.
a) Příprava dávky
Bezprostředně před použitím by zásobní vložky obsahující Humalog Mix50 měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
V zásobní vložce nelze míchat Humalog Mix50 s jinými inzulíny.
Vložky nelze znovu plnit.
Následuje obecný popis použití.
U každého jednotlivého pera je nutno respektovat instrukce od výrobce k založení zásobní vložky, připojení jehly a aplikaci injekce inzulínu.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
43 5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Zmáčkněte dávkovací tlačítko.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
S pomocí vnějšího krytu jehlu odšroubujte a bezpečně znehodnoťte.
9.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 006 EU/ 1/ 96/ 007/ 025
5x3 ml Humalog Mix50 zásobní vložky do 3 ml pera 2x( 5x3 ml) Humalog Mix25 zásobní vložky do 3 ml pera
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
44 1.
NÁZEV PŘÍPRAVKU
Humalog BASAL 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300U insulinum lisprum.
Humalog BASAL obsahuje suspenzi insulinum lisprum isophanum.
Úplný seznam pomocných látek viz. bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog BASAL je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog BASAL je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog BASAL může být míchán nebo být podán v kombinaci s Humalogem Humalog BASAL má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog BASAL podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalogu BASAL je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Trvání účinku Humalogu BASAL je velice podobné účinku bazálního inzulínu (NPH) přibližně po dobu 15 hod.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalogu BASAL na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
45 4. 4 Zvláštní upozornění a opatření pro použití
Humalog BASAL nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalogu BASAL s jinými inzulíny než Humalog nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalogem BASAL by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
46 pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
47 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: střednědobě působící analog humánního inzulínu.
ATC kód:
A10A C04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Humalog BASAL má prodloužený absorpční profil, kdy je maximální koncentrace inzulínu dosaženo přibližně 6 hodin po podání.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy.
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml] glycerol
48 heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalogu BASAL s jinými inzulíny než Humalog nebylo zkoumáno.
Tento přípravek nesmí být mísen s jinými léky než je Humalog.
6. 3 Doba použitelnosti
2 roky.
Po založení do pera smí být zásobní vložka používána po dobu 21 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog BASAL zásobní vložky do 3 ml pera 2x (5x3 ml) Humalog BASAL zásobní vložky do 3 ml pera
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Humalog BASAL zásobní vložky mají být používány s pery označenými CE podle doporučení výrobce pera.
a) Příprava dávky
Bezprostředně před použitím by zásobní vložky obsahující Humalog BASAL měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
V zásobní vložce nelze míchat Humalog BASAL s jinými inzulíny.
Vložky nelze znovu plnit.
Následuje obecný popis použití.
U každého jednotlivého pera je nutno respektovat instrukce od výrobce k založení zásobní vložky, připojení jehly a aplikaci injekce inzulínu.
49 b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Zmáčkněte dávkovací tlačítko.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
S pomocí vnějšího krytu jehlu odšroubujte a bezpečně znehodnoťte.
9.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
c) Míchání inzulínů
Inzulíny v injekčních lahvičkách nemíchejte s inzulíny v zásobních vložkách.
Viz. bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 010 5x3 ml Humalog BASAL zásobní vložky do 3 ml pera EU/ 1/ 96/ 007/ 029 2x (5x3 ml) Humalog BASAL zásobní vložky do 3 ml pera
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
50 1.
NÁZEV PŘÍPRAVKU
Humalog Pen 100 IU/ ml, injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Humalog Pen je sterilní, čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog Pen je určen k léčbě dospělých a dětí s diabetem mellitus, kteří vyžadují inzulín k udržení normální glukózové homeostázy.
Rovněž je indikován k iniciální stabilizaci diabetes mellitus.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem, v souladu s potřebami pacienta.
Humalog může být podán krátce před jídlem nebo po jídle.
Humalog by měl být aplikován pouze subkutánní injekcí nebo kontinuální subkutánní infúzí pomocí pumpy (viz bod 4. 2),, avšak může být, i když to není doporučováno, podán také intramuskulárně.
V případě potřeby může být podán i intravenózně, např. je- li třeba kontrolovat glykémii při ketoacidóze, akutních onemocněních nebo během operace či v pooperačním období.
Místy subkutánního podání by měly být horní části paží, stehna, hýždě nebo břicho. Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalogu Pen je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Humalog Pen účinkuje po subkutánním podání rychle a kratší dobu (2- 5 hodin) ve srovnání s normálním lidským inzulínem.
Tento rychlý nástup účinku dovoluje podávání injekce Humalogu (nebo bolusu Humalogu v případě kontinuální subkutánní infúze) velmi krátce před jídlem nebo po jídle.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Rychlejší nástup účinku inzulínu lispro ve srovnání s normálním lidským inzulínem je zachován nezávisle na místě vpichu.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalogu Pen na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
Humalog může být dle rady lékaře aplikován v kombinaci s déle působícím humánním inzulínem nebo s deriváty sulfonylurey.
51 Užití Humalogu v inzulínových infúzních pumpách
K infúzím inzulínu lispro je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infuzí inzulínu lispro je třeba prostudovat instrukce výrobce, abyste se ujistili o vhodnosti dané pumpy.
Řiďte se návodem k používání infuzní pumpy.
Spolu s pumpou používejte správný zásobník a správný katetr.
Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek.
V případě hypoglykémie by měla být infúze přerušena až do odeznění hypoglykémie.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi inzulínu zpomalit či zastavit.
Porucha pumpy nebo inf. setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře.
Při používání inzulínové infúzní pumpy nesmí být Humalog mísen s jinými inzulíny.
Intravenózní aplikace inzulínu
Intravenózní aplikace insulinu lispro má být prováděna podle běžné klinické praxe, např. intravenózním bolusem nebo infuzí.
Je nutná častá kontrola hladiny glukózy v krvi.
Infuzní roztok o koncentraci od 0, 1 IU/ ml do 1, 0 IU/ ml insulinu lispro v 0, 9% NaCl nebo 5% sacharóze je stabilní za pokojové teploty po dobu 48 hodin.
Před zahájením infuze je doporučeno infuzní soupravu prostříknout.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, lidský, analog lidského inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Každý pacient, který užívá kombinaci rychle působícího a bazálního inzulínu, musí optimalizovat dávkování obou těchto typů inzulínu k dosažení lepší kontroly glykémie po celý den, zejména v noci a na lačno.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malý počet pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Užití neadekvátních dávek nebo přerušení léčby obzvlášť u inzulindependentních pacientů může vést k hyperglykémii a diabetické ketoacidóze, které jsou potenciálně letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo při emocionálním rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po požití potravy může zvýšit riziko hypoglykémie.
52 Nástup hypoglykémie v případě užití rychle působícího analogu humánního inzulínu může být z důvodu jeho farmakodynamiky rychlejší než při užití normálního lidského inzulínu.
Humalog by měl být u dětí přednostně použit pouze v případě, kdy je přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například Acylpyrin, Aspirin), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Při užívání jiných léčiv podávaných současně s Humalogem Pen by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
Kojící diabetičky mohou potřebovat úpravu dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být porušena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu.
Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může
53 způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože sérová hladina krevního cukru je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínu v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy nebo jiného cukru nebo produktu obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním uhlovodanů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, glukagon by měl být aplikován intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: rychle působící analog humánního inzulínu.
ATC kód:
A10A B04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Insulin lispro má rychlý nástup účinku (přibližně 15 minut) a tím umožňuje v porovnání s normálním inzulínem (aplikace 30 až 45 minut před jídlem) podání velmi krátce před jídlem nebo po jídle (interval od 0 do 15 minut).
Nástup účinku inzulínu lispro je rychlý a doba aktivity kratší (2 až 5 hodin) ve srovnání s normálním inzulínem.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u inzulínu lispro ve srovnání s normálním lidským inzulínem.
Stejně jako u všech inzulínových přípravků může být časový průběh aktivity inzulínu lispro odlišný u různých individuí nebo odlišný v různých časových obdobích u stejných individuí v závislosti na místě injekce, krevním zásobení, teplotě a fyzické aktivitě.
Typický průběh aktivity v čase po subkutánní injekci ilustruje následující graf.
54 Graf odráží relativní množství glukózy v závislosti na čase potřebné k udržení celkové plasmatické glukózové koncentrace testovaného subjektu blízko hladinám nalačno a je indikátorem efektu těchto inzulínů na glukózový metabolismus v průběhu času.
Byly provedeny klinické studie u dětí (61 dětí ve věku 2 až 11 let) a u dětí a mladistvých (481 pacientů ve věku 9 až 19 let) srovnávající inzulín lispro a normální lidský inzulín.
Farmakodynamický profil inzulínu lispro u dětí je podobný jako farmakodynamický profil pozorovaný u dospělých.
Podávání insulinu lispro subkutánní infúzní pumpou způsobuje nižší hladiny glykovaného hemoglobinu než při užití normálního lidského inzulínu.
V dvojitě slepé překřížené studii došlo ke snížení hladiny glykovaného hemoglobinu po 12 týdnech o 0, 37 procentního bodu u inzulínu lispro ve srovnání se snížením o 0, 03 procentního bodu u normálního lidského inzulínu (p=0, 004).
U pacientů s diabetem typu 2 s maximálními dávkami derivátů sulfonylurey studie ukázaly, že při kombinaci s inzulínem lispro se významně sníží hladina HbA1C ve srovnání se samotnou sulfonylureou.
Snížení hladiny HbA1C lze očekávat rovněž při kombinaci s jinými přípravky inzulínu, např. normálním nebo isofan inzulínem.
Klinické studie s pacienty s diabetem typu 1 a 2 prokázaly nižší počet nočních hypoglykémií s inzulínem lispro ve srovnání s normálním lidským inzulínem.
V některých studiích byl nižší počet nočních hypoglykémií spojen se zvýšeným počtem denních hypoglykémií.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika insulinu lispro odpovídá látce, která je rychle absorbována a dosahuje nejvyšších plasmatických hladin v době od 30 do 70 minut po subkutánní injekci.
Při zvažování klinické relevance této kinetiky je třeba prozkoumat křivky utilizace glukózy (viz 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
55 farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
metakresol [3, 15 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Humalog nesmí být mísen se zvířecími inzulíny nebo inzulíny jiného výrobce.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být roztok používán po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí předplněného dávkovače k jednorázovému užití.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog Pen 2x( 5x3 ml) Humalog Pen
56 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním a) Příprava dávky
1.
Zkontrolujte Humalog Pen roztok Měl by být čirý a bezbarvý.
Nepoužívejte Humalog Pen, pokud se jeví zakalený, zahuštěný nebo lehce zabarvený nebo pokud jsou v něm viditelné pevné částice.
2.
Nasazení jehly Pryžovou zátku očistěte alkoholem.
Z jehly odstraňte papírovou fólii.
Jehlu ve vnějším krytu našroubujte ve směru hodinových ručiček napevno na pero.
Pero držte jehlou vzhůru a sejměte vnější a vnitřní kryt jehly.
3.
Prostříknutí pera (kontrola průchodu inzulínu)
(a) V dávkovacím okénku musí být vidět šipka.
Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se neobjeví v okénku šipka a rysky na knoflíku a peru nejsou v zákrytu.
(b) Vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
Dávka nemůže být nastavena, není- li dávkovací knoflík vytažen.
(c) Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
(d) Držte pero jehlou vzhůru a poklepávejte zlehka na držák zásobní vložky tak, aby vzduchové bubliny vyplavaly nahoru.
Stiskněte injekční tlačítko, až ucítíte nebo uslyšíte cvaknutí.
Na špičce jehly by se měla objevit kapka inzulínu.
Jestliže se neobjeví, je třeba proces opakovat.
(e) Před každou aplikací prostříkněte pero (zkontrolujte průchod inzulínu).
Neúspěšné prostříknutí může způsobit nepřesné dávkování.
4.
Nastavení dávky
(a) Otočte dávkovací knoflík po směru hodinových ručiček, aby v dávkovacím okénku byla vidět šipka a značka na knoflíku byla v zákrytu se značkou na peru.
(b) Dávkovací knoflík vytáhněte (ve směru šipky), dokud se neobjeví “ 0 ” v dávkovacím okénku.
Není- li knoflík vytažen, není možno nastavit dávku.
(c) Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
Nastavíte- li příliš vysokou dávku, otočte knoflíkem směrem zpět (proti směru hodinových ručiček), až se v okénku objeví správná dávka.
Není možno nastavit vyšší dávku, než jaká zbývá v zásobní vložce.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži podle instrukcí.
57 4.
Odstraňte vnější ochranný kryt jehly.
5.
Stabilizujte kůži tak, že ji buďto napnete nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Zmáčkněte palcem dávkovací tlačítko (až uslyšíte nebo ucítíte cvaknutí), počkejte 5 vteřin.
7.
Vytáhněte jehlu a místo vpichu několik sekund jemně stiskněte.
Místo nemasírujte.
8.
Íhned po injekci s pomocí vnějšího ochranného krytu jehlu odšroubujte z pera.
Tak zajistíte sterilitu, zabráníte vytékání inzulínu, vniknutí vzduchu a možnému ucpání jehly.
Jehlu znovu nepoužívejte.
Jehlu bezpečně znehodnoťte.
Jehly a pera nesmíte s nikým sdílet.
Předplněná pera mohou být užívána až do vyprázdnění.
Řádně je znehodnoťte nebo recyklujte.
9.
Na pero nasaďte kryt.
10.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
11.
Před dalším použitím musí být dávkovací tlačítko úplně stlačeno.
c) Mísení inzulínů
Nemíchejte inzulín v lahvičkách s inzulínem v zásobních vložkách.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 015 EU/ 1/ 96/ 007/ 026
5x3 ml pero 2x( 5x3 ml) pero
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
58 1.
NÁZEV PŘÍPRAVKU
Humalog Mix25 100 IU/ ml Pen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Humalog Mix25 obsahuje 25% roztoku insulinum lisprum a 75% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog Mix25 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog Mix25 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog Mix25 může být podán krátce před jídlem, v případě nutnosti může být Humalog Mix25 podán i bezprostředně po jídle.
Humalog Mix25 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog Mix25 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalog Mix25 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Humalog Mix25 dochází k rychlému nástupu účinku Humalogu a časnému dosažení jeho vrcholu.
To umožňuje podání Humalog Mix25 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Humalog Mix25 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalog Mix25 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
59 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Humalog Mix25 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalog Mix25 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalog Mix25 by měl být konzultován lékař.
60 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
61 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Humalog Mix25 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Humalog Mix25 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u Humalogu Mix25 ve srovnání se směsí normálního lidského inzulínu 30/ 70.
V jedné klinické studii došlo k malému (0, 38 mmol/ l) zvýšení noční hladiny glukózy v krvi (3: 00).
Na následujícím obrázku je zobrazena farmakodynamika Humalogu Mix25 a BASAL.
Hypoglykemická aktivita Humalog Mix25 Humalog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
Ve dvou 8měsíčních otevřených zkřížených studiích u pacientů s diabetem 2. typu, kteří dosud nebyli léčeni inzulinem, nebo si již aplikovali inzulin jednou nebo dvakrát denně, byli pacienti randomizováni ke 4 měsícům léčby Humalogem Mix25 (užívaným dvakrát denně s metforminem) a inzulinem glargin (užívaným jednou denně s metforminem) v náhodném pořadí.
Detailní informace lze nalézt v následující tabulce.
Pacienti dosud neléčení inzulinem n=78
Pacienti již dříve léčení inzulinem n=97
Průměrná celková denní dávka inzulinu při ukončení léčby
0, 63 U/ kg
0, 42 U/ kg
Redukce hemoglobinu A1c1
1, 30%
1, 00%
při zahájení léčby 8, 7%)
při zahájení léčby 8, 5%)
Redukce průměrné kombinované ranní / večerní 2hodinové postprandiální glykémie1
3, 46 mM
2, 48 mM
průměrné glykémie 1
0, 55 mM
0, 65 mM
Výskyt hypoglykémie při ukončení léčby
25%
25%
Váhový přírůstek2 1
2, 33 kg
0, 96 kg
od výchozího stavu do ukončení léčby přípravkem Humalog Mix25 2 u pacientů užívajících přípravek Humalog Mix25 v průběhu první fáze překřížené léčby
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Humalog Mix25 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy (viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
63 Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalog Mix25 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí předplněného dávkovače “ Pen ” k jednorázovému užití.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog Mix25 100 IU/ ml Pen 2x( 5x3 ml) Humalog Mix25 100 IU/ ml Pen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním a) Příprava dávky
1.
Zkontrolujte Humalog Mix25 100 IU/ ml Pen injekční suspenzi.
64 Bezprostředně před použitím by dávkovač měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
2.
Nasazení jehly
Pryžovou zátku očistěte alkoholem.
Z jehly odstraňte papírovou fólii.
Jehlu ve vnějším krytu našroubujte ve směru hodinových ručiček napevno na pero.
Odstraňte vnější a vnitřní kryt jehly.
3.
Prostříknutí pera (kontrola průchodu inzulínu)
(a) V dávkovacím okénku musí být vidět šipka.
Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se neobjeví v okénku šipka a rysky na knoflíku a peru nejsou v zákrytu.
(b) Vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
Dávka nemůže být nastavena, není- li dávkovací knoflík vytažen.
(c) Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
(d) Držte pero jehlou vzhůru a poklepávejte zlehka na držák náplně tak, aby vzduchové bubliny vyplavaly nahoru.
Stiskněte injekční tlačítko, až ucítíte nebo uslyšíte cvaknutí.
Na špičce jehly by se měla objevit kapka inzulínu.
Jestliže se neobjeví, je třeba proces opakovat.
(e) Před každou aplikací prostříkněte pero (zkontrolujte průchod inzulínu).
Neúspěšné prostříknutí může způsobit nepřesné dávkování.
4.
Nastavení dávky
(a) Otočte dávkovací knoflík po směru hodinových ručiček, aby v dávkovacím okénku byla vidět šipka a značka na knoflíku byla v zákrytu se značkou na peru.
(b) Dávkovací knoflík vytáhněte (ve směru šipky), dokud se neobjeví “ 0 ” v dávkovacím okénku.
Není- li knoflík vytažen, není možno nastavit dávku.
(c) Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
Nastavíte- li příliš vysokou dávku, otočte knoflíkem směrem zpět (proti směru hodinových ručiček), až se v okénku objeví správná dávka. Není možno nastavit vyšší dávku, než jaká zbývá v zásobní vložce.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
65 5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Palcem zmáčkněte dávkovací tlačítko (až uslyšíte nebo ucítíte cvaknutí), počkejte 5 vteřin.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
Pomocí vnějšího krytu ihned jehlu odšroubujte.
Zajistíte tím sterilitu a zabráníte vytékání inzulínu, vniknutí vzduchu do zásobní vložky a možnému ucpání jehly.
Jehlu neužívejte znova.
Jehlu bezpečně znehodnoťte.
Jehly a pero nikomu nepůjčujte.
Předplněné pero může být užíváno až do vypotřebování obsahu.
Po použití pero řádně znehodnoťte nebo recyklujte.
9.
Na pero nasaďte kryt.
10.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
11.
Před dalším použitím musí být dávkovací tlačítko úplně stlačeno.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 016 EU/ 1/ 96/ 007/ 027
5x3 ml Humalog Mix25 100 IU/ ml Pen 2x( 5x3ml) Humalog Mix25 100 IU/ ml Pen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
66 1.
NÁZEV PŘÍPRAVKU
Humalog Mix50 100 IU/ ml Pen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Humalog Mix50 obsahuje 50% roztoku insulinum lisprum a 50% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog Mix50 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog Mix50 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog Mix50 může být podán krátce před jídlem, v případě nutnosti může být Humalog Mix50 podán i bezprostředně po jídle.
Humalog Mix50 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog Mix50 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalog Mix50 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Humalog Mix50 dochází k rychlému nástupu účinku Humalogu a časnému dosažení jeho vrcholu.
To umožňuje podání Humalog Mix50 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Humalog Mix50 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalog Mix50 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
67 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Humalog Mix50 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalog Mix50 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalog Mix50 by měl být konzultován lékař.
68 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
69 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Humalog Mix50 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Humalog Mix50 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Na následujícím obrázku je zobrazena farmakodynamika Humalogu Mix50 a BASAL.
Hypoglykemická aktivita Humalog Mix50 Humalog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Humalog Mix50 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [2, 20 mg/ ml] fenol [1, 00 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalog Mix50 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
71 6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí předplněného dávkovače “ Pen ” k jednorázovému užití.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog Mix50 100 IU/ ml Pen 2x( 5x3 ml) Humalog Mix50 100 IU/ ml Pen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním a) Příprava dávky
1.
Zkontrolujte Humalog Mix50 100 IU/ ml Pen injekční suspenze.
Bezprostředně před použitím by dávkovač měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
2.
Nasazení jehly
Pryžovou zátku očistěte alkoholem.
Z jehly odstraňte papírovou fólii.
Jehlu ve vnějším krytu našroubujte po směru hodinových ručiček napevno na pero.
Odstraňte vnější a vnitřní kryt jehly.
3.
(a) V dávkovacím okénku musí být vidět šipka.
Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se neobjeví v okénku šipka a rysky na knoflíku a peru nejsou v zákrytu.
(b) Vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
Dávka nemůže být nastavena, není- li dávkovací knoflík vytažen.
72 (c) Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
(d) Držte pero jehlou vzhůru a poklepávejte zlehka na držák zásobní vložky tak, aby vzduchové bubliny vyplavaly nahoru.
Stiskněte injekční tlačítko, až ucítíte nebo uslyšíte cvaknutí.
Na špičce jehly by se měla objevit kapka inzulínu.
Jestliže se neobjeví, je třeba proces opakovat.
(e) Před každou aplikací prostříkněte pero (zkontrolujte průchod inzulínu).
Neúspěšné prostříknutí může způsobit nepřesné dávkování.
4.
Nastavení dávky
(a) Otočte dávkovací knoflík po směru hodinových ručiček, aby v dávkovacím okénku byla vidět šipka a značka na knoflíku byla v zákrytu se značkou na peru.
(b) Dávkovací knoflík vytáhněte (ve směru šipky), dokud se neobjeví “ 0 ” v dávkovacím okénku.
Není- li knoflík vytažen, není možno nastavit dávku.
(c) Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
Nastavíte- li příliš vysokou dávku, otočte knoflíkem směrem zpět (proti směru hodinových ručiček), až se v okénku objeví správná dávka.
Není možno nastavit vyšší dávku, než jaká zbývá v zásobní vložce.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Palcem zmáčkněte dávkovací tlačítko (až uslyšíte nebo ucítíte cvaknutí), počkejte 5 vteřin.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
Pomocí vnějšího krytu ihned jehlu odšroubujte.
Zajistíte tím sterilitu a zabráníte vytékání inzulínu, vniknutí vzduchu do zásobní vložky a možnému ucpání jehly.
Jehlu neužívejte znova.
Jehlu bezpečně znehodnoťte.
Jehly a pero nikomu nepůjčujte.
Předplněné pero může být užíváno až do vypotřebování obsahu.
Po použití pero řádně znehodnoťte nebo recyklujte.
9.
Na pero nasaďte kryt.
10.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
11.
Před dalším použitím musí být dávkovací tlačítko úplně stlačeno.
73 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 017 EU/ 1/ 96/ 007/ 028
5x3 ml Humalog Mix50 100 IU/ ml Pen 2x( 5x3 ml) Humalog Mix50 100 IU/ ml Pen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
74 1.
NÁZEV PŘÍPRAVKU
Humalog BASAL 100 IU/ ml Pen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Humalog BASAL obsahuje suspenzi insulinum lisprum isophanum.
Úplný seznam pomocných látek viz. bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog BASAL je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog BASAL je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog BASAL může být míchán nebo být podán v kombinaci s Humalogem.
Humalog BASAL má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog BASAL podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalogu BASAL je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Trvání účinku Humalogu BASAL je velice podobné účinku bazálního inzulínu (NPH) přibližně po dobu 15 hod.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalogu BASAL na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
75 4. 4 Zvláštní upozornění a opatření pro použití
Humalog BASAL nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalogu BASAL s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalogem BASAL 100 IU/ ml Pen by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Pacientky
76 s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000) ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
77 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: střednědobě působící analog humánního inzulínu.
ATC kód:
A10A C04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Humalog BASAL má prodloužený absorpční profil, kdy je maximální koncentrace inzulínu dosaženo přibližně 6 hodin po podání.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy.
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml]
78 glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalogu BASAL s jinými inzulíny než Humalog nebylo zkoumáno.
Tento přípravek nesmí být mísen s jinými léky než je Humalog.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 21 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí předplněného dávkovače „ Pen “ k jednorázovému užití.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog BASAL 100 IU/ ml Pen 2x (5x3 ml) Humalog BASAL 100 IU/ ml Pen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním a) Příprava dávky
1.
Zkontrolujte Humalog BASAL 100 IU/ ml Pen.
Bezprostředně před použitím by dávkovač měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
2.
Nasazení jehly Pryžovou zátku očistěte alkoholem.
Z jehly odstraňte papírovou fólii.
Jehlu ve vnějším krytu našroubujte po směru hodinových ručiček napevno na pero.
Odstraňte vnější a vnitřní kryt jehly.
79 3.
Prostříknutí pera (kontrola průchodu inzulínu)
(a) V dávkovacím okénku musí být vidět šipka.
Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se neobjeví v okénku šipka a rysky na knoflíku a peru nejsou v zákrytu.
(b) Vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
Dávka nemůže být nastavena, není- li dávkovací knoflík vytažen.
(c) Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
(d) Držte pero jehlou vzhůru a poklepávejte zlehka na držák náplně tak, aby vzduchové bubliny vyplavaly nahoru.
Stiskněte injekční tlačítko, až ucítíte nebo uslyšíte cvaknutí.
Na špičce jehly by se měla objevit kapka inzulínu.
Jestliže se neobjeví, je třeba proces opakovat.
(e) Před každou aplikací prostříkněte pero (zkontrolujte průchod inzulínu).
Neúspěšné prostříknutí může způsobit nepřesné dávkování.
4.
Nastavení dávky
(a) Otočte dávkovací knoflík po směru hodinových ručiček, aby v dávkovacím okénku byla vidět šipka a značka na knoflíku byla v zákrytu se značkou na peru.
(b) Dávkovací knoflík vytáhněte (ve směru šipky), dokud se neobjeví “ 0 ” v dávkovacím okénku.
Není- li knoflík vytažen, není možno nastavit dávku.
(c) Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
Nastavíte- li příliš vysokou dávku, otočte knoflíkem směrem zpět (proti směru hodinových ručiček), až se v okénku objeví správná dávka.
Není možno nastavit vyšší dávku, než jaká zbývá v náplni.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Palcem zmáčkněte dávkovací tlačítko (až uslyšíte nebo ucítíte cvaknutí), počkejte 5 vteřin.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
Pomocí vnějšího krytu ihned jehlu odšroubujte.
Zajistíte tím sterilitu a zabráníte vytékání inzulínu, vniknutí vzduchu do náplně a možnému ucpání jehly.
Jehlu neužívejte znova.
Jehlu bezpečně znehodnoťte.
Jehly a pero nikomu nepůjčujte.
Předplněné pero může být užíváno až do vypotřebování obsahu.
Po použití pero řádně znehodnoťte nebo recyklujte.
9.
Na pero nasaďte kryt.
80 10 Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
11.
Před dalším použitím musí být dávkovací tlačítko úplně stlačeno.
c) Míchání inzulínů
Inzulíny v lahvičce nemíchejte s inzulíny v zásobní vložce.
Viz. bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 018 5x3 ml Humalog BASAL 100 IU/ ml Pen EU/ 1/ 96/ 007/ 030 2x (5x3 ml) Humalog BASAL 100 IU/ ml Pen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
81 1.
NÁZEV PŘÍPRAVKU
Humalog 100 IU/ ml KwikPen, injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Humalog KwikPen je sterilní, čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog KwikPen je určen k léčbě dospělých a dětí s diabetem mellitus, kteří vyžadují inzulín k udržení normální glukózové homeostázy.
Humalog KwikPen je rovněž indikován k iniciální stabilizaci diabetes mellitus.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem, v souladu s potřebami pacienta.
Humalog může být podán krátce před jídlem nebo v případě nutnosti záhy po jídle.
Humalog by měl být aplikován pouze subkutánní injekcí nebo kontinuální subkutánní infúzí pomocí pumpy (viz bod 4. 2), avšak může být, i když to není doporučováno, podán také intramuskulárně.
V případě potřeby může být podán i intravenózně, např. je- li třeba kontrolovat glykémii při ketoacidóze, akutních onemocněních nebo během operace či v pooperačním období.
Místy subkutánního podání by měly být horní části paží, stehna, hýždě nebo břicho. Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalogu KwikPen je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Humalog KwikPen účinkuje po subkutánním podání rychle a kratší dobu (2- 5 hodin) ve srovnání s normálním lidským inzulínem.
Tento rychlý nástup účinku dovoluje podávání injekce Humalogu (nebo bolusu Humalogu v případě kontinuální subkutánní infúze) velmi krátce před jídlem nebo po jídle.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Rychlejší nástup účinku inzulínu lispro ve srovnání s normálním lidským inzulínem je zachován nezávisle na místě vpichu.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalogu KwikPen na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
Humalog může být dle rady lékaře aplikován v kombinaci s déle působícím humánním inzulínem nebo s deriváty sulfonylurey.
82 Užití Humalogu v inzulínových infúzních pumpách K infúzím inzulínu lispro je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infuzí inzulínu lispro je třeba prostudovat instrukce výrobce, abyste se ujistili o vhodnosti dané pumpy.
Řiďte se návodem k používání infuzní pumpy.
Spolu s pumpou používejte správný zásobník a správný katetr.
Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek.
V případě hypoglykémie by měla být infúze přerušena až do odeznění hypoglykémie.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi inzulínu zpomalit či zastavit.
Porucha pumpy nebo zneprůchodnění infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře.
Při používání inzulínové infúzní pumpy nesmí být Humalog mísen s jinými inzulíny.
Intravenózní aplikace inzulínu Intravenózní aplikace insulinu lispro má být prováděna podle běžné klinické praxe, např. intravenózním bolusem nebo infuzí.
Je nutná častá kontrola hladiny glukózy v krvi.
Infuzní roztok o koncentraci od 0, 1 IU/ ml do 1, 0 IU/ ml insulinu lispro v 0, 9% NaCl nebo 5% sacharóze je stabilní za pokojové teploty po dobu 48 hodin.
Před zahájením infuze je doporučeno infuzní soupravu prostříknout.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, lidský, analog lidského inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Každý pacient, který užívá kombinaci rychle působícího a bazálního inzulínu, musí optimalizovat dávkování obou těchto typů inzulínu k dosažení lepší kontroly glykémie po celý den, zejména v noci a na lačno.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malý počet pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Užití neadekvátních dávek nebo přerušení léčby obzvlášť u inzulindependentních pacientů může vést k hyperglykémii a diabetické ketoacidóze, které jsou potenciálně letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo při emocionálním rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po požití potravy může zvýšit riziko hypoglykémie.
Nástup hypoglykémie v případě užití rychle působícího analogu humánního inzulínu může být z důvodu jeho farmakodynamiky rychlejší než při užití normálního lidského inzulínu.
83 Humalog by měl být u dětí přednostně použit pouze v případě, kdy je přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například Acylpyrin, Aspirin), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Při užívání jiných léčiv podávaných současně s Humalogem KwikPen by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
Kojící diabetičky mohou potřebovat úpravu dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být porušena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu.
Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
84 Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože sérová hladina krevního cukru je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínu v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy nebo jiného cukru nebo produktu obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním uhlovodanů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, glukagon by měl být aplikován intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: rychle působící analog humánního inzulínu.
ATC kód:
A10A B04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Insulin lispro má rychlý nástup účinku (přibližně 15 minut) a tím umožňuje v porovnání s normálním inzulínem (aplikace 30 až 45 minut před jídlem) podání velmi krátce před jídlem nebo po jídle (interval od 0 do 15 minut).
Nástup účinku inzulínu lispro je rychlý a doba aktivity kratší (2 až 5 hodin) ve srovnání s normálním inzulínem.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u inzulínu lispro ve srovnání s normálním lidským inzulínem.
Stejně jako u všech inzulínových přípravků může být časový průběh aktivity inzulínu lispro odlišný u různých individuí nebo odlišný v různých časových obdobích u stejných individuí v závislosti na místě injekce, krevním zásobení, teplotě a fyzické aktivitě.
Typický průběh aktivity v čase po subkutánní injekci ilustruje následující graf.
85 Graf odráží relativní množství glukózy v závislosti na čase potřebné k udržení celkové plasmatické glukózové koncentrace testovaného subjektu blízko hladinám nalačno a je indikátorem efektu těchto inzulínů na glukózový metabolismus v průběhu času.
Byly provedeny klinické studie u dětí (61 dětí ve věku 2 až 11 let) a u dětí a mladistvých (481 pacientů ve věku 9 až 19 let) srovnávající inzulín lispro a normální lidský inzulín.
Farmakodynamický profil inzulínu lispro u dětí je podobný jako farmakodynamický profil pozorovaný u dospělých.
Podávání insulinu lispro subkutánní infúzní pumpou způsobuje nižší hladiny glykovaného hemoglobinu než při užití normálního lidského inzulínu.
V dvojitě slepé překřížené studii došlo ke snížení hladiny glykovaného hemoglobinu po 12 týdnech o 0, 37 procentního bodu u inzulínu lispro ve srovnání se snížením o 0, 03 procentního bodu u normálního lidského inzulínu (p=0, 004).
U pacientů s diabetem typu 2 s maximálními dávkami derivátů sulfonylurey studie ukázaly, že při kombinaci s inzulínem lispro se významně sníží hladina HbA1C ve srovnání se samotnou sulfonylureou.
Snížení hladiny HbA1C lze očekávat rovněž při kombinaci s jinými přípravky inzulínu, např. normálním nebo isofan inzulínem.
Klinické studie s pacienty s diabetem typu 1 a 2 prokázaly nižší počet nočních hypoglykémií s inzulínem lispro ve srovnání s normálním lidským inzulínem.
V některých studiích byl nižší počet nočních hypoglykémií spojen se zvýšeným počtem denních hypoglykémií.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika insulinu lispro odpovídá látce, která je rychle absorbována a dosahuje nejvyšších plasmatických hladin v době od 30 do 70 minut po subkutánní injekci.
Při zvažování klinické relevance této kinetiky je třeba prozkoumat křivky utilizace glukózy (viz 5. 1).
86 a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
metakresol [3, 15 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Humalog nesmí být mísen se zvířecími inzulíny nebo inzulíny jiného výrobce.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být roztok používán po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí předplněného dávkovače k jednorázovému užití, nazývaným „ KwikPen “.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog 100 IU/ ml KwikPen 2x( 5x3 ml) Humalog 100 IU/ ml KwikPen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
87 Návod k použití přípravku a zacházení s ním
Zkontrolujte Humalog injekční roztok.
Měl by být čirý a bezbarvý.
Nepoužívejte Humalog, pokud se jeví zakalený, zahuštěný nebo lehce zabarvený nebo pokud jsou v něm viditelné pevné částice.
a) Zacházení s předplněným perem
Před zahájením používání pera KwikPen je nutné pečlivě prostudovat Návod k použití, který je součástí příbalové informace.
Pero KwikPen musí být používáno podle pokynů v tomto návodu.
b) Mísení inzulínů Nemíchejte inzulín v lahvičkách s inzulínem v zásobních vložkách.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 031 EU/ 1/ 96/ 007/ 032
5x3 ml Humalog 100 IU/ ml Kwik Pen 2x( 5x3 ml) Humalog 100 IU/ ml Kwik Pen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
88 1.
NÁZEV PŘÍPRAVKU
Humalog Mix25 100 IU/ ml KwikPen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Humalog Mix25 obsahuje 25% roztoku insulinum lisprum a 75% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog Mix25 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog Mix25 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog Mix25 může být podán krátce před jídlem, v případě nutnosti může být Humalog Mix25 podán i bezprostředně po jídle.
Humalog Mix25 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog Mix25 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalog Mix25 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Humalog Mix25 dochází k rychlému nástupu účinku Humalogu a časnému dosažení jeho vrcholu.
To umožňuje podání Humalog Mix25 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Humalog Mix25 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalog Mix25 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
89 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Humalog Mix25 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalog Mix25 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalog Mix25 KwikPen by měl být konzultován lékař.
90 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
91 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Humalog Mix25 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Humalog Mix25 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u Humalogu Mix25 ve srovnání se směsí normálního lidského inzulínu 30/ 70.
V jedné klinické studii došlo k malému (0, 38 mmol/ l) zvýšení noční hladiny glukózy v krvi (3: 00).
Na následujícím obrázku je zobrazena farmakodynamika Humalogu Mix25 a BASAL.
Hypoglykemická aktivita Humalog Mix25 Humalog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
Ve dvou 8měsíčních otevřených zkřížených studiích u pacientů s diabetem 2. typu, kteří dosud nebyli léčeni inzulinem, nebo si již aplikovali inzulin jednou nebo dvakrát denně, byli pacienti randomizováni ke 4 měsícům léčby Humalogem Mix25 (užívaným dvakrát denně s metforminem) a inzulinem glargin (užívaným jednou denně s metforminem) v náhodném pořadí.
Detailní informace lze nalézt v následující tabulce.
Pacienti dosud neléčení inzulinem n=78
Pacienti již dříve léčení inzulinem n=97
Průměrná celková denní dávka inzulinu při ukončení léčby
0, 63 U/ kg
0, 42 U/ kg
Redukce hemoglobinu A1c1
1, 30%
1, 00%
při zahájení léčby 8, 7%)
při zahájení léčby 8, 5%)
Redukce průměrné kombinované ranní / večerní 2hodinové postprandiální glykémie1
3, 46 mM
2, 48 mM
průměrné glykémie 1
0, 55 mM
0, 65 mM
Výskyt hypoglykémie při ukončení léčby
25%
25%
Váhový přírůstek2 1
2, 33 kg
0, 96 kg
od výchozího stavu do ukončení léčby přípravkem Humalog Mix25 2 u pacientů užívajících přípravek Humalog Mix25 v průběhu první fáze překřížené léčby
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Humalog Mix25 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy (viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
93 Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalog Mix25 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí předplněného dávkovače k jednorázovému užití, nazývaného „ KwikPen “.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog Mix25 100 IU/ ml KwikPen 2x( 5x3 ml) Humalog Mix25 100 IU/ ml KwikPen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním
94 Bezprostředně před použitím by dávkovač KwikPen měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Zacházení s předplněným perem Před zahájením používání pera KwikPen je nutné pečlivě prostudovat Návod k použití, který je součástí příbalové informace.
Pero KwikPen musí být používáno podle pokynů v tomto návodu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 033 EU/ 1/ 96/ 007/ 034
5x3 ml Humalog Mix25 100 IU/ ml KwikPen 2x( 5x3ml) Humalog Mix25 100 IU/ ml KwikPen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
95 1.
NÁZEV PŘÍPRAVKU
Humalog Mix50 100 IU/ ml KwikPen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Humalog Mix50 obsahuje 50% roztoku insulinum lisprum a 50% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog Mix50 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog Mix50 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog Mix50 může být podán krátce před jídlem, v případě nutnosti může být Humalog Mix50 podán i bezprostředně po jídle.
Humalog Mix50 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog Mix50 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalog Mix50 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Humalog Mix50 dochází k rychlému nástupu účinku Humalogu a časnému dosažení jeho vrcholu.
To umožňuje podání Humalog Mix50 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Humalog Mix50 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalog Mix50 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
96 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Humalog Mix50 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalog Mix50 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalog Mix50 Kwikpen by měl být konzultován lékař.
97 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
98 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Humalog Mix50 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Humalog Mix50 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Na následujícím obrázku je zobrazena farmakodynamika Humalogu Mix50 a BASAL.
Hypoglykemická aktivita Humalog Mix50 Humalog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Humalog Mix50 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [2, 20 mg/ ml] fenol [1, 00 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalog Mix50 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
100 6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí předplněného dávkovače k jednorázovému užití, nazývaného „ KwikPen “.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog Mix50 100 IU/ ml KwikPen 2x( 5x3 ml) Humalog Mix50 100 IU/ ml KwikPen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním
Bezprostředně před použitím by dávkovač KwikPen měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Zacházení s předplněným perem
Před zahájením používání pera KwikPen je nutné pečlivě prostudovat Návod k použití, který je součástí příbalové informace.
Pero KwikPen musí být používáno podle pokynů v tomto návodu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 035 EU/ 1/ 96/ 007/ 036
5x3 ml Humalog Mix50 100 IU/ ml KwikPen 2x( 5x3 ml) Humalog Mix50 100 IU/ ml KwikPen
101 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
102 1.
NÁZEV PŘÍPRAVKU
Humalog BASAL 100 IU/ ml KwikPen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Humalog BASAL obsahuje suspenzi insulinum lisprum isophanum.
Úplný seznam pomocných látek viz. bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Humalog BASAL je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Humalog BASAL je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Humalog BASAL může být míchán nebo být podán v kombinaci s Humalogem.
Humalog BASAL má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Humalog BASAL podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Humalogu BASAL je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Trvání účinku Humalogu BASAL je velice podobné účinku bazálního inzulínu (NPH) přibližně po dobu 15 hod.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Humalogu BASAL na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
103 4. 4 Zvláštní upozornění a opatření pro použití
Humalog BASAL nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Humalogu BASAL s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Humalogem BASAL 100 IU/ ml KwikPen by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Pacientky
104 s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000) ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
105 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: střednědobě působící analog humánního inzulínu.
ATC kód:
A10A C04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Profil účinku přípravku Humalog BASAL je velice podobný účinku bazálního inzulínu (NPH) a přetrvává přibližně 15 hodin.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Humalog BASAL má prodloužený absorpční profil, kdy je maximální koncentrace inzulínu dosaženo přibližně 6 hodin po podání.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy.
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován mnohem rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml]
106 glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Humalogu BASAL s jinými inzulíny než Humalog nebylo zkoumáno.
Tento přípravek nesmí být mísen s jinými léky než je Humalog.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 21 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí předplněného dávkovače k jednorázovému užití, nazývaného KwikPen.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Humalog BASAL 100 IU/ ml KwikPen 2x (5x3 ml) Humalog BASAL 100 IU/ ml KwikPen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Bezprostředně před použitím by dávkovač KwikPen měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Zacházení s předplněným perem
Před zahájením používání pera KwikPen je nutné pečlivě prostudovat Návod k použití, který je součástí příbalové informace.
Pero KwikPen musí být používáno podle pokynů v tomto návodu.
107 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 007/ 037 EU/ 1/ 96/ 007/ 038
5x3 ml Humalog BASAL 100 IU/ ml KwikPen 2x (5x3 ml) Humalog BASAL 100 IU/ ml KwikPen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
30. dubna 1996 Datum prodloužení registrace:
30. dubna 2006
10.
DATUM REVIZE TEXTU
108 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
109 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI
ODPOVĚDNÍ
Eli Lilly and Company, Lilly Technology Center Building 333 and 324, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12. 3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985 Granule Recovery:
Eli Lilly and Company, Lilly Technology Center Building 130, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12. 3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985
Název a adresa výrobců odpovědných za propouštění šarží
Injekční lahvičky:
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN.
Zásobní vložky a pera „ Pen “
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie.
Zásobní vložky a pera “ Pen ” kromě přípravků Humalog BASAL
Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie.
Pera „ KwikPen “
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN.
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
110 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
112 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (1 LAHVIČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog 100 IU/ ml, injekční roztok v injekční lahvičce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1x10 ml injekční lahvička
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
113 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Lahvička po prvním použití může být užívána 28 dnů.
Používané lahvičky mají být uchovávány za teploty do 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
114 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 LAHVIČKY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog 100 IU/ ml, injekční roztok v injekční lahvičce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 2x10 ml injekční lahvička
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
115 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Lahvička po prvním použití může být užívána 28 dnů.
Používané lahvičky mají být uchovávány za teploty do 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 020
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
116 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5X1 LAHVIČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog 100 IU/ ml, injekční roztok v injekční lahvičce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok Součást multipaku 5x( 1x10 ml) injekční lahvička.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
117 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Lahvička po prvním použití může být užívána 28 dnů.
Používané lahvičky mají být uchovávány za teploty do 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 021
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
118 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Humalog 100 IU/ ml, injekční roztok v injekční lahvičce Insulinum lisprum Podkožní nebo nitrožilní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 ml (3, 5 mg/ ml)
6.
JINÉ
119 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog 100 IU/ ml, injekční roztok v zásobní vložce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 5x3 ml zásobní vložky
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
Je- li předepsána injekční lahvička 40 IU/ ml, nenatahujte inzulín ze zásobní vložky 100 IU/ ml pomocí 40 IU/ ml stříkačky.
8.
POUŽITELNOST
EXP {MM/ RRRR}
120 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
121 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog 100 IU/ ml, injekční roztok v zásobní vložce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok Součást multipaku 2x( 5x3 ml) zásobní vložky.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
Je- li předepsána injekční lahvička 40 IU/ ml, nenatahujte inzulín ze zásobní vložky 100 IU/ ml pomocí 40 IU/ ml stříkačky.
8.
POUŽITELNOST
EXP {MM/ RRRR}
122 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C). Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 023
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
123 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Humalog 100 IU/ ml, injekční roztok v zásobní vložce Insulinum lisprum Podkožní nebo nitrožilní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
124 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix25 100 IU/ ml injekční suspenze v injekční lahvičce 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 1x10 ml v injekční lahvičce
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
125 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Lahvička po prvním použití může být užívána 28 dnů.
Používané lahvičky mají být uchovávány za teploty do 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 005
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
126 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog Mix25 100 IU/ ml injekční suspenze v injekční lahvičce 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 ml (3, 5 mg/ ml)
EU/ 1/ 96/ 007/ 005
6.
JINÉ
127 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix25 100 IU/ ml injekční suspenze v zásobní vložce 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml v zásobní vložce
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
128 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 008
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
129 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix25 100 IU/ ml injekční suspenze v zásobní vložce 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást dvojitého balení 2x( 5x3 ml) zásobní vložky.
Neprodávat odděleně.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
130 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 024
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
131 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog Mix25 100 IU/ ml injekční suspenze v zásobní vložce 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
132 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix50 100 IU/ ml injekční suspenze v injekční lahvičce 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 1x10 ml v injekční lahvičce
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
133 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Lahvička po prvním použití může být užívána 28 dnů.
Používané lahvičky mají být uchovávány za teploty do 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 019
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
134 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog Mix50 100 IU/ ml injekční suspenze v injekční lahvičce 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 ml (3, 5 mg/ ml)
EU/ 1/ 96/ 007/ 019
6.
JINÉ
135 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix50 100 IU/ ml injekční suspenze v zásobní vložce 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml v zásobní vložce
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
136 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 006
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
137 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix50 100 IU/ ml injekční suspenze v zásobní vložce 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást dvojitého balení 2x( 5x3 ml) zásobní vložky.
Neprodávat odděleně.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
138 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 025
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
139 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog Mix50 100 IU/ ml injekční suspenze v zásobní vložce 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
140 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog BASAL 100 IU/ ml injekční suspenze v zásobní vložce suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml zásobní vložky
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz. vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
141 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 21 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 010
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
142 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (2x 5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog BASAL 100 IU/ ml injekční suspenze v zásobní vložce suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) zásobní náplně.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz. vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
143 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 21 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 029
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
144 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog BASAL 100 IU/ ml injekční suspenze v zásobní vložce suspenze insulinum lisprum isophanum (původem z rDNA) subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
145 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Pen 100 IU/ ml, injekční roztok insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100U/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 5x3 ml pera
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
146 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 015
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
147 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Pen 100 IU/ ml, injekční roztok insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100U/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok Součást multipaku 2x( 5x3 ml) pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
148 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 026
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
149 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Humalog Pen 100 IU/ ml, injekční roztok Insulinum lisprum Podkožní nebo nitrožilní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
150 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix25 100 IU/ ml Pen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
151 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 016
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
152 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix25 100 IU/ ml Pen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
153 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 027
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
154 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog Mix25 100 IU/ ml Pen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
155 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix50 100 IU/ ml Pen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
156 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 017
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
157 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix50 100 IU/ ml Pen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
158 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 028
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
159 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog Mix50 100 IU/ ml Pen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
160 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog BASAL 100 IU/ ml Pen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz. vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
161 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 21 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 018
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
162 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (2 x 5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog BASAL 100 IU/ ml Pen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz. vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
163 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 21 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 030
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
164 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog BASAL 100 IU/ ml Pen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA) subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
165 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog 100 IU/ ml KwikPen, injekční roztok insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100U/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 5x3 ml předplněná pera
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
166 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 031
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
167 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog 100 IU/ ml KwikPen, injekční roztok insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100U/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok Součást multipaku 2x( 5x3 ml) předplněná pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
168 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 032
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
169 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Humalog 100 IU/ ml KwikPen, injekční roztok Insulinum lisprum Podkožní nebo nitrožilní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
170 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix25 100 IU/ ml KwikPen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml předplněná pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
171 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 033
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
172 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix25 100 IU/ ml KwikPen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) předplněná pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
173 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 034
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
174 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog Mix25 100 IU/ ml KwikPen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
175 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix50 100 IU/ ml KwikPen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml předplněná pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
176 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 035
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
177 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog Mix50 100 IU/ ml KwikPen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) předplněná pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
178 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 036
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
179 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog Mix50 100 IU/ ml KwikPen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
180 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog BASAL 100 IU/ ml KwikPen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml předplněná pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz. vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
181 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 21 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 037
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
182 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (2 x 5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humalog BASAL 100 IU/ ml KwikPen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) předplněná pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz. vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
183 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 21 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 007/ 038
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
184 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Humalog BASAL 100 IU/ ml KwikPen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA) subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
PŘÍBALOVÁ INFORMACE
186 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog 100 IU/ ml, injekční roztok v injekční lahvičce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog užívat 3.
Jak se přípravek Humalog užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG A K ČEMU SE POUŽÍVÁ
Přípravek Humalog se používá k léčbě diabetu.
Díky lehce pozměněné molekule inzulínu má přípravek Humalog rychlejší účinek než normální lidský inzulín.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem působí přípravek Humalog velmi rychle a po kratší dobu (2- 5 hodin).
Za normálních okolností byste měli užívat Humalog v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
Humalog je vhodný pro děti a dospělé.
Humalog může být u dětí použit v případě, kdy je oproti normálnímu lidskému inzulínu přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
187 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a lahvičce.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog.
Vždy užívejte přípravek Humalog přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog podávejte podkožně.
Nitrosvalové podání je možné pouze po doporučení lékařem.
188 Příprava Humalogu • Humalog je již rozpuštěný ve vodě, nemusíte ho proto míchat.
Musí být čirý, bezbarvý a nesmí obsahovat pevné částice.
Před každou aplikací lahvičku zkontrolujte.
Aplikace Humalogu • Nejprve si umyjte ruce. • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Očistěte gumový uzávěr lahvičky, ale neodstraňujte ho. • Použijte čistou sterilní stříkačku a jehlu.
Jehlu vbodněte do lahvičky a natáhněte potřebné množství Humalogu podle instrukce lékaře.
Jehly a stříkačky s nikým nesdílejte. • Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Humalog vždy účinkuje rychleji než normální lidský inzulín. • Váš lékař vás informuje, zda si máte Humalog míchat s jiným lidským inzulínem.
Pokud si musíte aplikovat směs, natáhněte Humalog do stříkačky jako první před déle působícím inzulínem.
Směs si aplikujte ihned po přípravě.
Postupujte vždy stejným způsobem.
Za normálních okolností byste neměli míchat Humalog s jinou směsí lidského inzulínu.
Nikdy byste neměli Humalog míchat s inzulíny jiného výrobce nebo se zvířecími inzulíny. • Humalog si nesmíte aplikovat nitrožilně.
Aplikujte si ho dle rady lékaře či sestry.
Nitrožilně vám může Humalog podat pouze lékař.
Udělá to jen za zvláštních okolností jako je chirurgický výkon nebo v případě, že jste nemocní a hladina glukózy ve vaší krvi je velmi vysoká.
Použití Humalogu v infúzních pumpách • K infúzím Humalogu je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infúzí inzulínu lispro si v instrukcích výrobce ověřte vhodnost infúzní pumpy.
Při jejich používání se řiďte návodem k obsluze inzulínové pumpy. • Spolu s pumpou používejte správný zásobník a katetr. • Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek. • V případě hypoglykémie by měla být infúze přerušena až do jejího odeznění.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi zpomalit či zastavit. • Porucha pumpy nebo ucpání infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře. • Při používání infúzní pumpy by neměl být Humalog mísen s jinými inzulíny.
Jestliže jste užil( a) více přípravku Humalog, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Jestliže si podáte menší dávku přípravku Humalog než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
189 Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Jestliže si podáte menší dávku přípravku Humalog než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevníh
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený te
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalogu, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalogu nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou lahvičku můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Humalog, pokud je zabarvený nebo pokud jsou v něm viditelné pevné částice.
Použijte ho pouze pokud vypadá jako voda.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog 100 IU/ ml, injekční roztok v injekční lahvičce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
K úpravě kyselosti roztoku mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog vypadá a co obsahuje toto balení Přípravek Humalog 100 IU/ ml, injekční roztok je sterilní, čirý, bezbarvý vodný roztok a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekčního roztoku.
Jedna lahvička obsahuje 1 000 jednotek (10 mililitrů).
Humalog 100 IU/ ml, injekční roztok v lahvičkách je balen po 1 nebo 2 lahvičkách nebo v multipaku po 5x1 lahvičce.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog 100 IU/ ml, injekční roztok v lahvičkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
192 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
193 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog 100 IU/ ml, injekční roztok v zásobní vložce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog užívat 3.
Jak se přípravek Humalog užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG A K ČEMU SE POUŽÍVÁ
Přípravek Humalog se používá k léčbě diabetu.
Díky lehce pozměněné molekule inzulínu má přípravek Humalog rychlejší účinek než normální lidský inzulín.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem působí přípravek Humalog velmi rychle a po kratší dobu (2- 5 hodin).
Za normálních okolností byste měli užívat Humalog v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
Humalog je vhodný pro děti a dospělé.
Humalog může být u dětí použit v případě, kdy je oproti normálnímu lidskému inzulínu přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
194 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma. • Je- li předepsána injekční lahvička 40 IU/ ml, nenatahujte insulin ze zásobní vložky 100 IU/ ml pomocí 40 IU/ ml stříkačky.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG UŽÍVÁ
Zásobní vložku 3 ml požívejte pouze s 3 ml perem.
Nepoužívejte s 1, 5 ml perem.
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na zásobní vložce.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog.
Vždy užívejte přípravek Humalog přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců.
195 • Přípravek Humalog podávejte podkožně.
Nitrosvalové podání je možné pouze po doporučení lékařem.
Příprava Humalogu • Humalog je již rozpuštěný ve vodě, nemusíte ho proto míchat.
Musí být čirý, bezbarvý a nesmí obsahovat pevné částice.
Před každou aplikací lahvičku zkontrolujte.
Příprava pera k použití • Nejprve si umyjte ruce.
Otřete gumový uzávěr zásobní vložky dezinfekčním prostředkem. • Zásobní vložky Humalogu smíte užívat pouze s odpovídajícími pery označenými CE.
Ujistěte se, prosím, že Humalog nebo Lilly zásobní vložky jsou zmíněny v příbalovém letáčku pera, které užíváte.
Zásobní vložka 3 ml se hodí pouze k 3 ml peru. • Dodržujte instrukce uvedené v letáčku u pera.
Vložte zásobní vložku do pera. • Nastavte dávku na 1 nebo 2 jednotky.
Poté podržte pero špičkou jehly vzhůru a poklepávejte na stěnu pera, až vyplavou nahoru bublinky vzduchu, které mohou být přítomny.
S perem stále směřujícím jehlou vzhůru mačkejte injekční mechanismus tak dlouho, dokud kapka Humalogu nevyjde z jehly.
V peru stále ještě mohou zůstat malé vzduchové bublinky, které jsou neškodné.
Je- li však vzduchová bublina příliš veliká, může být dávka méně přesná.
Aplikace Humalogu • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Humalog vždy účinkuje rychleji než normální lidský inzulín. • Humalog si nesmíte aplikovat nitrožilně.
Aplikujte si ho dle rady lékaře či sestry.
Nitrožilně vám může Humalog podat pouze lékař.
Udělá to jen za zvláštních okolností jako je chirurgický výkon nebo v případě, že jste nemocní a hladina glukózy ve vaší krvi je velmi vysoká.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Ponechte zásobní vložku v peru.
Před každou další injekcí nastavte 1 nebo 2 jednotky a s perem směřujícím jehlou vzhůru mačkejte injekční mechanismus dokud nevyjde kapka Humalogu z jehly.
Na stupnici po straně zásobní vložky můžete sledovat, kolik Humalogu vám zbývá.
Vzdálenost mezi jednotlivými znaménky na stupnici je asi 20 jednotek.
Není- li v zásobní vložce dostatečné množství pro dávku, zásobní vložku vyměňte.
Nemíchejte žádný jiný inzulín v zásobní vložce Humalog.
Je- li zásobní vložka prázdná, znovu ji neužívejte.
Použití Humalogu v infúzních pumpách • K infúzím Humalogu je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infúzí inzulínu lispro si v instrukcích výrobce ověřte vhodnost infúzní pumpy.
Při jejich používání se řiďte návodem k obsluze. • Spolu s pumpou používejte správný zásobník a katetr. • Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek.
196 • V případě hypoglykémie by měla být infúze přerušena až do jejího odeznění.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi zpomalit či zastavit. • Porucha pumpy nebo ucpání infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře. • Při používání infúzní pumpy by neměl být Humalog mísen s jinými inzulíny.
Jestliže jste užil( a) více přípravku Humalog, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Jestliže si podáte menší dávku přípravku Humalog než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu nebo pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Jestliže si podáte menší dávku přípravku Humalog než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevníh
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený te
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalogu, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
197 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalogu nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
198 5.
JAK PŘÍPRAVEK HUMALOG UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou zásobní vložku můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Pero nebo používané zásobní vložky neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Humalog, pokud je zabarvený nebo pokud jsou v něm viditelné pevné částice.
Použijte ho pouze pokud vypadá jako voda.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog 100 IU/ ml, injekční roztok v zásobní vložce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami přípravku Humalog jsou metakresol, glycerol, heptahydrát
K úpravě kyselosti roztoku mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog vypadá a co obsahuje toto balení Přípravek Humalog 100 IU/ ml, injekční roztok je sterilní, čirý, bezbarvý vodný roztok a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekčního roztoku.
Jedna zásobní vložka obsahuje 300 jednotek (3 mililitry).
Zásobní vložky jsou baleny po 5 nebo ve dvojitém balení po 2 x 5.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog 100 IU/ ml, injekční roztok v zásobních vložkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie, • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
199 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
200 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog Mix25 100 IU/ ml, injekční suspenze v injekční lahvičce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog Mix25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog Mix25 užívat 3.
Jak se přípravek Humalog Mix25 užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog Mix25 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG MIX25 A K ČEMU SE POUŽÍVÁ
Přípravek Humalog Mix25 se používá k léčbě diabetu.
25% inzulínu lispro obsaženého v Humalogu Mix25 je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
75% inzulínu lispro v Humalogu Mix25 je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog Mix25 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Humalog Mix25 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog Mix25 v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG MIX25 UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog Mix25 je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
201 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG MIX25 UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na lahvičce.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog Mix25.
Vždy užívejte přípravek Humalog Mix25 přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog Mix25 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog Mix25 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog Mix25 podán nitrožilně.
202 Příprava Humalog Mix25 • Před použitím by měly být lahvičky obsahující Humalog Mix25 promíchány válením v dlaních k docílení rovnoměrného zákalu nebo mléčného zbarvení.
Netřepejte se zásobní vložkou příliš rázně, protože to může způsobit zpěnění, které by mohlo ovlivnit správné odměření dávky.
Lahvičky by měly být často kontrolovány a neměly by být použity, tvoří- li se v inzulínu shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně lahvičky, která tím získává matový vzhled.
Před každou aplikací lahvičku zkontrolujte.
Aplikace dávky Humalog Mix25 • Nejprve si umyjte ruce. • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Očistěte gumový uzávěr lahvičky, ale neodstraňujte ho. • Použijte čistou sterilní stříkačku a jehlu.
Jehlu vbodněte do lahvičky a natáhněte potřebné množství přípravku Humalog Mix25 podle instrukce lékaře.
Jehly a stříkačky s nikým nesdílejte. • Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Jestliže jste užil( a) více přípravku Humalog Mix25, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog Mix25, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Mix25 Jestliže si podáte menší dávku přípravku Humalog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalog Mix25. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Mix25 Jestliže si podáte menší dávku přípravku Humalog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog Mix25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
203 Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog Mix25, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog Mix25 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční či
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nevo
• nervozita nebo třes •
nevolnost
•
bolest hlavy • studen
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
204 Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG MIX25 UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog Mix25 v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou lahvičku můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog Mix25 tvoří- li se v lahvičce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně lahvičky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog Mix25 100 IU/ ml injekční suspenze v injekční lahvičce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami přípravku Humalog Mix25 jsou protaminsulfát, metakresol, fenol, glycerol,
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog Mix25 100 IU/ ml injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog Mix25 100 IU/ ml je bílá, sterilní injekční suspenze
25% inzulínu lispro obsaženého v Humalogu Mix25 je rozpuštěno ve vodě.
75% inzulínu lispro v Humalogu Mix25 je ve formě suspenze s protaminsulfátem.
Jedna lahvička obsahuje 1 000 jednotek (10 mililitrů).
Humalog Mix25 100 IU/ ml, injekční suspenze v lahvičkách je v balení po 1 lahvičce.
205 Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog Mix25 100 IU/ ml, injekční suspenze v lahvičkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
206 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
207 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog Mix25 100 IU/ ml, injekční suspenze v zásobní vložce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog Mix25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog Mix25 užívat 3.
Jak se přípravek Humalog Mix25 užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog Mix25 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG MIX25 A K ČEMU SE POUŽÍVÁ
Přípravek Humalog Mix25 se používá k léčbě diabetu.
25% inzulínu lispro obsaženého v Humalogu Mix25 je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
75% inzulínu lispro v Humalogu Mix25 je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog Mix25 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Humalog Mix25 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog Mix25 v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG MIX25 UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog Mix25 je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
208 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG MIX25 UŽÍVÁ
Zásobní vložku 3 ml požívejte pouze s 3 ml perem.
Nepoužívejte s 1, 5 ml perem.
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na zásobní vložce.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog Mix25.
Vždy užívejte přípravek Humalog Mix25 přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog Mix25 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců.
209 • Přípravek Humalog Mix25 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog Mix25 podán nitrožilně.
Příprava Humalog Mix25 • Bezprostředně před použitím by zásobní vložky obsahující Humalog Mix25 měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Příprava pera k použití • Nejprve si umyjte ruce.
Otřete gumový uzávěr zásobní vložky dezinfekčním prostředkem. • Zásobní vložky Humalog Mix25 smíte užívat pouze s odpovídajícími pery označenými CE.
Ujistěte se, prosím, že Humalog nebo Lilly zásobní vložky jsou zmíněny v příbalovém letáčku pera, které užíváte.
Zásobní vložka 3 ml se hodí pouze k 3 ml peru. • Dodržujte instrukce uvedené v letáčku u pera.
Vložte zásobní vložku do pera. • Nastavte dávku na 1 nebo 2 jednotky.
Poté podržte pero špičkou jehly vzhůru a poklepávejte na stěnu pera, až vyplavou nahoru bublinky vzduchu, které mohou být přítomny.
S perem stále směřujícím jehlou vzhůru mačkejte injekční mechanismus tak dlouho, dokud kapka Humalogu nevyjde z jehly.
V peru stále ještě mohou zůstat malé vzduchové bublinky, které jsou neškodné.
Je- li však vzduchová bublina příliš veliká, může být dávka méně přesná.
Aplikace Humalog Mix25 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Ponechte zásobní vložku v peru.
Před každou další injekcí nastavte 1 nebo 2 jednotky a s perem směřujícím jehlou vzhůru mačkejte injekční mechanismus dokud nevyjde kapka Humalog Mix25 z jehly.
Na stupnici po straně zásobní vložky můžete sledovat, kolik Humalogu vám zbývá.
Vzdálenost mezi jednotlivými znaménky na stupnici je asi 20 jednotek.
Není- li v zásobní vložce dostatečné množství pro dávku, zásobní vložku vyměňte.
Nemíchejte žádný jiný inzulín v zásobní vložce Humalog Mix25.
Je- li zásobní vložka prázdná, znovu ji neužívejte.
Jestliže jste užil( a) více přípravku Humalog Mix25, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog Mix25, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
210 Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Mix25 Jestliže si podáte menší dávku přípravku Humalog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu Mix25 nebo pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Mix25 Jestliže si podáte menší dávku přípravku Humalog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog Mix25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog Mix25, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog Mix25 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); 211 • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG MIX25 UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog Mix25 v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou zásobní vložku můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Pero s používanou zásobní vložkou neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog Mix25 tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
212 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog Mix25 100 IU/ ml injekční suspenze v zásobní složce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami přípravku Humalog Mix25 jsou protaminsulfát, metakresol, fenol, glycerol,
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog Mix25 100 IU/ ml injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog Mix25 100 IU/ ml je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekční suspenze.
25% inzulínu lispro obsaženého v Humalogu Mix25 je rozpuštěno ve vodě.
75% inzulínu lispro v Humalogu Mix25 je ve formě suspenze s protaminsulfátem.
Jedna zásobní vložka obsahuje 300 jednotek (3 mililitry).
Zásobní vložky jsou baleny po 5 nebo ve dvojitém balení po 2 x 5.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog Mix25 100 IU/ ml, injekční suspenze v zásobních vložkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
213 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
214 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog Mix50 100 IU/ ml, injekční suspenze v injekční lahvičce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog Mix50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog Mix50 užívat 3.
Jak se přípravek Humalog Mix50 užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog Mix50 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG MIX50 A K ČEMU SE POUŽÍVÁ
Přípravek Humalog Mix50 se používá k léčbě diabetu.
Humalog Mix50 je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
50% inzulínu lispro obsaženého v Humalogu Mix50 je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
50% inzulínu lispro v Humalogu Mix50 je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog Mix50 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Humalog Mix50 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog Mix50 v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG MIX50 UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog Mix50 je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
215 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG MIX50 UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na lahvičce.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog Mix50.
Vždy užívejte přípravek Humalog Mix50 přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog Mix50 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog Mix50 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog Mix50 podán nitrožilně.
216 Příprava Humalog Mix50 • Před použitím by měly být lahvičky obsahující Humalog Mix50 promíchány válením v dlaních k docílení rovnoměrného zákalu nebo mléčného zbarvení.
Netřepejte se zásobní vložkou příliš rázně, protože to může způsobit zpěnění, které by mohlo ovlivnit správné odměření dávky.
Lahvičky by měly být často kontrolovány a neměly by být použity, tvoří- li se v inzulínu shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně lahvičky, která tím získává matový vzhled.
Před každou aplikací lahvičku zkontrolujte.
Aplikace dávky Humalog Mix50 • Nejprve si umyjte ruce. • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Očistěte gumový uzávěr lahvičky, ale neodstraňujte ho. • Použijte čistou sterilní stříkačku a jehlu.
Jehlu vbodněte do lahvičky a natáhněte potřebné množství přípravku Humalog Mix50 podle instrukce lékaře.
Jehly a stříkačky s nikým nesdílejte. • Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Jestliže jste užil( a) více přípravku Humalog Mix50, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog Mix50, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Mix50 Jestliže si podáte menší dávku přípravku Humalog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalog Mix50. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Mix50 Jestliže si podáte menší dávku přípravku Humalog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog Mix50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
217 Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog Mix50, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog Mix50 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční či
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nevo
• nervozita nebo třes •
nevolnost
•
bolest hlavy • studen
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
218 Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG MIX50 UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog Mix50 v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou lahvičku můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog Mix50 tvoří- li se v lahvičce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně lahvičky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog Mix50 100 IU/ ml injekční suspenze v injekční lahvičce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami přípravku Humalog Mix50 jsou protaminsulfát, metakresol, fenol, glycerol,
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog Mix50 100 IU/ ml injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog Mix50 100 IU/ ml je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
50% inzulínu lispro obsaženého v Humalogu Mix50 je rozpuštěno ve vodě.
50% inzulínu lispro v Humalogu Mix50 je ve formě suspenze s protaminsulfátem.
Jedna lahvička obsahuje 1 000 jednotek (10 mililitrů).
Humalog Mix50 100 IU/ ml, injekční suspenze v lahvičkách je v balení po 1 lahvičce.
219 Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog Mix50 100 IU/ ml, injekční suspenze v lahvičkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
220 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
221 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog Mix50 100 IU/ ml, injekční suspenze v zásobní vložce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog Mix50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog Mix50 užívat 3.
Jak se přípravek Humalog Mix50 užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog Mix50 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG MIX50 A K ČEMU SE POUŽÍVÁ
Přípravek Humalog Mix50 se používá k léčbě diabetu.
Humalog Mix50 je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
50% inzulínu lispro obsaženého v Humalogu Mix50 je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
50% inzulínu lispro v Humalogu Mix50 je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog Mix50 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Humalog Mix50 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog Mix50 v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG MIX50 UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog Mix50 je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
222 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG MIX50 UŽÍVÁ
Zásobní vložku 3 ml požívejte pouze s 3 ml perem.
Nepoužívejte s 1, 5 ml perem.
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na zásobní vložce.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog Mix50.
Vždy užívejte přípravek Humalog Mix50 přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog Mix50 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců.
223 • Přípravek Humalog Mix50 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog Mix50 podán nitrožilně.
Příprava Humalog Mix50 • Bezprostředně před použitím by zásobní vložky obsahující Humalog Mix50 měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Příprava pera k použití • Nejprve si umyjte ruce.
Otřete gumový uzávěr zásobní vložky dezinfekčním prostředkem. • Zásobní vložky Humalog Mix50 smíte užívat pouze s odpovídajícími pery označenými CE.
Ujistěte se, prosím, že Humalog nebo Lilly zásobní vložky jsou zmíněny v příbalovém letáčku pera, které užíváte.
Zásobní vložka 3 ml se hodí pouze k 3 ml peru. • Dodržujte instrukce uvedené v letáčku u pera.
Vložte zásobní vložku do pera. • Nastavte dávku na 1 nebo 2 jednotky.
Poté podržte pero špičkou jehly vzhůru a poklepávejte na stěnu pera, až vyplavou nahoru bublinky vzduchu, které mohou být přítomny.
S perem stále směřujícím jehlou vzhůru mačkejte injekční mechanismus tak dlouho, dokud kapka Humalogu nevyjde z jehly.
V peru stále ještě mohou zůstat malé vzduchové bublinky, které jsou neškodné.
Je- li však vzduchová bublina příliš veliká, může být dávka méně přesná.
Aplikace Humalog Mix50 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Ponechte zásobní vložku v peru.
Před každou další injekcí nastavte 1 nebo 2 jednotky a s perem směřujícím jehlou vzhůru mačkejte injekční mechanismus dokud nevyjde kapka Humalog Mix50 z jehly.
Na stupnici po straně zásobní vložky můžete sledovat, kolik Humalogu vám zbývá.
Vzdálenost mezi jednotlivými znaménky na stupnici je asi 20 jednotek.
Není- li v zásobní vložce dostatečné množství pro dávku, zásobní vložku vyměňte.
Nemíchejte žádný jiný inzulín v zásobní vložce Humalog Mix50.
Je- li zásobní vložka prázdná, znovu ji neužívejte.
Jestliže jste užil( a) více přípravku Humalog Mix50, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog Mix50, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
224 Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Mix50 Jestliže si podáte menší dávku přípravku Humalog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu Mix50 nebo pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Mix50 Jestliže si podáte menší dávku přípravku Humalog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog Mix50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog Mix50, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog Mix50 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); 225 • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG MIX50 UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog Mix50 v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou zásobní vložku můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Pero s používanou zásobní vložkou neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog Mix50 tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
226 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog Mix50 100 IU/ ml injekční suspenze v zásobní složce obsahuje
- Léčivou látkou je inzulín lispro.
Inzulín lispro je vyráběn v laboratoři procesem nazývaným
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
- Pomocnými látkami přípravku Humalog Mix50 jsou protaminsulfát, metakresol, fenol, glycerol,
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog Mix50 100 IU/ ml injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog Mix50 100 IU/ ml je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
50% inzulínu lispro obsaženého v Humalogu Mix50 je rozpuštěno ve vodě.
50% inzulínu lispro v Humalogu Mix50 je ve formě suspenze s protaminsulfátem.
Jedna zásobní vložka obsahuje 300 jednotek (3 mililitry).
Zásobní vložky jsou baleny po 5 nebo ve dvojitém balení po 2 x 5.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog Mix50 100 IU/ ml, injekční suspenze v zásobních vložkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
227 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
228 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog BASAL 100 IU/ ml, injekční suspenze v zásobní vložce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog BASAL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog BASAL užívat 3.
Jak se přípravek Humalog BASAL užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog BASAL uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG BASAL A K ČEMU SE POUŽÍVÁ
Přípravek Humalog BASAL se používá k léčbě diabetu.
Její účinnou látkou je inzulín lispro..
Inzulín lispro v Humalogu BASAL je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog BASAL dlouhodobější účinek.
Je možné, že vám lékař doporučí užívat Humalog BASAL v kombinaci s rychle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG BASAL UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog BASAL je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi. • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
229 Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG BASAL UŽÍVÁ
Zásobní vložku 3 ml požívejte pouze s 3 ml perem.
Nepoužívejte s 1, 5 ml perem.
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na zásobní vložce.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog BASAL.
Vždy užívejte přípravek Humalog BASAL přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog BASAL jako svůj bazální inzulín (NPH).
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog BASAL podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog BASAL podán nitrožilně.
230 Příprava Humalog BASAL • Bezprostředně před použitím by zásobní vložky obsahující Humalog BASAL měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Příprava pera k použití • Nejprve si umyjte ruce.
Otřete gumový uzávěr zásobní vložky dezinfekčním prostředkem. • Zásobní vložky Humalog BASAL smíte užívat pouze s odpovídajícími pery označenými CE.
Ujistěte se, prosím, že Humalog nebo Lilly zásobní vložky jsou zmíněny v příbalovém letáčku pera, které užíváte.
Zásobní vložka 3 ml se hodí pouze k 3 ml peru. • Dodržujte instrukce uvedené v letáčku u pera.
Vložte zásobní vložku do pera. • Nastavte dávku na 1 nebo 2 jednotky.
Poté podržte pero špičkou jehly vzhůru a poklepávejte na stěnu pera, až vyplavou nahoru bublinky vzduchu, které mohou být přítomny.
S perem stále směřujícím jehlou vzhůru mačkejte injekční mechanismus tak dlouho, dokud kapka Humalogu nevyjde z jehly.
V peru stále ještě mohou zůstat malé vzduchové bublinky, které jsou neškodné.
Je- li však vzduchová bublina příliš veliká, může být dávka méně přesná.
Aplikace Humalog BASAL • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Ponechte zásobní vložku v peru.
Před každou další injekcí nastavte 1 nebo 2 jednotky a s perem směřujícím jehlou vzhůru mačkejte injekční mechanismus dokud nevyjde kapka Humalog BASAL z jehly.
Na stupnici po straně zásobní vložky můžete sledovat, kolik Humalogu vám zbývá.
Vzdálenost mezi jednotlivými znaménky na stupnici je asi 20 jednotek.
Není- li v zásobní vložce dostatečné množství pro dávku, zásobní vložku vyměňte.
Nemíchejte žádný jiný inzulín v zásobní vložce Humalog BASAL.
Je- li zásobní vložka prázdná, znovu ji neužívejte.
Jestliže jste užil( a) více přípravku Humalog BASAL, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog BASAL, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
231 Jestliže jste zapomněl( a) užít přípravek Humalog BASAL Jestliže si podáte menší dávku přípravku Humalog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu BASAL nebo pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog BASAL Jestliže si podáte menší dávku přípravku Humalog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog BASAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog BASAL, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog BASAL nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
232 Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
•
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG BASAL UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog BASAL v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou zásobní vložku můžete uchovávat po dobu 21 dní při pokojové teplotě (do 30ºC).
Pero s používanou zásobní vložkou neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog BASAL tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
233 6.
DALŠÍ INFORMACE
Co přípravek Humalog BASAL 100 IU/ ml injekční suspenze v zásobní složce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami přípravku Humalog BASAL jsou protaminsulfát, metakresol, fenol,
glycerol, heptahydrát hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog BASAL 100 IU/ ml injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog BASAL 100 IU/ ml je bílá, sterilní injekční suspenze obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
Inzulín lispro v Humalogu BASAL je ve formě suspenze s protaminsulfátem.
Jedna zásobní vložka obsahuje 300 jednotek (3 mililitry).
Zásobní vložky jsou baleny po 5 nebo ve dvojitém balení po 2 x 5.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog BASAL 100 IU/ ml, injekční suspenze v zásobních vložkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
234 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
235 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog Pen 100 IU/ ml, injekční roztok (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
Co je přípravek Humalog Pen a k čemu se používá 2.
Možné nežádoucí účinky 5 Jak přípravek Humalog Pen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG PEN A K ČEMU SE POUŽÍVÁ
Přípravek Humalog Pen se používá k léčbě diabetu.
Díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem působí velmi rychle a po kratší dobu (2- 5 hodin).
Za normálních okolností byste měli užívat Humalog Pen v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog Pen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
Humalog je vhodný pro děti a dospělé.
Humalog může být u dětí použit v případě, kdy je oproti normálnímu lidskému inzulínu přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG PEN UŽÍVAT
Dále v tomto textu najdete
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Humalog Pen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
236 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG PEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a přepdlněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog Pen.
Vždy užívejte přípravek Humalog Pen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog podávejte podkožně.
Nitrosvalové podání je možné pouze po doporučení lékařem.
237 Příprava Humalog Pen • Humalog je již rozpuštěný ve vodě, nemusíte ho proto míchat.
Musí být čirý, bezbarvý a nesmí obsahovat pevné částice.
Před každou aplikací lahvičku zkontrolujte.
Příprava pera k použití (viz Návod k použití) • Nejprve si umyjte ruce. • Přečtěte si návod jak užívat předplněná inzulínová pera.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Humalog Pen • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Humalog vždy účinkuje rychleji než normální lidský inzulín. • Humalog si nesmíte aplikovat nitrožilně.
Aplikujte si ho dle rady lékaře či sestry.
Nitrožilně vám může Humalog podat pouze lékař.
Udělá to jen za zvláštních okolností jako je chirurgický výkon nebo v případě, že jste nemocní a hladina glukózy ve vaší krvi je velmi vysoká.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera použijte novou jehlu. Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou vzhůru, uvidíte, kolik inzulínu v peru ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Použití Humalogu v infúzních pumpách • K infúzím Humalogu je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infúzí inzulínu lispro si v instrukcích výrobce ověřte vhodnost infúzní pumpy.
Při jejich používání se řiďte návodem k obsluze. • Spolu s pumpou používejte správný zásobník a katetr. • Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek. • V případě hypoglykémie by měla být infúze přerušena až do jejího odeznění.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi zpomalit či zastavit. • Porucha pumpy nebo ucpání infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře. • Při používání infúzní pumpy by neměl být Humalog mísen s jinými inzulíny.
Jestliže jste užil( a) více přípravku Humalog, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často 238 podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Jestliže si podáte menší dávku přípravku Humalog než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu nebo pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Jestliže si podáte menší dávku přípravku Humalog než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevníh
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený te
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalogu, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
239 • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG PEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog Pen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Humalog Pen můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
240 Nepoužívejte Humalog Pen, pokud je zabarvený nebo pokud jsou v něm viditelné pevné částice.
Použijte ho pouze pokud vypadá jako voda.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog Pen 100 IU/ ml, injekční roztok obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami přípravku Humalog Pen jsou metakresol, glycerol, heptahydrát
K úpravě kyselosti roztoku mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog Pen vypadá a co obsahuje toto balení Přípravek Humalog 100 IU/ ml, injekční roztok je sterilní, čirý, bezbarvý vodný roztok a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml).
Jedno pero Humalog Pen obsahuje 300 jednotek (3 mililitry).
Humalog Pen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Humalog v předplněném peru je stejný jako Humalog zásobní vložky.
V přeplněném peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog Pen 100 IU/ ml, injekční roztok: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie, • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
241 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
242 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog Mix25 100 IU/ ml Pen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog Mix25 Pen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog Mix25 Pen užívat 3.
Jak se přípravek Humalog Mix25 Pen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog Mix25 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG MIX25 PEN A K ČEMU SE POUŽÍVÁ
Přípravek Humalog Mix25 se používá k léčbě diabetu.
Humalog Mix25 Pen je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
25% inzulínu lispro obsaženého v Humalogu Mix25 Pen je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
75% inzulínu lispro v Humalogu Mix25 Pen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog Mix25 Pen velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Humalog Mix25 Pen v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog Mix25 Pen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG MIX25 PEN UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog Mix25 Pen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
243 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG MIX25 PEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog Mix25 Pen.
Vždy užívejte přípravek Humalog Mix25 Pen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog Mix25 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog Mix25 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog Mix25 podán nitrožilně.
244 Příprava Humalog Mix25 Pen • Bezprostředně před použitím by pero mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Humalog Mix25 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Humalog Mix25, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog Mix25, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Mix25 Jestliže si podáte menší dávku přípravku Humalog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “).
Jestliže jste přestal( a) užívat přípravek Humalog Mix25 Jestliže si podáte menší dávku přípravku Humalog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog Mix25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog Mix25, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog Mix25 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
246 První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG MIX25 PEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog Mix25 Pen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Humalog Mix25 Pen můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Humalog Mix25 Pen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog Mix25 Pen tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
247 6.
DALŠÍ INFORMACE
Co přípravek Humalog Mix25 100 IU/ ml Pen, injekční suspenze obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
glycerol, heptahydrát hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog Mix25 100 IU/ ml Pen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog Mix25 100 IU/ ml Pen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
25% inzulínu lispro obsaženého v Humalogu Mix25 je rozpuštěno ve vodě.
75% inzulínu lispro v Humalogu Mix25 je ve formě suspenze s protaminsulfátem.
Jedno pero Humalog Mix25 Pen obsahuje 300 jednotek (3 mililitry).
Humalog Mix25 Pen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Humalog Mix25 v předplněném peru je stejný jako Humalog Mix25 zásobní vložky.
V předplněném peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog Mix25 100 IU/ ml Pen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
248 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
249 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog Mix50 100 IU/ ml Pen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
Co je přípravek Humalog Mix50 Pen a k čemu se používá 2.
Možné nežádoucí účinky 5 Jak přípravek Humalog Mix50 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG MIX50 PEN A K ČEMU SE POUŽÍVÁ
Přípravek Humalog Mix50 se používá k léčbě diabetu.
Humalog Mix50 Pen je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
50% inzulínu lispro obsaženého v Humalogu Mix50 Pen je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
50% inzulínu lispro v Humalogu Mix50 Pen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog Mix50 Pen velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Humalog Mix50 Pen v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog Mix50 Pen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG MIX50 PEN UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog Mix50 Pen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
250 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG MIX50 PEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog Mix50 Pen.
Vždy užívejte přípravek Humalog Mix50 Pen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog Mix50 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog Mix50 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog Mix50 podán nitrožilně.
251 Příprava Humalog Mix50 Pen • Bezprostředně před použitím by pero mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Humalog Mix50 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Humalog Mix50, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog Mix50, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Mix50 Jestliže si podáte menší dávku přípravku Humalog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “).
Jestliže jste přestal( a) užívat přípravek Humalog Mix50 Jestliže si podáte menší dávku přípravku Humalog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog Mix50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog Mix50, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog Mix50 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
253 První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG MIX50 PEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog Mix50 Pen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Humalog Mix50 Pen můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Humalog Mix50 Pen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog Mix50 Pen tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
254 6.
DALŠÍ INFORMACE
Co přípravek Humalog Mix50 100 IU/ ml Pen, injekční suspenze obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami přípravku Humalog Mix50 Pen jsou protaminsulfát, metakresol, fenol,
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog Mix50 100 IU/ ml Pen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog Mix50 100 IU/ ml Pen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
50% inzulínu lispro obsaženého v Humalogu Mix50 je rozpuštěno ve vodě.
50% inzulínu lispro v Humalogu Mix50 je ve formě suspenze s protaminsulfátem.
Jedno pero Humalog Mix50 Pen obsahuje 300 jednotek (3 mililitry).
Humalog Mix50 Pen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Humalog Mix50 v předplněném peru je stejný jako Humalog Mix50 zásobní vložky.
V předplněném peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog Mix50 100 IU/ ml Pen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
255 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
256 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog BASAL 100 IU/ ml Pen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
Co je přípravek Humalog BASAL Pen a k čemu se používá 2.
Možné nežádoucí účinky 5 Jak přípravek Humalog BASAL uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG BASAL PEN A K ČEMU SE POUŽÍVÁ
Přípravek Humalog BASAL Pen se používá k léčbě diabetu.
Její účinnou látkou je inzulín lispro.
Inzulín lispro v Humalogu BASAL Pen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog BASAL dlouhodobější účinek.
Je možné, že vám lékař doporučí užívat Humalog BASAL Pen v kombinaci s rychle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG BASAL PEN UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog BASAL Pen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi. • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
257
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG BASAL PEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog BASAL Pen.
Vždy užívejte přípravek Humalog BASAL Pen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog BASAL jako váš bazální inzulín.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog BASAL podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog BASAL podán nitrožilně.
Příprava Humalog BASAL Pen • Bezprostředně před použitím by pero mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se 258 nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Humalog BASAL • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Humalog BASAL, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog BASAL, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog BASAL Jestliže si podáte menší dávku přípravku Humalog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu BASAL nebo pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog BASAL
259 Jestliže si podáte menší dávku přípravku Humalog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog BASAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog BASAL, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog BASAL nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
260 B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG BASAL PEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog BASAL Pen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Humalog BASAL Pen můžete uchovávat po dobu 21 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Humalog BASAL Pen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog BASAL Pen tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog BASAL 100 IU/ ml Pen, injekční suspenze obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
glycerol, heptahydrát hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
261 Jak přípravek Humalog BASAL 100 IU/ ml Pen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog BASAL 100 IU/ ml Pen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
Inzulín lispro v Humalogu BASAL je ve formě suspenze s protaminsulfátem.
Jedno pero Humalog BASAL Pen obsahuje 300 jednotek (3 mililitry).
Humalog BASAL Pen je balen po 5 nebo v multipaku po 2x5 předplněných perch.
Na trhu nemusí být všechny velikosti balení.
Humalog BASAL v předplněném peru je stejný jako Humalog BASAL zásobní vložky.
V předplněném peru peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog BASAL 100 IU/ ml Pen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
262 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE
Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Lilly
Návod k použití
Návod k použití si pečlivě přečtěte a řiďte se přesně jeho pokyny.
V případě nedodržení přesného postupu si můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
Vždy, když aplikujete dávku: • použijte novou jehlu • ujistěte se, že je pero připraveno k odměření dávky • ujistěte se, že aplikujete celou dávku
Rovněž si přečtěte Příbalovou informaci vytištěnou na zadní straně tohoto návodu.
Charakteristika pera:
• Vícedávkové, předplněné pero k jednorázovému použití obsahující 300 jednotek inzulínu o koncentraci 100 IU • Perem lze podat až 60 jednotek inzulínu v jedné dávce • Snadné použití, kompaktní velikost
264 Části pera
265 Důležitá upozornění
• Návod k použití si pečlivě přečtěte a řiďte se přesně jeho pokyny.
V případě nedodržení přesného postupu si můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
• Ke každé aplikaci užijte novou jehlu.
• Před každým prostříknutím, nastavením dávky a aplikací inzulínu se přesvědčte, že máte správně nasazenou jehlu.
• Vždy pero prostříkněte.
• Před každou injekcí musíte pero prostříknout a připravit tak pero k podání dávky.
Prostříknutí je důležité, aby inzulín vytékal po stlačení injekčního tlačítka a k odstranění vzduchu, který se mohl v zásobní vložce při používání nahromadit.
Viz část “ III.
Prostříknutí pera ”. • • Pokud pero neprostříknete, můžete si aplikovat příliš mnoho nebo příliš málo inzulínu.
• Ujistěte se, že aplikujete celou dávku.
• K aplikaci celé dávky musíte úplně stlačit injekční tlačítko, dokud ve středu dávkovacího okénka neuvidíte kosočtverec (♦) nebo šipku (→). Viz část “ VI.
Po podání dávky ”.
• Dle číslic na průhledném držáku zásobní vložky lze odhadnout, kolik inzulínu zbývá v zásobní vložce.
Tyto číslice ale neužívejte k nastavení dávky.
• Pero s nikým nesdílejte.
• Pero uchovávejte mimo dosah a dohled dětí.
• Pera, která právě neužíváte, mají být uchovávána v chladničce, ne však v mrazáku.
Dodržujte pokyny z Příbalové informace.
• Pero neuchovávejte s nasazenou jehlou.
Může dojít k vytékání inzulínu nebo tvorbě vzduchových bublin.
U zakalených inzulínů mohou krystaly jehlu ucpat.
• Vždy s sebou noste náhradní pero pro případ ztráty nebo poškození.
• Použité pero bez jehly znehodnoťte dle pokynů lékaře.
• Pero není určeno osobám nevidomým nebo osobám s poškozeným zrakem, pokud jim nemůže pomoci osoba, která je s obsluhou pera seznámena.
• Zde popsané způsoby zacházení s jehlami nenahrazují místní normy pro zacházení s tímto materiálem.
• Jakékoliv změny inzulínu musí být provedeny opatrně a pod lékařským dohledem.
266 I.
Nejprve si přečtěte v Příbalové informaci pokyny, jak zkontrolovat vzhled inzulínu.
2.
Zkontrolujte na etiketě, zda pero obsahuje typ inzulínu, který vám byl předepsán.
3.
Před přípravou pera si vždy umyjte ruce.
4.
Odstraňte kryt pera
Používáte- li inzulín v suspenzi (zakalený):
a)
válejte pero 10x dopředu a dozadu
mezi dlaněmi, pak proveďte krok b).
pero jemně10x obraťte nahoru a dolů, dokud není inzulín promíchaný.
v suspenzi obsahují malou kuličku, která usnadní promíchání.
6.
Pryžový uzávěr na konci pera otřete tampónem s alkoholem.
267 II.
Nasazení jehly
Tento dávkovač můžete používat s jehlami pro inzulinová pera Becton Dickinson.
1.
Ke každé injekci použijte novou jehlu.
Nemačkejte injekční tlačítko bez nasazené jehly.
Při uchovávání pera s nasazenou jehlou může dojít k vytékání inzulínu nebo tvorbě vzduchových bublin.
2.
Z vnějšího krytu jehly odstraňte papírovou fólii.
3.
Jehlu s krytem našroubujte po směru hodinových ručiček na konec pera a utáhněte tak, aby těsnila..
4.
Pero podržte jehlou směrem vzhůru a odstraňte vnější kryt jehly.
Vnější kryt si ponechte a použijte ho k odstranění jehly po injekci.
5.
Odstraňte vnitřní a vyhoďte ho.
kryt
jehly
268 III.
Prostříknutí pera
• Vždy pero prostříkněte.
Aby bylo pero připraveno k podání dávky, musí být před každou injekcí musí prostříknuto tak, aby byl zjevný vytékající proud inzulínu (ne pouze několik kapek).
• U nového pera může být nutné jej před objevením se proudu inzulínu prostříknou až šestkrát.
• Pokud pero neprostříknete, můžete si aplikovat příliš mnoho nebo příliš málo inzulínu.
• Ke každé aplikaci užijte novou jehlu.
1.
Ujistěte se, že šipka (→) je ve středu dávkovacího okénka.
2.
V případě, že šipka ve středu dávkovacího okénka není, stiskněte úplně injekční tlačítko a otáčejte dávkovacím knoflíkem, dokud se šipka ve středu okénka neobjeví.
Správně
3.
Se šipkou ve středu dávkovacího okénka vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
4.
Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
269 5.
Držte pero jehlou rovně vzhůru a poklepávejte zlehka na držák zásobní vložky tak, aby vzduchové bubliny vyplavaly nahoru.
Nejlépe palcem stiskněte injekční tlačítko.
Držte jej pevně stlačené a pomalu počítejte do pěti.
Ze špičky jehly byste měl vidět vystříknout tenký proud inzulínu.
Jestliže proud inzulínu z jehly nevytéká, je třeba opakovat kroky 1 až 5.
Pokud ani po šesti pokusech proud inzulínu z jehly nevytéká, vyměňte jehlu a všechny kroky prostříknutí pera opakujte ještě dvakrát.
Pokud inzulín z jehly stále nevytéká, pero NEPOUŽÍVEJTE a kontaktujte svého lékaře.
6.
Prostříknutí je úspěšně provedeno, když se ve středu dávkovacího okénka se objeví kosočtverec (♦).
Jestliže kosočtverec (♦) ve středu dávkovacího okénka nevidíte, pokračujte v mačkaní injekčního tlačítka, dokud se kosočtverec (♦) ve středu dávkovacího okénka neobjeví.
Správně
Poznámka:
Po prostříknutí mohou v zásobní vložce zůstat malé vzduchové bublinky.
Pokud bylo pero správně prostříknuto, neovlivní malé bublinky dávku.
7.
Nyní můžete nastavit dávku.
Jděte k další části.
270 IV.
Nastavení dávky
• Ke každé injekci použijte novou jehlu.
Při uchovávání pera s nasazenou jehlou Může dojít k vytékání inzulínu nebo tvorbě vzduchových bublin.
• Pozor:
Při nastavování dávky nestlačujte injekční tlačítko.
V případě nedodržení přesného postupu si můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
Jestliže náhodně stisknete injekční tlačítko při nastavování dávky, musíte před aplikací dávky pero znovu prostříknout.
Viz část “ III.
Prostříknutí pera “.
1.
Před nastavením dávky musí být kosočtverec (♦) viditelný ve středu dávkovacího okénka.
Jestliže kosočtverec (♦) ve středu dávkovacího okénka nevidíte, pero nebylo prostříknuto správně a není přípraveno k nastavení dávky.
Než budete pokračovat, zopakujte všechny kroky prostříknutí pera.
2.
Otočte dávkovací knoflík tak, aby ve středu dávkovacího okénka byla vidět šipka (→) a značka na knoflíku byla v zákrytu se značkou na peru.
3.
Dávkovací knoflík vytáhněte ve směru šipky, dokud se neobjeví “ 0 ” ve středu dávkovacího okénka.
Není- li knoflík vytažen, není možno
4.
Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
271 Nastavíte- li příliš vysokou dávku, otočte knoflíkem směrem zpět (proti směru hodinových ručiček), až se v dávkovacím okénku objeví správná dávka.
5.
Pokud nemůžete požadovanou dávku nastavit, jděte k části „ Otázky a odpovědi “, otázka 5, na konci tohoto návodu.
272 V.
Podání dávky
• Ke každé injekci použijte novou jehlu.
Při uchovávání pera s nasazenou jehlou může dojít k vytékání inzulínu nebo tvorbě vzduchových bublin.
• Pozor:
Nesnažte se měnit nastavenou dávku, pokud jste již začali stlačovat injekční tlačítko.
V případě nedodržení přesného postupu si můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
• Síla potřebná ke stlačení injekčního tlačítka může být větší při aplikaci inzulínové dávky.
Pokud tlačítko nejde úplně stlačit, jděte k části „ Otázky a odpovědi “, otázka 7, na konci tohoto návodu.
• Neaplikujte si dávku pokud není pero těsně před injekcí prostříknuto, můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
• Nastavíte- li dávku a stisknete- li injekční tlačítko, aniž byste připojili jehlu nebo pokud inzulín z jehly nevytéká, jděte k části „ Otázky a odpovědi “, otázka 1 a 2.
1.
Umyjte si ruce.
Připravte si na kůži místo pro aplikaci inzulínu a použijte aplikační techniku tak, jak vás poučil lékař.
2.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Úplným stlačením injekčního tlačítka nejlépe palcem inzulín aplikujte.
3.
Injekční tlačítko držte pevně stlačené a pomalu počítejte do pěti.
273 4.
Po aplikaci injekce musí být ve středu dávkovacího okénka viditelný kosočtverec (♦) nebo šipka (→).
To indikuje, že byla aplikována vaše celá dávka.
V případě, že ve středu dávkovacího okénka kosočtverec nebo šipku nevidíte, neobdržel/ a jste celou dávku.
Kontaktujte vašeho lékaře pro další informace.
Správně
Správně
274 VI.
Po podání dávky
1.
Pokud kosočtverec (♦) nebo šipku (→) ve středu dávkovacího okénka nevidíte, neobdržel/ a jste celou dávku.
Kontaktujte vašeho lékaře pro další informace.
2.
Na jehlu opatrně nasaďte vnější kryt tak, jak jste byli poučeni lékařem.
3.
Jehlu odšroubujte proti směru hodinových ručiček.
Použité jehly umístěte do obalu odolného proti propíchnutí a zlikvidujte podle rady lékaře.
4.
Na pero nasaďte kryt.
1.
Pero, které právě používáte, uchovávejte při teplotě do 30°C, chraňte ho před horkem a světlem.
Pero znehodnoťte po době stanovené v Příbalové informaci, i když ještě obsahuje inzulín.
Pero neuchovávejte s nasazenou jehlou.
Může dojít k vytékání inzulínu a tvorbě vzduchových bublin v zásobní vložce.
275 Otázky a odpovědi
PROBLÉM
ŘEŠENÍ
1.
Nastavil/ a jste dávku a stlačil/ a injekční K docílení správné dávky musíte: tlačítko, ale jehla nebyla nasazena.
1.
2.
nasadit novou jehlu úplně stlačit inj. tlačítko (i když je v dávkovacím okénku „ 0 “) dokud se ve středu okénka neobjeví kosočtverec (♦) nebo šipka (→)
3.
prostříknout pero (viz III.
Prostříknutí pera ”)
3.
Byla nastavena chybná dávka (příliš nízká Pokud není injekční tlačítko stlačeno, pouze otočte nebo vysoká)
dávkovacím knoflíkem zpět nebo dopředu a opravte nastavenou dávku
4.
Není jasné, kolik inzulínu zbývá v zásobní vložce
Podržte pero jehlou dolů, na stupnici průhledného držáku zásobní vložky odhadněte zbývající množství přípravku (20 jednotek mezi ryskami).
Stupnici neužívejte k nastavení dávky.
5.
Nelze nastavit celou dávku
Pero nedovolí nastavit vyšší dávku, než je zbývající množství inzulínu v zásobní vložce.
Když např. potřebujete 31 jednotek a v peru zbývá už pouze 25, není možno nastavit více než 25.
(Zbývající množství inzulínu je přebytek obsažených 300 jednotek).
1. si podat částečnou dávku a zbytek si podat novým perem nebo 2. podat si celou dávku novým perem
6.
V zásobní vložce zůstalo ještě malé Konstrukce pera nedovoluje zásobní vložku zcela množství inzulínu, ale dávku nelze nastavit. vyprázdnit.
Perem již bylo podáno 300 jednotek.
7.
Injekční tlačítko nelze úplně stlačit při 1. prostříknutí nebo aplikaci.
Jehla není nasazena nebo je ucpána. a) Nasaďte novou jehlu b) Stlačte úplně injekční tlačítko (i když je v dávkovacím okénku „ 0 “) až se objeví kosočtverec (♦) nebo šipka (→) ve středu dávkovacího okénka c) Prostříkněte pero
Pokud jste si jisti, že inzulín z jehly vytéká, stlačte injekční tlačítko pomaleji menší silou a stálým tlakem až do úplného stlačení.
276 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog 100 IU/ ml KwikPen, injekční roztok (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog KwikPen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog KwikPen užívat 3.
Jak se přípravek Humalog KwikPen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog KwikPen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG KWIKPEN A K ČEMU SE POUŽÍVÁ
Přípravek Humalog KwikPen se používá k léčbě diabetu.
Díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem působí velmi rychle a po kratší dobu (2- 5 hodin).
Za normálních okolností byste měli užívat Humalog v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog KwikPen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
Humalog je vhodný pro děti a dospělé.
Humalog může být u dětí použit v případě, kdy je oproti normálnímu lidskému inzulínu přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG KWIKPEN UŽÍVAT
Dále v tomto textu najdete
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Humalog KwikPen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
277 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG KWIKPEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a přepdlněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog KwikPen.
Vždy užívejte přípravek Humalog KwikPen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog podávejte podkožně.
Nitrosvalové podání je možné pouze po doporučení lékařem.
278 Příprava Humalog KwikPen • Humalog je již rozpuštěný ve vodě, nemusíte ho proto míchat.
Musí být čirý, bezbarvý a nesmí obsahovat pevné částice.
Před každou aplikací lahvičku zkontrolujte.
Příprava pera KwikPen k použití (viz Návod k použití) • Nejprve si umyjte ruce. • Přečtěte si návod jak užívat předplněná inzulínová pera.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero KwikPen prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Humalog KwikPen • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Humalog vždy účinkuje rychleji než normální lidský inzulín. • Humalog si nesmíte aplikovat nitrožilně.
Aplikujte si ho dle rady lékaře či sestry.
Nitrožilně vám může Humalog podat pouze lékař.
Udělá to jen za zvláštních okolností jako je chirurgický výkon nebo v případě, že jste nemocní a hladina glukózy ve vaší krvi je velmi vysoká.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera KwikPen.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera KwikPen použijte novou jehlu. Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou vzhůru, uvidíte, kolik inzulínu v peru KwikPen ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero KwikPen prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Použití Humalogu v infúzních pumpách • K infúzím Humalogu je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infúzí inzulínu lispro si v instrukcích výrobce ověřte vhodnost infúzní pumpy.
Při jejich používání se řiďte návodem k obsluze. • Spolu s pumpou používejte správný zásobník a katetr. • Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek. • V případě hypoglykémie by měla být infúze přerušena až do jejího odeznění.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi zpomalit či zastavit. • Porucha pumpy nebo ucpání infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře. • Při používání infúzní pumpy by neměl být Humalog mísen s jinými inzulíny.
Jestliže jste užil( a) více přípravku Humalog, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety 279 glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Jestliže si podáte menší dávku přípravku Humalog než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu nebo pero a zásobní vložky pro případ, že se vaše pero KwikPen nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Jestliže si podáte menší dávku přípravku Humalog než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevníh
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený te
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalogu, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalogu nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; 280 • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG KWIKPEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog KwikPen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Humalog KwikPen můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Humalog KwikPen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
281 Nepoužívejte Humalog KwikPen, pokud je zabarvený nebo pokud jsou v něm viditelné pevné částice.
Použijte ho pouze pokud vypadá jako voda.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog KwikPen 100 IU/ ml, injekční roztok obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami přípravku Humalog KwikPen jsou metakresol, glycerol, heptahydrát
K úpravě kyselosti roztoku mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog KwikPen vypadá a co obsahuje toto balení Přípravek Humalog 100 IU/ ml KwikPen, injekční roztok je sterilní, čirý, bezbarvý vodný roztok a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml).
Jedno pero Humalog KwikPen obsahuje 300 jednotek (3 mililitry).
Humalog KwikPen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Humalog v předplněném peru je stejný jako Humalog zásobní vložky.
V přeplněném peru KwikPen je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog 100 IU/ ml KwikPen, injekční roztok: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
282 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
283 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog Mix25 100 IU/ ml KwikPen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog Mix25 KwikPen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog Mix25 KwikPen užívat 3.
Jak se přípravek Humalog Mix25 KwikPen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog Mix25 Kwikpen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG MIX25 KWIKPEN A K ČEMU SE POUŽÍVÁ
Přípravek Humalog Mix25 KwikPen se používá k léčbě diabetu.
Humalog Mix25 KwikPen je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
25% inzulínu lispro obsaženého v Humalogu Mix25 KwikPen je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
75% inzulínu lispro v Humalogu Mix25 KwikPen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog Mix25 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Humalog Mix25 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog Mix25 KwikPen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG MIX25 KWIKPEN UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog Mix25 KwikPen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
284 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG MIX25 KWIKPEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog Mix25 KwikPen.
Vždy užívejte přípravek Humalog Mix25 KwikPen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog Mix25 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog Mix25 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog Mix25 podán nitrožilně.
285 Příprava Humalog Mix25 KwikPen • Bezprostředně před použitím by pero KwikPen mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero KwikPen prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste z pera KwikPen odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Humalog Mix25 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera KwikPen.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera KwikPen použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru KwikPen ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero KwikPen prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Humalog Mix25, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog Mix25, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Mix25 Jestliže si podáte menší dávku přípravku Humalog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
286 • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu Mix25 nebo pero a zásobní vložky pro případ, že se vaše pero KwikPen nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Mix25 Jestliže si podáte menší dávku přípravku Humalog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog Mix25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog Mix25, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog Mix25 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
287 První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG MIX25 KWIKPEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog Mix25 KwikPen v chladničce při teplotě (2ºC
Chraňte před mrazem.
28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Humalog Mix25 KwikPen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog Mix25 KwikPen tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
288 6.
DALŠÍ INFORMACE
Co přípravek Humalog Mix25 100 IU/ ml KwikPen, injekční suspenze obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
fenol, glycerol, heptahydrát hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog Mix25 100 IU/ ml KwikPen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog Mix25 100 IU/ ml KwikPen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
25% inzulínu lispro obsaženého v Humalogu Mix25 je rozpuštěno ve vodě.
75% inzulínu lispro v Humalogu Mix25 je ve formě suspenze s protaminsulfátem.
Jedno pero Humalog Mix25 KwikPen obsahuje 300 jednotek (3 mililitry).
Humalog Mix25 KwikPen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Humalog Mix25 v předplněném peru Kwikpen je stejný jako Humalog Mix25 zásobní vložky.
V předplněném peru KwikPen je zásobní vložka zabudována.
Předplněné pero KwikPen nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog Mix25 100 IU/ ml KwikPen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
289 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
290 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog Mix50 100 IU/ ml KwikPen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog Mix50 KwikPen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog Mix50 KwikPen užívat 3.
Jak se přípravek Humalog Mix50 KwikPen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog Mix50 KwikPen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG MIX50 KWIKPEN A K ČEMU SE POUŽÍVÁ
Přípravek Humalog Mix50 KwikPen se používá k léčbě diabetu.
Humalog Mix50 KwikPen je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
50% inzulínu lispro obsaženého v Humalogu Mix50 KwikPen je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
50% inzulínu lispro v Humalogu Mix50 KwikPen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog Mix50 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Humalog Mix50 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Humalog Mix50 KwikPen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG MIX50 KWIKPEN UŽÍVAT
Dále v tomto textu
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog Mix50 KwikPen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
291 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG MIX50 KWIKPEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog Mix50 KwikPen.
Vždy užívejte přípravek Humalog Mix50 KwikPen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog Mix50 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog Mix50 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog Mix50 podán nitrožilně.
292 Příprava Humalog Mix50 KwikPen • Bezprostředně před použitím by pero KwikPen mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero KwikPen prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste z pera KwikPen odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru KwikPen, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Humalog Mix50 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera KwikPen.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera KwikPen použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru KwikPen ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero KwikPen prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Humalog Mix50, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog Mix50, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog Mix50 Jestliže si podáte menší dávku přípravku Humalog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
293 • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu Mix50 nebo pero a zásobní vložky pro případ, že se vaše pero KwikPen nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Humalog Mix50 Jestliže si podáte menší dávku přípravku Humalog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog Mix50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog Mix50, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog Mix50 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
294 První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG MIX50 KWIKPEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog Mix50 KwikPen v chladničce při teplotě (2ºC
Chraňte před mrazem.
28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Humalog Mix50 KwikPen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog Mix50 KwikPen tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
295 6.
DALŠÍ INFORMACE
Co přípravek Humalog Mix50 100 IU/ ml KwikPen, injekční suspenze obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
fenol, glycerol, heptahydrát hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Humalog Mix50 100 IU/ ml KwikPen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog Mix50 100 IU/ ml KwikPen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
50% inzulínu lispro obsaženého v Humalogu Mix50 je rozpuštěno ve vodě.
50% inzulínu lispro v Humalogu Mix50 je ve formě suspenze s protaminsulfátem.
Jedno pero Humalog Mix50 KwikPen obsahuje 300 jednotek (3 mililitry).
Humalog Mix50 KwikPen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Humalog Mix50 KwikPen v předplněném peru je stejný jako Humalog Mix50 zásobní vložky.
V předplněném peru KwikPen je zásobní vložka zabudována.
Předplněné pero KwikPen nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog Mix50 100 IU/ ml KwikPen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
296 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
297 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Humalog BASAL 100 IU/ ml KwikPen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Humalog BASAL KwikPen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humalog BASAL KwikPen užívat 3.
Jak se přípravek Humalog BASAL KwikPen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humalog BASAL KwikPen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK HUMALOG BASAL KWIKPEN A K ČEMU SE POUŽÍVÁ
Přípravek Humalog BASAL KwikPen se používá k léčbě diabetu.
Její účinnou látkou je inzulín lispro.
Inzulín lispro v Humalogu BASAL KwikPen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Humalog BASAL dlouhodobější účinek.
Je možné, že vám lékař doporučí užívat Humalog BASAL v kombinaci s rychle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMALOG BASAL KWIKPEN UŽÍVAT
Neužívejte přípravek Humalog BASAL KwikPen
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Humalog BASAL KwikPen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi. • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
298
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK HUMALOG BASAL KWIKPEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Humalog BASAL KwikPen.
Vždy užívejte přípravek Humalog BASAL KwikPen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Humalog BASAL jako váš bazální inzulín.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Humalog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Humalog BASAL podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Humalog BASAL podán nitrožilně.
Příprava Humalog BASAL KwikPen • Bezprostředně před použitím by pero KwikPen mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné 299 třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero KwikPen prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste z pera KwikPen odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Humalog BASAL • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím se ujistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera KwikPen.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera KwikPen použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru KwikPen ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero KwikPen prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Humalog BASAL, než jste měl( a) Jestliže jste užil( a) více přípravku Humalog BASAL, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Humalog BASAL Jestliže si podáte menší dávku přípravku Humalog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Humalogu BASAL nebo pero a zásobní vložky pro případ, že se vaše pero KwikPen nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
300 Jestliže jste přestal( a) užívat přípravek Humalog BASAL Jestliže si podáte menší dávku přípravku Humalog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Humalog BASAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Humalog BASAL, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1, 000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Humalog BASAL nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
301 B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Humalog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK HUMALOG BASAL KWIKPEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Humalog BASAL KwikPen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Humalog BASAL KwikPen můžete uchovávat po dobu 21 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Humalog BASAL KwikPen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Humalog BASAL KwikPen tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Humalog BASAL 100 IU/ ml KwikPen, injekční suspenze obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
fenol, glycerol, heptahydrát hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
K úpravě kyselosti mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
302 Jak přípravek Humalog BASAL 100 IU/ ml KwikPen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Humalog BASAL 100 IU/ ml KwikPen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
Inzulín lispro v Humalogu BASAL je ve formě suspenze s protaminsulfátem.
Jedno pero Humalog BASAL KwikPen obsahuje 300 jednotek (3 mililitry).
Humalog BASAL KwikPen je balen po 5 nebo v multipaku po 2x5 předplněných perch.
Na trhu nemusí být všechny velikosti balení.
Humalog BASAL KwikPen v předplněném peru je stejný jako Humalog BASAL zásobní vložky.
V předplněném peru KwikPen je zásobní vložka zabudována.
Předplněné pero KwikPen nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Humalog BASAL 100 IU/ ml KwikPen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
303 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 - (0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE
Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
304 NÁVOD K OBSLUZE
KwikPen INZULÍNOVÉ PERO
Lilly Úvod
Pero KwikPen je navrženo pro jednoduché použití.
Jednorázové pero určené k aplikaci inzulínu (inzulínové pero) obsahuje 3 ml (300 jednotek) inzulínu 100 IU/ ml.
V jedné injekci můžete aplikovat dávku od 1 do 60 jednotek inzulínu.
Dávku můžete nastavovat po jedné jednotce.
V případě, že nastavíte příliš mnoho jednotek inzulínu, můžete dávku opravit, aniž by při tom došlo ke ztrátě inzulínu.
Před používáním pera KwikPen si pečlivě přečtěte celý návod k použití a řiďte se pečlivě jeho pokyny.
V případě nedodržení přesného postupu si můžete aplikovat příliš velkou nebo příliš malou dávku inzulínu.
Jestliže se Vám zdá pero nebo některá jeho část poškozená, pero NEPOUŽÍVEJTE.
Vždy s sebou noste náhradní pero pro případ ztráty nebo poškození.
Pero není určeno osobám nevidomým nebo osobám s poškozeným zrakem, pokud jim nemůže pomoci osoba, která je s obsluhou pera seznámena.
Příprava pera KwikPen Důležitá upozornění
• Čtěte a dodržujte pokyny z příbalové informace inzulínu. • Před každou injekcí zkontrolujte dobu použitelnosti pera a přesvědčte se, že používáte správný typ inzulínu. • Ošetřující lékař vám předepsal insulin, který je pro vás nejvhodnější.
Jakékoliv změny v inzulínové léčbě by měly být prováděny pouze pod dohledem lékaře. • Pro použití s perem KwikPen jsou vhodné jehly firmy Becton, Dickinson and Company (BD). • Před použitím pera se ujistěte, že je jehla úplně dotažena. • Vaše pero ani jehly s nikým nesdílejte. • Pro případ potřeby si tyto pokyny uschovejte.
Často kladené otázky týkající se přípravy pera
• Jak by můj insulin měl vypadat?
Některé inzulíny jsou zakalené, zatímco jiné jsou čiré.
Kontrolu svého konkrétního inzulínu proveďte podle jeho popisu v příbalovém letáku.
• Proč bych měl/ a pro každou injekci použít novou jehlu?
Jestliže je jehla používána opakovaně, můžete si podat chybnou dávku inzulínu, ucpat jehlu, ucpat pero nebo získat infekci.
305 Prostříknutí pera KwikPen
Důležitá upozornění
• Pero před každou injekcí prostříkněte.
Aby bylo pero připraveno k podání dávky, musí být před každou injekcí prostříknuto tak, aby byl zjevný vytékající proud inzulínu. • Jestliže pero neprostříknete, můžete si aplikovat příliš velkou nebo příliš malou dávku inzulínu.
Často kladené otázky týkající se prostříknutí pera
• Proč bych měl prostříknout pero před každou injekcí?
1.
Zajišťuje, že pero je správně připraveno.
2.
Ověřuje, že po zmáčknutí dávkovacího tlačítka bude z jehly vytékat proud inzulínu.
3.
Odstraňuje vzduch, který se v průběhu normálního používání mohl nahromadit v jehle nebo zásobní vložce s inzulínem.
• Co bych měl/ a udělat, pokud nemohu při prostřikování pera úplně zmáčknout dávkovací tlačítko?
1.
Nasaďte novou jehlu.
2.
Prostříkněte pero.
• Co bych měl/ a udělat, pokud v zásobní vložce vidím vzduchové bubliny?
Potřebujete prostříknout pero.
Neuchovávejte pero s nasazenou jehlou, může to způsobit hromadění vzduchových bublin v zásobní vložce s inzulínem.
Podání dávky
Důležitá upozornění • Dodržujte pokyny správné injekční techniky doporučené vaším ošetřujícím lékařem. • Nezkoušejte si podat dávku otáčením dávkovacího tlačítka.
Dávku si NEPODÁTE otáčením dávkovacího tlačítka.
Aby byla dávka podána, musíte ZMÁČKNOUT injekční tlačítko kolmo dolů. • V průběhu aplikace se nepokoušejte změnit nastavenou dávku. • Zde popsané způsoby zacházení s jehlami nenahrazují místní normy pro zacházení s tímto materiálem. • Po ukončení každé injekce odstraňte jehlu..
Často kladené otázky týkající se podání dávky
• Proč je obtížné stlačit injekční tlačítko při aplikaci injekce?
1.
Jehla může být ucpaná.
Zkuste nasadit novou jehlu.
2.
Při rychlém stlačení injekčního tlačítka se může toto tlačítko mačkat obtížněji.
Pomalejší stlačení může být snadnější.
3.
Při použití jehly s větším průměrem jde injekční tlačítko zmáčknou snadněji.
Poraďte se se svým lékařem, jaké jehly jsou pro vás nejlepší.
4.
Jestliže žádný z těchto postupů nepomůže, může být nutné pero vyměnit.
• Co bych měl/ a udělat, pokud je pero ucpané?
Pero je ucpané, pokud je obtížné aplikovat nebo nastavit dávku.
Pro zprůchodnění pera:
1.
Nasaďte novou jehlu.
2.
Prostříkněte pero.
3.
Nastavte dávku a aplikujte ji.
306 • Proč insulin vytéká z jehly po ukončení aplikace dávky?
1.
Ujistěte se, že v dávkovacím okénku vidíte symbol 0.
2.
Při aplikaci příští dávky injekční tlačítko držte pevně stlačené a před vytažením jehly pomalu počítejte do 5.
• Co bych měl/ a udělat, pokud je nastavena dávka a dávkovací tlačítko bylo nedopatřením zmáčknuto bez nasazené jehly?
1.
Nasaďte novou jehlu.
2.
Prostříkněte pero.
3.
Nastavte dávku a aplikujte ji.
• Co bych měl/ a dělat, pokud jsem nastavil/ a chybnou dávku (příliš vysokou nebo příliš nízkou)?
Otočením dávkovacího tlačítka tam nebo zpět dávku opravíte.
• Co bych měl/ a dělat, pokud z jehly vytéká insulin v průběhu nastavování nebo opravování dávky?
Dávku si neaplikujte, protože nemusí být kompletní.
Nastavte pero zpět na 0 a znovu jej prostříkněte (viz “ Prostříknutí pera ”, kroky 2 A- D).
Nastavte dávku a aplikujte ji.
• Co bych měl/ a dělat, pokud nemohu nastavit celou předepsanou dávku?
Pero neumožňuje nastavení větší dávky, než je zbývající počet jednotek inzulínu v zásobní vložce.
Např., pokud budete potřebovat 31 jednotek a v zásobní vložce jich zbývá pouze 25, vice než 25 jednotek nebudete moci nastavit.
Nesnažte se nastavit pero za tuto hodnotu.
Pokud v peru zůstává pouze neúplná dávka, máte tyto možnosti:
Použít nové pero na podání celé dávky.
• Proč nemohu nastavit dávku a použít malé množství inzulínu, které zůstává v zásobní vložce?
Pero je navrženo k podání nejméně 300 jednotek inzulínu.
Konstrukce pera nedovoluje zásobní vložku zcela vyprázdnit, protože zbývající malé množství inzulínu nemůže být podáno přesně.
Uchovávání a likvidace
Důležitá upozornění
• Před prvním použitím uchovávejte pero v ledničce (2°C – 8°C).
Nepoužívejte pero, pokud bylo zmrazeno. • Pero uchovávejte při pokojové teplotě a chraňte je před teplem a světlem. • Neuchovávejte pero s nasazenou jehlou.
Pokud je jehla ponechána na peru, insulin může z pera vytékat, vysrážet se v jehle a tím ji ucpat, nebo se v zásobní vložce mohou tvořit vzduchové bubliny. • Úplné pokyny k uchovávání inzulínu naleznete v příbalové informaci. • Po prvním použití by pero nemělo být použito po uplynutí doby uvedené v příbalové informaci. • Použité jehly vyhoďte do nádoby, která nejde propíchnout, podle pokynů lékaře. • Použitá pera znehodnoťte bez nasazené jehly podle pokynů lékaře. • Pero uchovávejte mimo dosah dětí.
Jestliže máte jakékoliv dotazy nebo problémy se svým perem KwikPen, kontaktujte svého lékaře.
307 Příprava Ujistěte se, že máte připraveno následující:
Pero KwikPen
Novou jehlu
Tampon s desinfekcí
Části pera
Komplet pera KwikPen a jehly ∗ prodáváno zvlášť
Části jehly
Části pera KwikPen
(Jehly nejsou součástí balení) Papíro vá fólie
Etiketa
Ukazatel
dávky Dávk ovací tlačítk o
Vnější kryt jehly
Vnitřní kryt jehly
Jehla
Kryt pera Pryžový uzávěr
Držák zásobní vložky
Tělo pera
Dávkovací okénko
Běžné užívání Před každou injekcí dodržujte následující pokyny 1.
Příprava pera KwikPen A.
B.
C.
D.
Pouze pro zakalené inzulíny:
Tahem odstraňte kryt pera.
10x pero zlehka
Z vnějšího krytu jehly odstraňte
Nasaďte jehlu s vnějším krytem
Ujistěte se, že jste zkontroloval/ a:
poválejte v dlaních a
papírovou fólii.
přímo na pero.
• typ inzulínu • datum použitelnosti • vzhled
10x převraťte.
Inzulín by měl vypadat rovnoměrně promísený.
Otřete malý pryžový uzávěr na konci držáku zásobní vložky tamponem s desinfekcí.
Jehlu našroubujte do dotažení.
308 2.
Prostříknutí pera KwikPen Upozornění:
Pokud neprostříknete pero před každou injekcí, můžete si aplikovat příliš velkou nebo příliš malou dávku inzulínu.
A.
B.
C.
D. • S jehlou směrem nahoru stiskněte dávkovací tlačítko nadoraz až se
Odstraňte vnější kryt jehly.
Nevyhazujte jej.
Odstraňte vnitřní kryt jehly a vyhoďte jej.
Otáčením dávkovacího tlačítka nastavte 2 jednotky.
Otočte pero jehlou nahoru.
Poklepávejte na držák zásobní vložky tak, aby se vzduch shromáždil nahoře.
v dávkovacím okénku objeví 0. • Držte dávkovací tlačítko a pomalu počítejte do 5 sekund. • Prostříknutí je dokončeno, pokud ze špičky jehly vytéká proud inzulínu. • Pokud se proud inzulínu neobjeví, opakujte kroky 2B až 2D.
Pozn:
Pokud nevidíte vytékat proud inzulínu ze špičky jehly a nastavení pera je obtížnější, vyměňte jehlu a prostříkněte pero.
309 3. Podání dávky A.
B.
C.
D.
Poveďte vpich injekční technikou podle poučení vašeho lékaře.
Pro podání celé dávky držte tlačítko zmáčknuté a pomalu počítejte do 5 sekund.
Na jehlu opatrně nasaďte vnější kryt.
Jehlu s nasazeným krytem odstraňte odšroubováním a znehodnoťte ji podle rady
Jestliže
Přiložte palec na injekční tlačítko a pevně je stiskněte, dokud
Vytáhněte jehlu z kůže.
vašeho lékaře.
nastavíte příliš vysokou dávku, můžete ji opravit otočením dávkovacího tlačítka zpět.
Liché hodnoty jsou zobrazeny jako celé čáry mezi sudými čísly.
se nezastaví.
Pozn.:
Zkontrolováním číslice 0 v dávkovacím okénku se ujistěte, že jste si podal/ a celou dávku.
Pozn:
Po každé injekci odtraňte jehlu, předejdete tím vnikání vzduchu do zásobní vložky.
Neuchovávejte pero s nasazenou jehlou.
Nasaďte zpět kryt pera.
Příklad:
10 jednotek.
Pozn: pero neumožňuje nastavení vyšší dávky než je zbývající počet jednotek v peru.
Tuto funkci můžete využít ke zjištění zbývajícího množství inzulínu v peru, pokud zásobní vložka obsahuje méně než 60 jednotek.
Příklad:
15 jednotek..
Pokud je vaše předepsaná dávka vyšší než počet jednotek zbývajících v peru, můžete si buď podat množství zbývající v současném peru a pro podání další části dávky použít nové pero nebo podat celou dávku novým perem.
310
European Medicines Agency
EMEA/ H/ C/ 481
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
HUMIRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Humira?
Humira je léčivý přípravek obsahující účinnou látku adalimumab.
Je dostupný ve formě injekčního roztoku, dodávaného v lahvičkách a v předplněných stříkačkách či perech, přičemž všechny uvedené druhy balení obsahují 40 mg adalimumabu.
Na co se přípravek Humira používá?
Přípravek Humira je protizánětlivý lék.
Používá se k léčbě následujících skupin pacientů: • dospělých pacientů trpících středně závažnou až závažnou aktivní revmatoidní artritidou (onemocnění imunitního systému, které způsobuje zánět kloubů), kteří dostatečně nereagovali na jiné způsoby léčby, a dospělých pacientů se závažnou formou aktivní revmatoidní artritidy, jež vykazuje progresivní vývoj (zhoršuje se), kteří v minulosti nebyli léčeni metotrexátem (jiný lék, který působí na imunitní systém).
Přípravek Humira se používá buď v kombinaci s metotrexátem, nebo samostatně u pacientů, kteří nemohou užívat metotrexát. • dospívajících pacientů ve věku 13 až 17 let s polyartikulární juvenilní idiopatickou artritidou (onemocnění imunitního systému dětí a dospívajících, které způsobuje zánět nejméně pěti kloubů), kteří dostatečně nereagovali na jiné způsoby léčby.
Přípravek Humira se používá buď v kombinaci s metotrexátem, nebo samostatně u pacientů, kteří nemohou užívat metotrexát. • dospělých pacientů s aktivní a progresivní psoriatickou artritidou (onemocnění způsobující červené šupinaté plochy na kůži a zánět kloubů), kteří nereagovali dostatečně na jinou léčbu; • dospělých pacientů se závažnou aktivní ankylozující spondylitidou (onemocnění způsobující zánět a bolest kloubů páteře), kteří dostatečně nereagovali na jinou léčbu; • dospělých pacientů se závažnou aktivní Crohnovou chorobou (onemocnění způsobující zánět zažívacího traktu), kteří dostatečně nereagovali na jinou léčbu; • dospělých pacientů s psoriázou (onemocnění způsobující červené šupinaté plochy na kůži), kteří dostatečně nereagovali na jinou léčbu.
Více informací o používání přípravku je k dispozici v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Humira používá?
Léčbu přípravkem Humira musí zahájit a mít pod dohledem lékař se zkušenostmi s léčbou onemocnění, k jejichž léčbě se přípravek Humira používá.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
V průběhu léčby přípravkem Humira mohou být pacientům podána i jiná léčiva, například kortikosteroidy (jiné léčivé přípravky proti zánětům).
Pokud s tím lékař souhlasí, pacienti si po patřičném zaškolení mohou aplikovat injekce přípravku Humira sami.
Pacienti léčení přípravkem Humira musí obdržet speciální informační kartu s výstrahami shrnující informace z oblasti bezpečného užívání přípravku.
Podrobnosti jsou uvedeny v příbalových informacích.
Jak přípravek Humira působí?
Účinná látka přípravku Humira, adalimumab, představuje monoklonální protilátku.
Monoklonální protilátka je protilátka (druh proteinu) vyvinutá tak, aby rozpoznala specifickou strukturu v těle (antigen) a navázala se na ni.
Konkrétně adalimumab byl vyvinut tak, aby se navázal na tumor nekrotizující faktor (tumour necrosis factor, TNF).
Ten sehrává roli chemického zprostředkovatele zánětlivých procesů v těle a ve vysokých hladinách se vyskytuje v těle pacientů trpících onemocněními, k jejichž léčbě se přípravek Humira používá.
Adalimumab prostřednictvím blokování TNF zmírňuje zánětlivé i jiné příznaky těchto onemocnění.
Jak byl přípravek Humira zkoumán?
Přípravek Humira byl zkoumán v rámci pěti studií, do kterých byli zařazeni pacienti se středně závažnou až závažnou revmatoidní artritidou.
Ve čtyřech z těchto studií byla na více než 2000 pacientech srovnávána účinnost přípravku Humira, podávaného samostatně, nebo jako přídatná léčba k jiným protizánětlivých léčivům včetně metotrexátu, s účinností placeba (léčba neúčinným přípravkem).
Pátá studie srovnávala podávání kombinace přípravku Humira a metotrexátu s podáváním samotného metotrexátu či samotného přípravku Humira na 799 pacientech, kteří v minulosti neužívali metotrexát.
Pokud jde o polyartikulární juvenilní idiopatickou artritidu, přípravek Humira, podávaný samostatně nebo jako přídatná léčba k metotrexátu, byl srovnáván s placebem, a to v rámci jedné hlavní studie zahrnující 171 pacientů ve věku mezi 4 a 17 lety.
Všem pacientů byl přípravek Humira podáván po dobu 16 týdnů předtím, než jim začal být po dobu následujících 32 týdnů podáván buď přípravek Humira, nebo placebo.
Pokud jde o psoriatickou artritidu, přípravek Humira byl po dobu 12 týdnů porovnáván s placebem, a to v rámci dvou studií zahrnujících 413 pacientů.
Obě léčiva byla podávána samostatně, nebo v kombinaci s jiným protizánětlivým přípravkem.
Pokud jde o ankylozující spondylitidu, byly provedeny dvě studie zahrnující 397 pacientů, v rámci kterých byl přípravek Humira po dobu 12 týdnů porovnáván s placebem, přičemž oba přípravky byly podávány coby doplněk stávající léčby.
Pokud jde o Crohnovu chorobu, účinnost prvních dvou dávek přípravku Humira (indukční léčba) byla srovnávána s placebem v rámci dvou studií trvajících více než 4 týdny a provedených na 624 pacientech.
Další studie zkoumala dlouhodobé účinky (udržovací léčba) přípravku Humira na 854 pacientech po dobu až 56 týdnů.
Pokud jde o psoriázu, přípravek Humira byl po dobu 16 týdnů srovnáván s placebem v rámci studie, do které bylo zařazeno 1212 pacientů.
Druhá studie srovnávala přípravek Humira s metotrexátem a s placebem na 271 pacientech po dobu 16 týdnů.
V rámci všech těchto studií byla hlavním měřítkem účinnosti změna symptomů onemocnění.
Jaký přínos přípravku Humira byl prokázán v průběhu studií?
Přípravek Humira byl v rámci studií všech zkoumaných onemocnění účinnější než placebo.
Pokud jde o revmatoidní artritidu, největší úbytek příznaků byl zaznamenán ve studiích, které zkoumaly účinnost přípravku Humira jako doplňku k metotrexátu: přibližně dvě třetiny pacientů, do jejichž léčebného režimu byl přidán přípravek Humira, vykázaly nejméně 20% úbytek příznaků onemocnění po šesti měsících léčby, přičemž v případě přidání placeba se jednalo o jednu čtvrtinu pacientů.
U pacientů, kteří v minulosti
2/ 3 nedostávali metotrexát, byla rovněž kombinace přípravku Humira a metotrexátu účinnější než podávání samotného metotrexátu.
Pokud jde o polyartikulární juvenilní idiopatickou artritidu, přibližně u 40% pacientů, kterým byl podáván přípravek Humira, buď samostatně, nebo v kombinaci s metotrexátem, bylo zaznamenáno propuknutí artritidy, přičemž u pacientů, kterým bylo podáváno placebo, to bylo přibližně u 69% osob.
Nicméně k vytvoření protilátek došlo u menšího počtu pacientů, kterým byl podáván přípravek Humira spolu s metotrexátem, takže výsledky hovořily ve prospěch použití přípravku Humira spolu s metotrexátem spíše než pro použití přípravku Humira samotného.
Fixní 40mg dávka, která je v současné jedinou dostupnou dávkou přípravku Humira, byla považována za vhodnou pouze pro pacienty ve věku 13 let a více.
Ve srovnání s placebem vykázal přípravek Humira ve studiích rovněž významnější zlepšení příznaků v rámci psoriatické artritidy, ankylozující spondylitidy, indukční a udržovací léčby Crohnovy choroby a psoriázy.
Jaká rizika jsou spojena s přípravkem Humira?
V rámci studií přípravku Humira byly nejběžnějším vedlejším účinkem (zaznamenaným u více než 1 pacienta z 10) reakce v místě vpichu (včetně bolesti, otoku, zarudnutí a svědění).
Z důvodu zvýšeného rizika infekce musejí být pacienti v průběhu léčby přípravkem Humira a až po dobu 5 měsíců po jejím ukončení bedlivě sledováni, zda nejeví známky infekce, včetně tuberkulózy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Humira je uveden v příbalových informacích.
Přípravek Humira by neměly užívat osoby s možnou přecitlivělostí (alergií) na adalimumab nebo na kteroukoli jinou složku přípravku.
Přípravek Humira nesmí být podáván pacientům s tuberkulózou, s jinými závažnými infekcemi či se středně těžkým srdečním selháním (neschopnost srdce pumpovat do těla dostatečné množství krve).
Na základě čeho byl přípravek Humira schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Humira v rámci léčby revmatoidní artritidy, polyartikulární juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy, Crohnovy choroby a psoriázy, převyšují jeho rizika.
Výbor doporučil, aby přípravku Humira bylo uděleno rozhodnutí o registraci.
Tento balíček bude obsahovat informace o bezpečnosti přípravku.
Další informace o přípravku Humira:
Evropská komise udělila rozhodnutí o registraci přípravku Humira platné v celé Evropské unii společnosti Abbott Laboratories Ltd. dne 8. září 2003.
Registrace byla obnovena dne 8. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Humira je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
3/ 3
Číslo EU EU/ 1/ 03/ 256/ 001
Smyšlený název Humira
Síla 40 mg
Léková forma Injekční roztok
Cesta podání Subkutánní podání
Obal Injekční lahvička (sklo)
Obsah 0, 8 ml
Velikosti balení 1 injekční lahvička + 1 injekční stříkačka + 2 tampóny napuštěné alkoholem
EU/ 1/ 03/ 256/ 002
Humira
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 8 ml
1 předplněná injekční stříkačka + 1 tampón napuštěný alkoholem
EU/ 1/ 03/ 256/ 003
Humira
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 8 ml
2 předplněné injekční stříkačky + 2 tampóny napuštěné alkoholem
EU/ 1/ 03/ 256/ 004
Humira
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 8 ml
4 předplněné injekční stříkačky + 4 tampóny napuštěné alkoholem
EU/ 1/ 03/ 256/ 005
Humira
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 8 ml
6 předplněných injekčních stříkaček + 6 tampónů napuštěných alkoholem
EU/ 1/ 03/ 256/ 006
Humira
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 8 ml
1 předplněná injekční stříkačky s krytem jehly + 1 tampón napuštěný alkoholem
Číslo EMEA EMEA/ H/ C/ 000481/ II/ 0030/ 007
Smyšlený název Humira
Síla 40 mg
Léková forma Injekční roztok
Cesta podání Subkutánní podání
Obal Předplněné pero (sklo)
Obsah 0, 8 ml
Velikost balení 1 předplněné pero + 1 tampón napuštěný alkoholem v blistru
EMEA/ H/ C/ 000481/ II/ 0030/ 008
Humira
40 mg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo)
0, 8 ml
2 předplněná pero + 2 tampóny napuštěné alkoholem v blistru
EMEA/ H/ C/ 000481/ II/ 0030/ 009
Humira
40 mg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo)
0, 8 ml
4 předplněná pera + 4 tampóny napuštěné alkoholem v blistru
EMEA/ H/ C/ 000481/ II/ 0030/ 010
Humira
40 mg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo)
0, 8 ml
6 předplněných per + 6 tampónů napuštěných alkoholem v blistru
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
NÁZEV PŘÍPRAVKU
Humira 40 mg injekční roztok
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička na jedno použití o objemu 0, 8 ml obsahuje 40 mg adalimumabu.
Adalimumabum je rekombinantní lidská monoklonální protilátka produkovaná ovariálními buňkami čínských křečků.
Úplný seznam pomocných látek – viz bod 6. 1
LÉKOVÁ FORMA
Čirý injekční roztok
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Přípravek Humira v kombinaci s methotrexátem je indikován:
 k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých pacientů, jestliže odpověď na chorobu modifikující antirevmatické léky včetně methotrexátu není dostatečná.
 k léčbě těžké aktivní a progresivní revmatoidní artritidy u dospělých pacientů, kteří nebyli v minulosti léčeni methotrexátem.
Přípravek Humira je možné podávat v monoterapii při nesnášenlivosti methotrexátu nebo v případech, kdy pokračování v léčbě methotrexátem není vhodné.
RTG vyšetřováním bylo prokázáno, že přípravek Humira snižuje rychlost progrese poškození kloubů a že zlepšuje fyzické funkce, pokud je podáván v kombinaci s methotrexátem.
Polyartikulární juvenilní idiopatická artritida
Přípravek Humira je indikován, v kombinaci s methotrexátem, k léčbě aktivní polyartikulární juvenilní idiopatické artritidy u dospívajících ve věku 13 až 17 let, u kterých odpověď na léčbu jedním nebo více chorobu modifikujícími antirevmatiky (DMARDs) nebyla dostatečná.
Při nesnášenlivosti methotrexátu nebo v případě, kdy pokračování v léčbě methotrexátem není vhodné, může být přípravek Humira podáván samostatně (viz bod 5. 1).
Psoriatická artritida
Přípravek Humira je indikován k léčbě aktivní a progresivní psoriatické artritidy u dospělých pacientů, u kterých odpověď na předchozí léčbu chorobu modifikujícím antirevmatickým přípravkem nebyla dostatečná.
U přípravku Humira bylo prokázáno snížení rychlosti progrese poškození periferních kloubů, jež bylo měřeno pomocí RTG u pacientů se symetrickým polyartikulárním subtypem onemocnění (viz bod 5. 1) a zlepšení fyzických funkcí.
2 Ankylozující spondylitida
Humira je indikována k léčbě dospělých pacientů s těžkou aktivní ankylozující spondylitidou, u kterých nebyla dostatečná odpověď na konvenční léčbu.
Crohnova choroba
Přípravek Humira je indikován k léčbě těžké aktivní Crohnovy choroby u pacientů, kteří i přes plnou a adekvátní léčbu kortikosteroidy a/ nebo imunosupresivy na tuto léčbu neodpovídali, kteří ji netolerují nebo je u nich z léčebných příčin kontraidikována.
Při nesnášenlivosti kortikosteroidů nebo v případě, kdy léčba kortikosteroidy není vhodná, může být přípravek Humira podáván samostatně (viz bod 4. 2).
Psoriáza
Přípravek Humira je indikován k léčbě středně těžké až těžké chronické ložiskové psoriázy u dospělých pacientů, u kterých došlo k selhání odpovědi na jinou systémovou léčbu včetně cyklosporinu, methotrexátu nebo PUVA, nebo pokud je u nich tato terapie kontraindikována nebo ji netolerují.
4. 2 Dávkování a způsob podání
Léčba přípravkem Humira má být zahájena a sledována odborným lékařem se zkušenostmi v diagnostice a léčbě revmatoidní artritidy, polyartikulární juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy, Crohnovy choroby nebo psoriázy.
Pacienti léčení přípravkem Humira musí být vybaveni speciální informační kartičkou.
Po řádném proškolení v podávání injekce si pacienti mohou přípravek Humira aplikovat sami, jestliže jejich lékař rozhodne, že je to vhodné, a je- li zajištěn podle potřeby lékařský dohled.
Po dobu léčby přípravkem Humira je třeba upravit dávky ostatních současně užívaných léčiv (např. kortikosteroidů a/ nebo imunomodulační léků).
Přerušení podávání
Dostupné údaje naznačují, že znovuzavedení léčby přípravkem Humira po jejím přerušení na dobu 70 dní nebo déle vedlo ke stejně významné klinické odpovědi a podobnému bezpečnostnímu profilu jako před přerušením podávání.
Dospělí
Revmatoidní artritida
Doporučená dávka přípravku Humira u dospělých pacientů s revmatoidní artritidou je 40 mg adalimumabu podávaného jako jedna dávka subkutánně každý druhý týden.
Během léčby přípravkem Humira je doporučeno pokračovat v léčbě methotrexátem.
Během léčby přípravkem Humira se může pokračovat v podávání glukokortikoidů, salicylátů, nesteroidních antiflogistik či analgetik.
Pro kombinaci s chorobu modifikujícími antirevmatickými léky, s výjimkou methotrexátu, viz body 4. 4 a 5. 1.
Pokud u některých pacientů na monoterapii adalimumabem dojde ke snížení odpovědi na léčbu, může být u těchto pacientů prospěšné zvýšení dávky na 40 mg jednou týdně.
3 Psoriatická artritida a ankylozující spondylitida
Doporučená dávka přípravku Humira u pacientů s psoriatickou artritidou nebo ankylozující spondylitidou je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánně.
Dostupné údaje nasvědčují tomu, že klinické odpovědi na léčbu je dosaženo u všech výše uvedených indikací obvykle během 12 týdnů léčby.
U pacientů, u kterých nedošlo k odpovědi během této doby, je nutné pečlivě zvážit její pokračování.
Crohnova choroba
Doporučená úvodní dávka přípravku Humira u dospělých pacientů s těžkou Crohnovou chorobou je 80 mg v týdnu 0, dále pak 40 mg v týdnu 2.
V případě nutnosti rychlejšího nástupu odpovědi na lébu je možno užít dávkovací schéma se 160 mg v týdnu 0 (dávka může být užita jako 4 injekce v jednom dni nebo dvě injekce za den ve dvou následujících dnech) a 80 mg v týdnu 2, je však nutno si uvědomit vyšší riziko nežádoucích účinků, které při záhájení léčby hrozí.
Po zahájení léčby je doporučená dávka 40 mg každé dva týdny, podávané subkutánní injekcí.
Také v případě, kdy pacient užívání přípravku Humira ukončil a příznaky a projevy nemoci se objeví znova, může být přípravek Humira opětovně nasazen.
Zkušenost se znovunasazením léčby po více než 8 týdnech od předchozí dávky je omezená.
V průběhu udržovací léčby by měly být dávky kortikosteroidů postupně snižovány ve shodě se zavedenými postupy klinické praxe.
Někteří pacienci, u kterých dojde k poklesu odpovědi na léčbu, mohou profitovat ze zvýšení intenzity dávkování na 40 mg přípravku Humira každý týden.
Někteří pacienti, u nichž se odpověď na léčbu nerozvinula do týdne 4, mohou profitovat, pokud v udržovací léčbě pokračují až do týdne 12.
U pacientů, u kterých se v průběhu tohoto období odpověď na léčbu nerozvine, musí být další pokračování v léčbě pečlivě zváženo.
Psoriáza
Doporučená úvodní dávka přípravku Humira pro dospělé pacienty je 80 mg podaných subkutánně, po níž následuje dávka 40 mg subkutánně každý druhý týden, počínaje prvním týdnem po úvodní dávce.
Pokračování v léčbě po dobu delší než 16 týdnů je nutno pečlivě zvážit u těch pacientů, u kterých nedošlo během této doby k odpovědi.
Starší pacienti
Není zapotřebí žádná úprava dávky.
Děti a dospívající (ve věku 13 až 17 let)
Polyartikulární juvenilní idiopatická artritida Doporučená dávka přípravku Humira pro pacienty s polyartikulární juvenilní idiopatickou artritidou, ve věku 13 let a vyšším, je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánní injekcí.
Dostupné údaje naznačují, že klinické odpovědi je obvykle dosaženo v průběhu 12 týdnů léčby.
Pokračování v léčbě je nutno pečlivě zvážit u těch pacientů, u kterých nedošlo během této doby k odpovědi.
4 Pacienti s poruchou funkce ledvin a/ nebo jater
Přípravek Humira nebyl studován u této populace pacientů.
Proto nelze uvést žádná doporučení ohledně dávky léku.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Aktivní tuberkulóza nebo jiné závažné infekce, jako je sepse a oportunní infekce (viz bod 4. 4).
Středně těžké až těžké srdeční selhání (NYHA třída III/ IV) (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Infekce
Pacienti užívající TNF- antagonisty jsou více náchylní k závažným infekcím.
Pacienti musí být proto pečlivě sledováni z hlediska výskytu infekcí včetně tuberkulózy, a to před léčbou, během léčby i po ukončení léčby přípravkem Humira.
Vzhledem k tomu, že eliminace adalimumabu z organismu může trvat až pět měsíců, sledování musí trvat po celou tuto dobu.
Léčba přípravkem Humira nesmí být zahájena u pacientů s aktivní infekcí včetně chronické nebo lokalizované infekce do té doby, než jsou tyto infekce terapeuticky zvládnuty.
U pacientů, kteří přišli do styku s tuberkulózou a pacientů, kteří cestovali do oblastí s vysokým rizikem výskytu tuberkulózy nebo endemických mykóz, jako například histoplasmóza, kokcidiomykóza, nebo blastomykóza, by měl být zvážen poměr rizika a přínosu léčby přípravkem Humira ještě před zahájením léčby (viz Oportunní infekce).
Ti pacienti, u nichž dojde během léčby přípravkem Humira k rozvoji nové infekce, musí být pečlivě sledováni a podstoupit kompletní diagnostické vyšetření.
Pokud u pacienta dojde k rozvoji nové závažné infekce nebo sepse, podávání přípravku Humira se přeruší a je nutno zahájit vhodnou antimikrobiální či antifungální léčbu do doby, než je infekce terapeuticky zvládnuta.
Lékaři musí být opatrní při zvažování léčby přípravkem Humira u pacientů s anamnézou recidivující infekce nebo u pacientů, jejichž celkový zdravotní stav k infekcím predisponuje, včetně těch, kteří současně užívají imunosupresívní medikaci.
Závažné infekce:
U pacientů užívajících přípravek Humira byly hlášeny závažné infekce, včetně sepse způsobené bakteriemi, mykobakteriemi, invazivními plísněmi, viry či jiné oportunní infekce jako například listerióza a pneumocystóza.
Jiné závažné infekce pozorované v klinických studiích zahrnují pneumonii, pyelonefritis, septickou arthritis a septikémii.
V souvislosti s těmito infekcemi byly hlášeny případy hospitalizace i fatálního zakončení.
Tuberkulóza:
U pacientů, léčených přípravkem Humira, byly hlášeny případy tuberkulózy.
Je třeba zmínit, že u většiny z těchto případů šlo o tuberkulózu extrapulmonální, t. j. diseminovanou.
Před zahájením léčby přípravkem Humira musí být všichni pacienti vyšetřeni na přítomnost aktivní či inaktivní (latentní) tuberkulózy.
Toto vyšetření má spočívat v podrobné osobní anamnéze pacientů cílené na výskyt tuberkulózy v minulosti, či na možné dřívější kontakty s pacienty s aktivní tuberkulózou a na dřívější a/ nebo současnou imunosupresivní léčbu.
U všech pacientů musí být provedena příslušná orientační vyšetření, tj. kožní tuberkulinový test a RTG vyšetření hrudníku
Doporučuje se, aby provedení těchto testů bylo zaznamenáno v informační kartičce pacienta.
Předepisujícím lékařům připomínáme riziko falešně negativních výsledků kožního tuberkulinového testu, a to zejména u těžce nemocných nebo pacientů se sníženou imunitní odpovědí.
Léčba přípravkem Humira nesmí být zahájena u pacientů s diagnostikovanou aktivní tuberkulózou (viz bod 4. 3).
Jestliže existuje podezření na latentní tuberkulózu, je třeba uvědomit lékaře, jež má zkušenosti s léčbou tuberkulózy.
Ve všech níže popsaných situacích by měl být velmi pečlivě posouzen poměr přínosu a rizika léčby přípravkem Humira.
V případě diagnózy inaktivní (latentní) tuberkulózy musí být odpovídající antituberkulózní léčba započata ještě před zahájením léčby přípravkem Humira a musí být v souladu s místními doporučeními.
Antituberkulózní léčbu je třeba také zvážit před zahájením léčby přípravkem Humira u těch pacientů, u nichž se vyskytuje více rizikových faktorů nebo významné rizikové faktory svědčící pro tuberkulózu a mají negativní test na latentní tuberkulózu.
Použití antituberkulózní léčby je třeba zvážit před zahájením léčby přípravkem Humira také u pacientů s dřívější anamnézou latentní nebo aktivní tuberkulózy, u kterých nelze zaručit adekvátní postup léčby.
U některých pacientů, kteří byli v minulosti léčeni na latentní nebo aktivní tuberkulózu, se během léčby přípravkem Humira vyvinula aktivní tuberkulóza.
Pacienty je třeba poučit, aby vyhledali lékaře, pokud se objeví během léčby přípravkem Humira nebo po jejím ukončení příznaky suspektní pro tuberkulózu (např. přetrvávající kašel, vyčerpání či váhový úbytek, mírně zvýšená teplota).
Jiné oportunní infekce:
U pacientů užívajících přípravek Humira byly hlášeny oportunní infekce, včetně invazivních fungálních infekcí.
Tyto infekce nebyly u pacientů užívajících TNF- antagonisty vždy rozpoznány, což mělo za následek opožděné nasazení vhodné léčby a v některých případech vedlo až k fatálnímu zakončení.
U pacientů, u nichž se rozvinou známky a příznaky jako je horečka, malátnost, úbytek hmotnosti, pocení, kašel, dyspnoe a/ nebo plicní infiltráty či jiné závažné systémové onemocnění s nebo bez doprovodného šoku, je třeba pomýšlet na možnost invazivní plísňové infekce; užívání přípravku Humira by mělo být ihned přerušeno a zahájena vhodná antifungální léčba.
Reaktivace hepatitis B
Reaktivace hepatitis B se objevila u těch pacientů, užívajících TNF- antagonisty včetně přípravku Humira, kteří jsou chronickými nositeli tohoto viru.
Některé z případů byly fatální.
Pacienti, jimž hrozí riziko nákazy HBV infekcí, by měli být vyšetřeni na přítomnost možné nákazy HBV ještě před započetím terapie přípravkem Humira.
Nositelé HBV, kteří vyžadují léčbu přípravkem Humira, musí být v průběhu léčby a několik dalších měsíců po jejím ukončení pečlivě sledováni z hlediska výskytu známek či projevů aktivní HBV infekce.
Adekvátní údaje, vypovídající o léčbě pacientů, nositelů HBV, kombinací TNF- antagonisty a antivirotika z důvodu zabránění reaktivace HBV, nejsou k dispozici.
U pacientů, u kterých dojde k rozvoji HBV reaktivace, musí být přípravek Humira vysazen a je třeba zahájit účinnou antivirovou terapii a další podpůrnou léčbu.
Neurologické příhody
V souvislosti s podáváním antagonistů TNF včetně přípravku Humira se vzácně vyskytly případy nového vzniku nebo exacerbace klinických symptomů a/ nebo radiografického průkazu demyelinizačního onemocnění včetně roztroušené sklerózy.
Předepisující lékaři by měli s opatrností
6 zvážit použití přípravku Humira u pacientů s preexistujícími nebo v nedávné době vzniklými demyelinizačními poruchami centrálního nervového systému.
Při subkutánním podávání přípravku Humira v klinických studiích nebyly pozorovány závažné alergické reakce.
V klinických studiích s přípravkem Humira se občas vyskytly nezávažné alergické reakce.
Po uvedení na trh byly po podání přípravku Humira velmi vzácně hlášeny závažné alergické reakce včetně anafylaxe.
Pokud se objeví anafylaktická reakce nebo jiná závažná alergická reakce, musí být ihned ukončeno podávání přípravku Humira a zahájená příslušná léčba.
Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Imunosuprese
Ve studii u 64 pacientů s revmatoidní artritidou, kteří byli léčeni přípravkem Humira, nebylo prokázáno snížení hypersensitivity opožděného typu, snížení hladin imunoglobulinů nebo změna v počtu efektorových T, B a NK buněk, monocytů/ makrofágů a neutrofilů.
Maligní onemocnění a lymfoproliferativní poruchy
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno v porovnání s kontrolní skupinou pacientů více případů malignit včetně lymfomů.
Jejich výskyt byl však vzácný.
Navíc u pacientů s revmatoidní artritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Z postmarketingové praxe u pacientů léčených adalimumabem byly hlášeny vzácné případy hepatosplenického T- buněčného lymfomu.
Tento vzácný typ T- buněčného lymfomu se vyznačuje velmi agresívním průběhem onemocnění a je obvykle fatální.
Některé z těchto T- buněčných lymfomů, spojované s přípravkem Humira, se vyskytly u mladých pacientů léčených současně azathioprinem nebo 6- merkaptopurinem pro Crohnovu chorobu.
Riziko rozvoje hepatosplenického T- buněčného lymfomu nelze u pacientů léčených přípravkem Humira vyloučit (viz bod 4. 8).
Nebyly provedeny žádné studie u pacientů s anamnézou maligního onemocnění nebo v případech, kde by léčba přípravkem Humira dále pokračovala i u pacientů, u kterých došlo k rozvoji maligního onemocnění.
Je proto zapotřebí ještě větší opatrnost při úvaze o léčbě přípravkem Humira u těchto pacientů (viz bod 4. 8).
Všechny pacienty, zvláště pacienty s anamnézou rozsáhlé imunosupresívní léčby nebo pacienty s psoriázou, kteří byli v minulosti léčeni PUVA, je třeba vyšetřit na přítomnost nemelanomového kožního karcinomu ještě před a během léčby přípravkem Humira.
V ověřovací klinické studii, zkoumající užívání jiné anti- TNF léčivé látky, infliximabu, u pacientů se středně závažnou až těžkou chronickou obstrukční chorobou plicní (CHOPN), bylo u pacientů léčených infliximabem pozorováno více malignit, převážně plic, hlavy a krku v porovnání s kontrolní skupinou pacientů.
Všichni pacienti byli v minulosti těžcí kuřáci.
Z tohoto důvodu je zapotřebí opatrnosti při užívání jakéhokoliv TNF- antagonisty u pacientů s CHOPN, stejně jako u pacientů s vyšším rizikem vzniku malignit v důsledku jejich těžkého kuřáctví.
Hematologické reakce
Při užívání antagonistů TNF byly vzácně hlášeny případy pancytopenie včetně aplastické anémie.
U přípravku Humira byly ojediněle hlášeny nežádoucí příhody v oblasti hematologického systému, včetně medicínsky významné cytopenie (např. trombocytopenie, leukopenie).
Všem pacientům je
7 nutné doporučit, aby ihned vyhledali lékařskou pomoc, pokud se při léčbě přípravkem Humira vyvinou příznaky a projevy podezřelé z krevní dyskrasie (např. přetrvávající horečka, hematomy, krvácení, bledost).
U pacientů s potvrzenými významnými hematologickými abnormalitami je nutné zvážit vysazení léčby.
Očkování
Obdobná protilátková odpověď na standardní 23- složkovou pneumokokovou vakcínu a třísložkovou virovou vakcínu proti chřipce byla pozorována ve studii s 226 dospělými subjekty s revmatoidní artritidou, kteří byli léčeni adalimumabem nebo placebem.
Pacienti léčení přípravkem Humira mohou dostat několik vakcín současně, s výjimkou živých vakcín.
Doporučuje se, aby pacienti s polyartikulární juvenilní idiopatickou artritidou absolvovali pokud možno všechna doporučená očkování v souladu se současnými vakcinačními směrnicemi ještě před zahájením léčby přípravkem Humira.
Pacienti léčení přípravkem Humira mohou být souběžně očkováni, s výjimkou očkování živými vakcínami.
Městnavé srdeční selhání
V klinické studii s jiným antagonistou TNF bylo pozorováno zhoršení městnavého srdečního selhání a zvýšení mortality na městnavé srdeční selhání.
Případy zhoršení městnavého srdečního selhání byly rovněž popsány u pacientů léčených přípravkem Humira.
U pacientů s mírným srdečním selháním (třída I/ II podle NYHA) se musí přípravek Humira podávat s opatrností.
Přípravek Humira je kontraindikován u středně těžkého až těžkého srdečního selhání (viz bod 4. 3).
U pacientů, u kterých dojde k rozvoji nebo zhoršení příznaků městnavého srdečního selhání, musí být léčba přípravkem Humira ukončena.
Autoimunitní procesy
Léčba přípravkem Humira může vést ke tvorbě autoimunitních protilátek.
Dopad dlouhodobé léčby přípravkem Humira na rozvoj autoimunitních onemocnění není znám.
Jestliže se u pacienta v souvislosti s léčbou přípravkem Humira vyvinou symptomy, svědčící pro lupus- like syndrom a má- li pozitivní protilátky proti dvoušroubovici DNA, pak u něj léčba přípravkem Humira nesmí dále pokračovat (viz bod 4. 8).
Současné podávání antagonistů TNF a anakinry
V klinických studiích sledujících současné podávání anakinry a dalšího antagonisty TNF – etanerceptu, byly pozorovány závažné infekce, přičemž nebyl zjištěn žádný další klinický přínos v porovnání s monoterapií etanerceptem.
Vzhledem k původu nežádoucích účinků pozorovaných při kombinované léčbě etanerceptem a anakinrou se mohou vyskytnout obdobné toxické projevy při podávání kombinace anakinry a jiných antagonistů TNF.
Proto se nedoporučuje používat kombinaci adalimumabu a anakinry (viz bod 4. 5).
Současné užívání antagonistů TNF a abataceptu
Současné užívání antagonistů TNF a abataceptu bylo, v porovnání se samostatným užíváním antagonistů TNF, spojeno se zvýšeným rizikem infekcí včetně závažných infekcí, avšak bez zvýšení klinického přínosu.
Kombinovat přípravek Humira s abataceptem se nedoporučuje (viz bod 4. 5).
Chirurgické výkony
U pacientů léčených přípravkem Humira existují jen omezené zkušenosti týkající se bezpečnosti přípravku v souvislosti s chirurgickými výkony.
8 v úvahu dlouhý poločas adalimumabu.
Pacient, u kterého je nutná operace během léčby přípravkem Humira, musí být pečlivě sledován z hlediska vzniku infekcí a musí být provedena příslušná opatření.
U pacientů léčených přípravkem Humira, u kterých byla provedena arthroplastika, existují jen omezené zkušenosti týkající se bezpečnosti přípravku.
Obstrukce tenkého střeva
Selhání odpovědi na léčbu u Crohnovy choroby může signalizovat výskyt fixované fibrotické striktury, která si může vyžádat chirurgickou léčbu.
Dostupné údaje naznačují, že přípravek Humira nezhoršuje ani nezpůsobuje striktury.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek Humira byl studován u pacientů s revmatoidní artritidou, polyartikulární juvenilní idopatickou artritidou a psoriatickou artritidou, u kterých byl podáván v monoterapii nebo v kombinaci s methotrexátem.
Při podávání přípravku Humira v kombinaci s methotrexátem byla v porovnání s monoterapií tvorba protilátek nižší.
Podávání přípravku Humira bez methotrexátu vedlo ke zvýšené tvorbě protilátek, zvýšené clearance a snížené účinnosti adalimumabu (viz bod 5. 1).
Kombinovat přípravek Humira s anakinrou se nedoporučuje (viz bod 4. 4 „ Současné podávání antagonistů TNF a anakinry “).
Kombinovat přípravek Humira s abataceptem se nedoporučuje (viz bod 4. 4 „ Současné užívání antagonistů TNF a abataceptu “).
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání přípravku Humira během těhotenství.
Ve vývojové toxikologické studii prováděné na opicích nebyly zjištěny známky toxicity u matek, embryotoxicity či teratogenity.
Preklinická data o účinku adalimumabu na postnatální toxicitu a fertilitu nejsou k dispozici (viz bod 5. 3).
Adalimumab podávaný v těhotenství může vzhledem k inhibici TNFα ovlivnit normální imunologickou odpověď u novorozenců.
Podávání adalimumabu v těhotenství se nedoporučuje.
Ženám ve fertilním věku se důrazně doporučuje k zabránění těhotenství používat vhodnou antikoncepci a v jejím používání pokračovat po dobu nejméně pěti měsíců po posledním podání přípravku Humira.
Není známo, zda se adalimumab vylučuje do mateřského mléka, případně zda po požití adalimumabu dochází k jeho systémové absorpci.
Protože se však lidské imunoglobuliny vylučují do mléka, ženy nesmějí kojit v průběhu léčby přípravkem Humira a ještě nejméně pět měsíců po jejím ukončení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Humira může mít podružný vliv na schopnost řídit a obsluhovat stroje.
Po užití přípravku Humira se mohou objevit závratě (včetně vertiga, zrakových poruch a únavy) – viz bod 4. 8.
9 4. 8 Nežádoucí účinky
Klinické studie
Přípravek Humira byl hodnocen u 6593 pacientů v kontrolovaných a otevřených studiích po dobu až 60 měsíců.
Tyto studie zahrnovaly pacienty s revmatoidní artritidou s krátkým a dlouhým trváním, pacienty s polyartikulární idiopatickou artritidou, pacienty s psoriatickou artritidou, pacienty s ankylozující spondylitidou, pacienty s Crohnovou chorobou a pacienty s psoriázou.
Údaje v tabulce 1 jsou uvedeny na základě klíčových kontrolovaných studií, kterých se zúčastnilo4355 pacientů léčených přípravkem Humira a2487 pacientů, kteří v kontrolovaném období studií dostávali placebo nebo aktivní srovnávací lék.
Podíl pacientů, kteří předčasně ukončili léčbu pro nežádoucí účinky ve dvojitě zaslepené kontrolované části klíčových studií byl 4, 5% pacientů léčených přípravkem Humira a 4, 5% u pacientů užívajících kontrolní léčbu.
Nežádoucí účinky u pediatrických pacientů s polyartikulární idiopatickou artritidou
Obecně byly nežádoucí účinky u pediatrických pacientů, pokud jde o typ a četnost výskytu, podobné těm, které byly pozorovány u dospělých pacientů.
V tabulce 1 jsou uvedeny nežádoucí účinky, jejichž výskyt v souvislosti s adalimumabem byl v klíčových studiích přinejmenším možný, a to klinické i laboratorní, seřazeny podle orgánových systémů a frekvence (velmi časté ≥ 1/ 10; časté ≥ 1/ 100 do ≤ 1/ 10; méně časté ≥ 1/ 1000 do < 1/ 100 a vzácné ≥ 1/ 10000 do < 1/ 1000).
V každé skupině četností jsou nežádoucí účinky řazeny podle klesající závaznosti.
Tabulka 1 Nežádoucí účinky v klinických studiích
Nežádoucí účinek
Méně časté
zvýšení kreatinkinázy, prodloužení aktivovaného parciálního troboplastinového času, přítomnost protilátek
Srdeční poruchy
Méně časté
arytmie, tachykardie
Vzácné
srdeční zástava, arteriální koronární insuficience, angina pectoris, perikardiální výpotek, kongestivní srdeční selhání, palpitace
Poruchy krve a lymfatického systému
Méně časté
neutropenie (včetně agranulocytózy), leukopenie, trombocytopenie, anémie, lymfadenopatie, leukocytóza, lymfopenie
Vzácné
pancytopenie, idiopatická trombocytopenická purpura
Poruchy nervového systému
Časté
závratě (včetně vertiga), bolesti hlavy, neurologické poruchy vnímání (včetně parestézií)
Méně časté
synkopa, migréna, třes, poruchy spánku,
Vzácné
roztroušená skleróza, faciální paréza
poruchy zraku, poruchy zrakového vnímání, infekce, podráždění nebo zánět oka
Vzácné
panoftalmitis, iritis, glaukom
Poruchy ucha a labyrintu
Méně časté
nepříjemné pocity v uchu (včetně bolesti a otoku ucha)
Vzácné
ztráta sluchu, tinnitus
Respirační, hrudní a mediastinální poruchy
Časté
kašel, nazofaryngeální bolest
Méně časté
astma, dušnost, dysfonie, překrvení nosní sliznice
Vzácné
plicní edém, pharyngeální edém, pleurální výpotek, zánět pohrudnice
Gastrointestinální poruchy
Časté
průjem, bolest břicha, stomatitis a vředy v ústech, nausea
Méně časté
krvácení z rekta, zvracení, dyspepsie, nadmutí břicha, zácpa
Vzácné
pankreatitis, stenóza střev, kolitis, enteritis, esophagitis, gastritis
Poruchy ledvin a močových cest
Méně časté
hematurie, poškození ledvin, příznaky močového měchýře a uretry
Vzácné
proteinurie, bolesti ledvin
Poruchy kůže a podkoží
Časté
vyrážka, pruritus
Méně časté
kopřivka, psoriáza, ekchymóza a zvýšená tvorba modřin, purpura, dermatitis a ekzém, ztráta vlasů
erythema multiforme, panniculitis
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté
muskuloskeletární bolesti
Vzácné
rhabdomyolýza
Endokrinní poruchy
Vzácné
poruchy štítné žlázy (včetně strumy)
Poruchy metabolismu a výživy
Méně časté
hypokalémie, zvýšení hladin lipidů, poruchy chuti k jídlu (včetně anorexie), hyperurikémie
Vzácné
hyperkalcémie, hypokalcémie
11 Infekce a zamoření
Časté
infekce dolních cest dýchacích (včetně pneumonie, bronchitidy), virové infekce (včetně chřipky, herpetických infekcí), kandidóza, bakteriální infekce (včetně zánětů močových cest), infekce horních cest dýchacích
Méně časté
sepse, oportunní infekce (včetně tuberkulózy, histoplasmózy), abscesy, infekce kloubů, kožní infekce (zahrnující celulitidu a impetigo), povrchové plísňové kožní infekce (včetně kůže, nehtů a chodidel)
Vzácné
nekrotizující fasciitis, virová meningitis, divertikulitis, ranné infekce
Zranění a otravy
Méně časté
náhodný úraz, poruchy hojení
Novotvary benigní, maligní a blíže neurčené (zahrnující
Méně časté
kožní papilom
cysty a polypy)
Vzácné
lymfom, nádory solidních orgánů (včetně nádorů prsů, ovariálních a testikulárních), maligní melanom, skvamózní buněčný karcinom kůže
Cévní poruchy
Méně časté
hypertenze, návaly, hematom
Vzácné
cévní okluze, aortální stenóza, tromboflebitis, aneurysma aorty
Celkové poruchy a reakce v místě aplikace
Časté
reakce v místě podání injekce (včetně bolesti, otoku, zarudnutí nebo svědění)
Méně časté
pyrexie, únava (včetně astenie a neklidu)
Vzácné
bolest na hrudi, otok, onemocnění podobné chřipce
Poruchy imunitního systému
Méně časté
systémový lupus erythematosus, angioedém, léková hypersenzitivita
Vzácné
sérová nemoc, sezónní alergie
Poruchy jater a žlučových cest
Časté
zvýšení jaterních enzymů
Vzácné
nekróza jater, hepatitis, jaterní steatóza, cholelithiáza, zvýšení krevního bilirubinu
Poruchy reprodukčního systému a prsu
Méně časté
poruchy menstruačního cyklu a poruchy děložního krvácení
Psychiatrické poruchy
Méně časté
poruchy nálady, úzkost (včetně nervozity a agitovanosti)
12 Reakce v místě injekčního vpichu
V klíčových kontrolovaných studiích se u 15% pacientů léčených přípravkem Humira vyvinuly reakce v místě vpichu (erytém a/ nebo svědění, krvácení, bolest nebo otok) v porovnání s 9% pacientů léčených placebem nebo aktivní kontrolou.
Reakce v místě injekčního vpichu nevyžadovaly přerušení podávání léčivého přípravku.
Infekce
V klíčových kontrolovaných studiích se u pacientů léčených přípravkem Humira vyskytla infekce ve frekvenci 1, 58 a u pacientů léčených placebem nebo aktivní kontrolou ve frekvenci 1, 42 případů na pacienta léčeného po dobu jednoho roku (případ/ pacient/ rok).
Jednalo se především o nazofaryngitidu, infekci horních cest dýchacích a sinusitidu.
Většina pacientů pokračovala po vyléčení infekce v léčbě přípravkem Humira.
Výskyt závažných infekcí u pacientů léčených přípravkem Humira činil 0, 04 případů/ pacient/ rok a u pacientů léčených placebem nebo aktivní kontrolou 0, 03 případů/ pacient/ rok.
V kontrolovaných a otevřených studiích s přípravkem Humira byly hlášeny závažné infekce (včetně fatálních infekcí, které se vyskytovaly vzácně), jako jsou tuberkulóza (včetně miliární a mimoplicní tuberkulózy) a invazivní oportunní infekce (např. diseminovaná nebo mimoplicní histoplasmóza, blastocystóza, kokcidiomykóza, pneumocystóza, kandidóza, aspergilóza a listerióza).
Většina případů tuberkulózy se vyskytla v prvních osmi měsících po zahájení léčby a mohlo se jednat o opětovné vzplanutí latentního onemocnění.
Maligní onemocnění a lymfoproliferativní poruchy
Ve studii s přípravkem Humira nebyly u 171 pacientů s juvenilní idiopatickou artritidou pozorovány žádné malignity při expozici odpovídající 192, 5 pacientským letům léčby.
Skupina s přípravkem Humira zahrnovala 3853 pacientů a 2183 pacientů bylo v kontrolní skupině (průměrná doba trvání léčby byla 5, 5 měsíců u přípravku Humira a 3, 9 měsíců u pacientů léčených kontrolou).
Četnost výskytu kožních karcinomů nemelanomového typu (95% interval spolehlivosti) byla 8, 8 (5, 7 a 13, 5) na 1000 pacientských let u pacientů léčených přípravkem Humira a 2, 6 (0, 8 a 8, 0) na 1000 pacientských let v kontrolní skupině.
Z těchto kožních karcinomů se skvamózní buněčný karcinom vyskytoval s četností 2, 5 (1, 1 a 5, 6) na 1000 pacientských let při 95% intervalu spolehlivosti u pacientů léčených přípravkem Humira a 0 na 1000 pacientských let u kontrolních pacientů.
Četnost výskytu lymfomů (95% interval spolehlivosti) byla 0, 8 (0, 2 a 3, 3) na 1000 pacientských let u pacientů léčených přípravkem Humira a 0, 9 (0, 1 a 6, 1) na 1000 pacientských let u kontrolních pacientů.
Když se zkombinují kontrolovaná období těchto studií a probíhající otevřené rozšířené fáze studií s průměrnou délkou trvání přibližně 1, 7 let, zahrnující 6539 pacientů a více než 16000 pacientských let léčby, pak pozorovaná četnost výskytu malignit jiného typu, než jsou lymfomy, činí přibližně 10, 1 na 1000 pacientských let.
Pozorovaná četnost výskytu nemelanomového typu kožního karcinomu činí přibližně 9, 0 na 1000 pacientských let a pozorovaná četnost lymfomů je přibližně 1, 1 na 1000 pacientských let.
Ve sledování po uvedení přípravku na trh v období od ledna 2003, a to především u pacientů s revmatoidní artritidou, činil výskyt všech hlášených malignit jiného typu než jsou lymfomy a nemelanomové kožní karcinomy, přibližně 1, 7 na 1000 pacientských let.
Hlášená četnost výskytu u kožního karcinomu nemelanomového typu činila přibližně 0, 2 a u lymfomů přibližně 0, 4 na 1000 pacientských let (viz bod 4. 4).
13 U pacientů léčených adalimumabem byly hlášeny vzácné postmarketingové případy hepatosplenického T- buněčného lymfomu (viz bod 4. 4).
Autoprotilátky
U pacientů bylo prováděno vyšetření na autoprotilátky v různých časových intervalech studií I – V s revmatoidní artritidou.
V těchto studiích byly u 11, 9% pacientů léčených přípravkem Humira a u 8, 1% pacientů léčených placebem a aktivní kontrolou, kteří měli negativní výchozí titry antinukleárních protilátek, zjištěny pozitivní titry ve 24. týdnu léčby.
U dvou pacientů z 3441 nemocných léčených přípravkem Humira ve všech studiích s revmatoidní a psoriatickou artritidou došlo k rozvoji klinických příznaků naznačujících možnost nového vzniku syndromu podobnému lupusu.
Po vysazení léčby došlo u těchto pacientů ke zlepšení.
U žádného pacienta nedošlo k rozvoji lupózní nefritidy či symptomů postižení centrálního nervového systému.
Zvýšení hodnot jaterních enzymů
Klinické studie provedené u revmatoidní artritidy: v kontrolovaných klinických studiích, zaměřených na revmatoidní artritidu (Studie RA I - IV), bylo zvýšení ALT u pacientů léčených adalimumabem obdobné jako u placeba.
U pacientů s časnou revmatoidní artritidou (trvání onemocnění méně než 3 roky) (Studie RA V) bylo zvýšení ALT častější než u skupiny s kombinovanou léčbou (Humira/ methotrexát) ve srovnání s monoterapií methotrexátem nebo monoterapií přípravkem Humira.
Ve studii s JIA se vyskytlo několik případů nevelkého zvýšení transamináz, které byly podobné u pacientů užívajících jak placebo, tak adalimumab a převážně se vyskytovaly při kombinaci s methotrexátem.
Klinické studie provedené u psoriatické artritidy: zvýšení ALT u pacienů s psoriatickou artritidou se v klinických studiích (Studie PsA I- II) vyskytovalo častěji ve srovnání s pacienty s revmatodiní artritidou.
Ve všech studiích provedených u revmatoidní artritidy, polyartikulární juvenilní idopatické artritidy a psoriatické artritidy, byli pacienti se zvýšeným ALT asymptomatičtí a ve většině případů bylo toto zvýšení přechodné a odeznělo při pokračování v léčbě.
Klinické studie provedené u Crohnovy choroby: v kontrolovaných klinických studiích byly elevace ALT stejné jak u pacientů léčených adalimumabem, tak placebem.
Klinické studie provedené u psoriatické artritidy: v kontrolovaných klinických studiích byly elevace ALT stejné jak u pacientů léčených adalimumabem, tak placebem.
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV jsou uvedeny v tabulce 2.
14 Tabulka 2 Nežádoucí účinky, které se vyskytly v průběhu sledování po uvedení přípravku na trh a v klinických studiích fáze IV
Nežádoucí účinek
Poruchy nervového systému
demyelinizační procesy (jako neuritis optici, Guillain- Barré syndrom)
Respirační, hrudní a mediastinální poruchy
intersticiální plicní procesy, zahrnující plicní fibrózu
kožní vaskulitida
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
hepatosplenický T- buněčný lymfom
V klinických studiích nebyla pozorována toxicita omezující dávku léku.
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresiva, ATC kód:
L04AB04
Mechanismus účinku
Adalimumab se specificky váže na TNF a neutralizuje biologickou funkci TNF blokováním jeho interakce s p55 a p75 TNF receptorů na povrchu buněk.
Adalimumab rovněž moduluje biologickou odpověď, která je indukována nebo regulována TNF, včetně změn hladin adhezních molekul zodpovědných za migraci leukocytů (ELAM- 1, VACM- 1 a ICAM- 1 při IC50 0, 1- 0, 2 nM).
Farmakodynamické účinky
Po léčbě přípravkem Humira byl u pacientů s revmatoidní artritidou v porovnání s výchozím stavem pozorován rychlý pokles hladin ukazatelů akutní fáze zánětu (C- reaktivní protein (CRP) a sedimentace erytrocytů (FW)) a sérových cytokinů (IL- 6).
Po podání přípravku Humira byly rovněž sníženy sérové koncentrace matrixových metaloproteináz (MMP- 1 a MMP- 3), které vyvolávají přestavbu tkání způsobující destrukci chrupavek.
U pacientů léčených přípravkem Humira obvykle došlo ke zlepšení hematologických známek chronického zánětu.
Prudký pokles hladin CRP byl také pozorován u pacientů s Crohnovou chorobou.
Prudký pokles hladin CRP byl také pozorován u pacientů s polyartikulární juvenilní idiopatickou artritidou.
15 Klinické studie
Revmatoidní artritida
Přípravek Humira byl hodnocen u více než 3000 pacientů ve všech klinických studiích s revmatoidní artritidou.
Někteří pacienti byli léčeni po dobu až 60 měsíců.
Účinnost a bezpečnost přípravku Humira v léčbě revmatoidní artritidy byly hodnoceny v 5 randomizovaných, dvojitě zaslepených a dobře kontrolovaných studiích.
Ve studii RA I bylo hodnoceno 271 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 10- 25 mg methotrexátu jednou týdně.
Pacienti dostávali dávky 20, 40 nebo 80 mg přípravku Humira nebo placebo každý druhý týden po dobu 24 týdnů.
Ve studii RA II bylo hodnoceno 544 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem.
Pacientům byla po dobu 26 týdnů podávána subkutánně dávka 20 nebo 40 mg přípravku Humira každý druhý týden a placebo v týdnu bez podání aktivní léčby nebo placebo bylo podáváno jednou týdně po stejnou dobu.
Ve studii nebyly povoleny žádné jiné chorobu modifikující antirevmatické léky.
Ve studii RA III bylo hodnoceno 619 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a u kterých nebyla odpověď na léčbu methotrexátem v dávkách 12, 5- 25 mg dostatečná nebo v případě nesnášenlivosti methotrexátu v dávce 10 mg týdně.
Ve studii byly tři skupiny.
První skupina dostávala injekce placeba jednou týdně po dobu 52 týdnů.
Druhá skupina dostávala přípravek Humira 20 mg jednou týdně po dobu 52 týdnů.
Třetí skupina byla léčena přípravkem Humira 40 mg každý druhý týden, přičemž v týdnu bez podávání aktivní látky dostávali pacienti placebo.
Poté byli pacienti zařazeni do otevřené prodloužené fáze studie, kdy bylo podáváno 40 mg přípravku Humira každý druhý týden po dobu až 60 měsíců.
Studie RA IV primárně hodnotila bezpečnost léčby u 636 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší.
Studie se mohli zúčastnit pacienti, kteří dosud neužívali chorobu modifikující antirevmatické léky i pacienti, kteří byli i v průběhu studie léčeni revmatologickou léčbou za předpokladu, že tato terapie byla stabilní po dobu nejméně 28 dní.
Jednalo se o léčbu methotrexátem, leflunomidem, hydroxychlorochinem, sulfasalazinem a/ nebo solemi zlata.
Pacienti byli randomizováni na léčbu 40 mg přípravku Humira nebo placeba každý druhý týden po dobu 24 týdnů.
Studie RA V hodnotila 799 dospělých pacientů se středně až výrazně aktivní časnou revmatoidní artritidou dosud neléčených methotrexátem (průměrné trvání nemoci méně než 9 měsíců).
Tato studie hodnotila účinnost přípravku Humira 40 mg podávaného každý druhý týden/ v kombinační terapii s methotrexátem, přípravku Humira 40 mg každý druhý týden v monoterapii a methotrexátu v monoterapii na snížení příznaků a projevů a rychlost progrese poškození kloubů u revmatoidní artritidy po dobu 104 týdnů.
Primárním výsledným ukazatelem ve studiích RA I, II a III a sekundárním výsledným ukazatelem ve studii RA IV bylo procento pacientů, kteří dosáhli odpověď ACR 20 ve 24. nebo 26. týdnu.
Primárním výsledným ukazatelem ve studii RA V bylo procento pacientů, kteří dosáhli odpověď ACR 50 v týdnu 52.
Ve studiích RA III a V bylo dalším primárním výsledným ukazatelem v 52. týdnu zpomalení progrese onemocnění (stanovené pomocí RTG vyšetření).
Studie RA III měla také primární výsledný ukazatel změnu kvality života.
16 ACR odpověď
Procento pacientů léčených přípravkem Humira, kteří dosáhli odpověď ACR 20, 50 a 70 bylo ve studiích RA I, II a III shodné.
Výsledky při podávání dávky 40 mg každý druhý týden jsou shrnuty v tabulce 3.
Tabulka 3 ACR odpověď v placebem kontrolovaných studiích (procento pacientů)
Studie RA Ia **
Studie RA IIa **
Studie RA IIIa **
ACR 20
Placebo / MTXc n=60
Humirab / MTXc Placebo Humirab n=63 n=110 n=113
Placebo / MTXc Humirab / MTXc n=200 n=207
6 měsíců 12 měsíců ACR 50
13, 3% NA
65, 1% 19, 1% 46, 0% NA NA NA
29, 5% 63, 3% 24, 0% 58, 9%
6 měsíců 12 měsíců ACR 70
6, 7% NA
52, 4% 8, 2% 22, 1% NA NA NA
9, 5% 39, 1% 9, 5% 41, 5%
6 měsíců 12 měsíců a
3, 3% NA
23, 8% 1, 8% 12, 4% NA NA NA
2, 5% 20, 8% 4, 5% 23, 2%
Studie RA I za 24 týdnů, Studie RA II za 26 týdnů a Studie RA III za 24 a 52 týdnů b přípravek Humira 40 mg podávaný každý druhý týden c MTX = methotrexát ** p < 0, 01, Humira versus placebo
Ve studiích RA I- IV došlo po 24 a 26 týdnech léčby v porovnání s placebem ke zlepšení všech jednotlivých složek kritérií odpovědi ACR (počet bolestivých a oteklých kloubů, hodnocení aktivity onemocnění a bolesti lékařem a pacientem, skóre indexu disability (HAQ) a hodnoty CRP (mg/ dl)).
Ve studii RA III toto zlepšení přetrvávalo po dobu 52 týdnů.
Kromě toho stupeň dosažené odpovědi ACR přetrvával u většiny pacientů, kteří byli sledováni v otevřené prodloužené fázi studie do týdne 104.
114 z celkem 207 pacientů pokračovalo v léčbě přípravkem Humira v dávce 40 mg každý druhý týden po dobu až 60 měsíců.
Z těchto pacientů dosáhlo v 60. měsíci 86 pacientů odpovědi ACR 20, 72 pacientů odpovědi ACR 50 a 41 pacientů odpovědi ACR 70.
Ve studii RA IV byla ACR 20 odpověď u pacientů léčených přípravkem Humira a standardní léčbou statisticky významně lepší než u pacientů léčených placebem a standardní léčbou (p < 0, 001).
Ve studiích RA I – IV dosáhli pacienti léčení přípravkem Humira statisticky významné odpovědi ACR 20 a 50 v porovnání s placebem již za jeden až dva týdny po zahájení léčby.
Ve studii RA V u pacientů s časnou revmatoidní artritidou, kteří dosud nebyli léčeni methotrexátem, vedla kombinační léčba přípravkem Humira a methotrexátem k rychlejší a významně větší odpovědi ACR než monoterapie methotrexátem a monoterapie přípravkem Humira v 52. týdnu a odpověď přetrvávala i ve 104. týdnu (viz tabulka 4).
17 Tabulka 4 Odpověď ACR ve studii RA V (procento pacientů)
MTX
Humira
Humira/ MTX
n=257
n=274
n=268
Hodnota pc
Týden 52
62, 6%
54, 4%
72, 8%
0, 013
< 0, 001
Týden 104 56, 0%
Týden 52 45, 9% Týden 104 42, 8%
41, 2% 36, 9%
61, 6% 59, 0%
< 0, 001 < 0, 001
0, 317 0, 162
a
Týden 52 27, 2% Týden 104 28, 4%
25, 9% 28, 1%
45, 5% 46, 6%
< 0, 001 < 0, 001
0, 656 0, 864
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. b Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. c Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
V týdnu 52 dosáhlo 42, 9% pacientů léčených kombinací přípravku Humira/ methotrexát klinickou remisi (DAS28 < 2, 6) v porovnání s 20, 6% pacientů léčených methotrexátem v monoterapii a 23, 4% pacientů léčených přípravkem Humira v monoterapii.
Kombinační terapie přípravkem Humira/ methotrexátem byla klinicky a statisticky lepší než monoterapie methotrexátem (p < 0, 001) a monoterapie přípravkem Humira (p < 0, 001) z hlediska dosažení stavu nízké aktivity choroby u pacientů se střední až těžkou formou revmatoidní artritidy diagnostikovanou v nedávné době.
Odpověď u obou větví studie s monoterapií byla podobná (p=0, 447).
RTG odpověď
Ve studii RA III, kde průměrné trvání revmatoidní artritidy u pacientů léčených přípravkem Humira bylo přibližně 11 let, bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna modifikovaného celkového Sharpova skóre (Total Sharp Score, TSS) a jeho komponent, skóre erozí a skóre zúžení kloubní štěrbiny.
U pacientů léčených přípravkem Humira/ methotrexátem byla zjištěna významně menší RTG progrese v 6. a 12. měsíci léčby než u pacientů léčených methotrexátem v monoterapii (viz tabulka 5).
Údaje z otevřené prodloužené fáze ukazují, že snížení stupně progrese strukturálního poškození u části pacientů přetrvává po dobu 60 měsíců.
113 z 207 pacientů původně léčených přípravkem Humira v dávce 40 mg každý druhý týden bylo po 5 letech radiograficky zhodnoceno.
U 66 z těchto pacientů nedošlo k progresi nebo strukturálnímu poškození, což bylo definováno jako nulová či nižší změna hodnoty TSS.
18 Tabulka 5 Průměrné RTH změny po 12 měsících ve studii RA III
Placebo/ MTXa
HUMIRA/ MTX 40 mg každý druhý týden
Placebo/ MTX - HUMIRA/ MTX (95% interval spolehlivostib)
Hodnota p
Celkové Sharpovo skóre
2, 7
0, 1
2, 6 (1, 4; 3, 8)
< 0, 001c
Skóre erozí
1, 6
< 0, 001
Skóre JSNd a methotrexát b
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
95% intervaly spolehlivosti pro rozdíly změny skóre mezi methotrexátem a přípravkem Humira c na základě analýzy pořadí d zúžení kloubní štěrbiny
Ve studii RA V bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna upraveného celkového Sharpova skóre (viz tabulka 6).
Tabulka 6 Radiografické průměrné změny v týdnu 52 ve studii RA V
MTX
Humira
Humira/ MTX
n=257
n=274
n=268
Hodnota Hodnota
Hodnota
(95% interval (95% interval spolehlivosti) spolehlivosti)
(95% interval spolehlivosti)
pa
pb
pc
Celkové Sharpovo skóre
5, 7 (4, 2- 7, 3) 3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Skóre eroze JSN skóre a
3, 7 (2, 7- 4, 7) 1, 7 (1, 0- 2, 4) 2, 0 (1, 2- 2, 8) 1, 3 (0, 5- 2, 1)
0, 8 (0, 4- 1, 2) 0, 5 (0- 1, 0)
< 0, 001 < 0, 001
0, 0082 0, 0037
< 0, 001 0, 151
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. b Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. c Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
61, 2%) v porovnání s monoterapií methotrexátem (37, 4%, resp.
33, 5%, p < 0, 001) a monoterapií přípravkem Humira (50, 7%, p < 0, 002, resp.
44, 5%, p < 0, 001).
Kvalita života a tělesné funkce
Kvalita života odvozená od zdravotního stavu a tělesné funkce byly ve čtyřech původních kontrolovaných studiích hodnoceny indexem disability pomocí Dotazníku hodnocení zdraví (Health Assessment Quesionnaire – HAQ).
U všech dávek/ režimů podávání přípravku Humira ve všech čtyřech studiích bylo prokázáno statisticky významně větší zlepšení indexu disability HAQ mezi výchozí hodnotou a hodnotou v 6. měsíci v porovnání s placebem a ve studii RA III byly pozorovány stejné výsledky v 52. týdnu.
Tyto nálezy podporují i výsledky Stručného formuláře průzkumu zdraví (SF 36) u všech dávek/ režimů podávání přípravku Humira ve všech čtyřech studiích se statisticky významným zlepšením skóre souhrnu tělesných komponent (physical component summary – PCS) a
19 statisticky významným zlepšením skóre příznaků bolesti a vitality při dávkování přípravku 40 mg každý druhý týden.
Ve všech třech studiích, ve kterých byla hodnocena únavnost (studie RA I, III, IV) byl pozorován její statisticky významný pokles stanovením funkčního hodnocení léčby chronického onemocnění (FACIT).
Ve studii RA III přetrvávalo zlepšení fyzických funkcí při nezaslepené léčbě až do týdne 260 (60 měsíců).
Zlepšení kvality života bylo hodnoceno po dobu 156 týdnů (36 měsíců), toto zlepšení přetrvávalo v průběhu celého tohoto období.
Ve studii RA V se zlepšení indexu disability HAQ a tělesné komponenty v průzkumu SF 36 prokázalo jako větší (p < 0, 001) při kombinační léčbě přípravkem Humira/ methotrexátem v porovnání s monoterapií methotrexátem v 52. týdnu a zůstávalo větší až do 104. týdne.
Polyartikulární juvenilní idiopatická artritida (JIA)
Bezpečnost a účinnost přípravku Humira byla hodnocena v multicentrické, randomizované, dvojitě zaslepené studii se dvěma paralelními skupinami pacientů u 171 dětí (ve věku 4- 17 let) s polyartikulární JIA.
V následné otevřené fázi (OL LI) studie byli pacienti rozdělení do dvou skupin, na pacienty léčené MTX (methotrexátem) a pacienty neléčené MTX.
Pacienti ve skupině neléčené MTX byli buď naivní nebo jim byl MTX vysazen minimálně dva týdny před zahájením léčby sledovaným přípravkem.
Pacienti, kteří zůstali na stabilních dávkách NSAID a prednisonu (≤ 0, 2 mg / kg/ den nebo při maximu 10 mg/ den).
V OL LI fázi dostávali všichni pacienti dávku 24 mg/ m2 až do maxima 40 mg přípravku Humira každé dva týdny po dobu 16 týdnů.
Distribuce pacientů podle věku a dále dle toho, zda dostávali minimální, střední nebo maximální dávku v průběhu OL LI fáze studie je znázorněna v tabulce 7.
Tabulka 7 Distribuce pacientů dle věku a dávky adalimumabu, podávané v průběhu OL LI fáze
Skupina dle věku
Počet pacientů ve výchozím stavu n (%)
Minumální, střední a maximální dávka
4 to 7 let 8 to 12 let 13 to 17 let
31 (18, 1) 71 (41, 5) 69 (40, 4)
10, 20 and 25 mg 20, 25 and 40 mg 25, 40 and 40 mg
Pacienti vykazující odpověď ACR 30 pediatrického ACR v týdnu 16 byli vhodní k randomizaci do dvou dvojitě zaslepených (DB) fází, kdy dostávali buď přípravek Humira v dávce 24 mg/ m2 až do maxima 40 mg či placebo každý druhý týden po dobu dalších 32 týdnů nebo do doby vzplanutí onemocnění.
Kritéria vzplanutí byla definována jako zhoršení o ≥ 30% v porovnání s výchozím stavem u ≥ 3 ze 6 hlavních kritérií pediatrického ACR, přítomnost ≥ 2 aktivních kloubů a zlepšení o > 30% u ne více než 1 ze 6 kritérií.
Po 32 týdnech léčby nebo při vzplanutí onemocnění byli pacienti vhodní k zařazení do otevřené prodloužené fáze.
20 Tabulka 8 Odpovědi v PedACR ve studii s JIA
Skupina Fáze OL- LI 16 týdnů
MTX
Bez MTX
Odpovědi PedACR 30 (n/ N)
94, 1% (80/ 85)
74, 4% (64/ 86)
Dvojitě zaslepená
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Vzplanutí onemocnění na konci 32 týdnůa (n/ N)
36, 8% (14/ 38)
43, 3% (13/ 30)
Průměrný čas do vzplanutí onemocnění a
> 32 týdnů
20 týdnů
> 32 týdnů
14 týdnů
Odpovědi PedACR 30/ 50/ 70 v týdnu 48 byly signifikantně vyšší než ty u pacientů léčených placebem b p = 0, 015 c p = 0, 031
Mezi těmi, jež dosáhli odpovědi v týdnu 16 (n=144), byly odpovědi pediatrického ACR v OLE fázi udržovány na hodnotách 30/ 50/ 70/ 90 po dobu až 2 let u těch pacientů, jež byli léčeni přípravkem Humira po celou dobu studie.
Celkově byly odpovědi obecně lepší a u menšího množství pacientů došlo k vývinu protilátek, pokud byli léčeni kombinací přípravku Humira a MTX ve srovnání s monoterapií Humirou.
Uvážíme- li tyto výsledky, doporučuje se, aby byl přípravek Humira užíván v kombinaci s MTX a v monoterapii jen u těch pacientů, u nichž není užití MTX vhodné (viz bod 4. 2).
Psoriatická artritida
Humira 40 mg podávaná každý druhý týden byla studována u pacientů se střední a výraznou aktivitou psoriatické artritidy ve dvou placebem kontrolovaných studiích, studiích PsA I a II.
Ve studii PsA I, která trvala 24 týdnů, bylo léčeno 313 dospělých pacientů s nedostatečnou odpovědí na nesteroidní antirevmatika a z nich přibližně 50% užívalo methotrexát.
Ve studii PsA II, která trvala 12 týdnů, bylo léčeno 100 pacientů s nedostatečnou odpovědí na léčbu DMARD.
V průběhu dokončování obou studií bylo 383 pacientů zahrnuto do otevřené prodloužené fáze studie, kdy užívali 40 mg přípravku Humira každý druhý týden.
Pro malý počet studovaných pacientů s psoritickou artropatií podobnou ankylosující spondylitidě nejsou k dispozici dostatečné důkazy o účinnosti přípravku Humira.
21 Tabulka 9 Odpověď ACR v placebem kontrolovaných studiích u pacientů s psoriatickou artritidou (procento pacientů)
Studie PsA I
Studie PsA II
Odpověď
Placebo
Humira Placebo
Humira
ACR 20
n=162
n=151 n=49
n=51
Týden 12 Týden 24
14% 15%
58% *** 57% ***
16% N/ A
39% * N/ A
ACR 50
Týden 12 Týden 24
4% 6%
36% *** 39% ***
2% N/ A
25% *** N/ A
ACR 70
Týden 12
1%
2
0% *** 0%
14% *
Týden 24
1%
23% ***
N/ A
N/ A
*** p < 0, 001 pro všechna porovnání mezi přípravkem Humira a placebem
ACR odpověď ve studii PsA I byla obdobná při současné léčbě methotrexátem jako odpověď bez léčby touto látkou.
ACR odpovědi přetrvávaly v otevřené prodloužené fázi studie po dobu 136 týdnů.
Radiografické změny byly hodnoceny ve studii s psoriatickou artritidou.
Radiografie rukou, zápěstí a chodidel byly provedeny ve výchozím stavu a v týdnu 24 v průběhu dvojitě zaslepeného období, kdy pacienti užívali buď přípravek Humira nebo placebo a poté v týdnu 48, kdy všichni pacienti přešli do otevřené fáze a užívali přípravek Humira.
Bylo použito modifikované celkové Sharpovo skóre (mTSS), které zahrnovalo distální interfalangeální klouby (tedy nikoli identické s TSS, které bylo užito u revmatoidní artritidy).
Léčba přípravkem Humira snížila, v porovnání s léčbou placebem, rychlost progrese poškození periferních kloubů, jež bylo měřeno jako změna oproti výchozímu mTSS (průměr ± SD) 0, 8 ± 2, 5 ve skupině léčené placebem (v týdnu 24) v porovnání s 0, 0 ± 1, 9; (p < 0. 001) ve skupině léčené Humirou (v týdnu 48).
Ze subjektů bez radiografické progrese oproti výchozímu stavu do týdne 48 (n=102), léčených přípravkem Humira, 84% nadále nevykazovalo radiografickou progresi v průběhu 144 týdnů léčby.
Pacienti léčení přípravkem Humira vykazovali statisticky signifikantní zlepšení fyzických funkcí hodnocených jako HAQ a Short Term Health Survey (SF 36) ve srovnání s placebem v týdnu 24.
Zlepšení fyzických funkcí pokračovalo v průběhu otevřené prodloužené fáze studie až do týdne 136.
Ankylozující spondylitida
Studie trvaly 24 týdnů.
79 pacientů (20, 1%) bylo léčeno současně chorobu modifikujícími antirevmatiky a 37 pacientů (9, 4%) glukokortikoidy.
Po zaslepené fázi následovala otevřená fáze, během níž pacienti dostávali přípravek Humira 40 mg každý druhý týden subkutánně po dobu dalších 28 týdnů.
Subjekty hodnocení (n=215, 54%), u kterých se v týdnech 12, 16 nebo 20 nepodařilo dosáhnout ASAS 20, byli předčasně zařazeni do otevřené fáze studie a každý druhý týden pak dostávali subkutánně 40 mg adalimumabu a byli poté v dvojitě zaslepených statistických analýzách považováni za na léčbu neodpovídající.
22 V rozsáhlejší studii AS I s 315 pacienty výsledky prokázaly statisticky signifikantní zlepšení symptomů ankylozující spondylitidy u pacientů léčených přípravkem Humira ve srovnání s placebem.
Signifikantní odpověď byla poprvé pozorována v týdnu 2 a přetrvávala až do týdne 24 (Tabulka 10).
Tabulka 10 Účinné odpovědi v placebem kontrolované studii s ankylozující spondylitidou – studie AS I Redukce symptomů
Odpověď ASASa 20
Placebo N=107
Humira N= 208
Týden 2 Týden 12 Týden 24 ASAS 50
16% 21% 19%
42% *** 58% *** 51% ***
Týden 2 Týden 12 Týden 24 ASAS 70
3% 10% 11%
16% *** 38% *** 35% ***
Týden 2 Týden 12 Týden 24
0% 5% 8%
7% ** 23% *** 24% ***
BASDAIb 50
Týden 2 Týden 12 Týden 24
4% 16% 15%
20% *** 45% *** 42% ***
∗∗∗, ∗∗ Statisticky signifikantní při p < 0, 001, < 0, 01 pro všechna srovnání mezi přípravkem Humira a placebem v týdnech 2, 12 a 24 a stanovení stupně ankylozující spondylitidy (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index
Pacienti léčeni přípravkem Humira vykazovali signifikantně významnější zlepšení v týdnu 12, které přetrvávalo až do týdne 24 a to v obou dotaznících SF36 i v ASQoL (Ankylosing Spondylitis Quality of Life Questionnaire - dotazník kvality života pacientů s ankylozující spondylitidou).
Obdobné tendence (ne všechny statisticky signifikantní) byly pozorovány v menší randomizované, dvojitě zaslepené, placebem kontrolované studii AS II u 82 dospělých pacientů s aktivní ankylozující spondylitidou.
Crohnova choroba
Bezpečnost a účinnost přípravku Humira byla ověřena u více než 1400 pacientů se středně těžkou až těžkou aktivní Crohnovou chorobou (index aktivity Crohnovy choroby (CDAI) ≥ 220 a ≤ 450) v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
U 478 zúčastněných pacientů (32%) byl potvrzen výskyt těžkého onemocnění (skóre CDAI > 300, souběžně léčeni kortikosteroidy a/ nebo imunosupresivy), což odpovídá populaci definované v indikacích (viz bod 4. 1).
Bylo povoleno současné podávání konstantních dávek aminosylicylátů, kortikosteroidů a/ nebo imunomodulačních léků, přičemž 79% pacientů pokračovalo v užívání nejméně jednoho z těchto léků.
Indukce klinické remise (definovaná jako CDAI < 150) byla hodnocena ve dvou studiích, studii CD I (CLASSIC I) a studii CD II (GAIN).
Ve studii CD I bylo 299 pacientů dosud neléčených TNF - antagonisty randomizováno do jedné ze čtyř terapeutických stupin; pacienti užívající placebo v týdnech 0 a 2, užívající přípravek Humira v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2, nebo 80 mg v týdnu 0 a 40 mg v týdnu 2, případně 40 mg v týdnu 0 a 20 mg týdnu 2.
Ve studii CD II bylo 325 pacientů, u kterých došlo ke ztrátě odpovědi či k rozvoji intolerance na infliximab, randomizováno do
Primárně na léčbu neodpovídající pacienti byli ze studií vyřazení, a proto nebyli dále hodnoceni.
Přetrvávání klinické remise bylo hodnoceno ve studii CD III (CHARM).
V nezaslepené fázi studie CD III užívalo 854 pacientů dávku 80 mg v týdnu 0 a 40 mg v týdnu 2.
V týdnu 4 byli pacienti randomizováni do skupin, kdy užívali buď 40 mg každý druhý týden, 40 mg každý týden nebo placebo při celkové délce trvání studie 56 týdnů.
Pacienti s klinickou odpovědí na léčbu v týdnu 4 (pokles CDAI ≥ 70) byli stratifikováni a hodnoceni odděleně od těch, kteří v týdnu 4 klinické odpovědi nedosáhli.
Snižování dávek kortikosteroidů bylo povoleno po týdnu 8.
Indukce remise a četnost odpovědí ve studiích CD I a CD II uvádí tabulka 11.
Studie CD I:
Pacienti dosud neléčení infliximabem
Studie CD II:
Humira Humira Placebo
160/ 80 mg N=76
160/ 80 mg N=159
Klinická remise Klinická odpověď (CR - 100)
36% ∗ 49% ∗∗
7% 25%
21% ∗ 38% ∗∗
Všechny hodnoty p slouží k párovému srovnání hodnot pro přípravek Humira versus placebo ∗ p < 0, 001 ∗∗ p < 0, 01
U obou úvodních dávkovacích schémat, jednak u 160/ 80 mg i u 80/ 40 mg, byly v období do týdne 8 pozorovány podobné počty remisí, nežádoucí účinky byly častěji pozorovány ve skupině se 160/ 80 mg.
Ve studii CD III dosáhlo v týdnu 4 58% pacientů (499 z 854) klinické odpovědi a byli zařazeni do primárního hodnocení.
Z těchto pacientů, jež v týdnu 4 dosáhli klinické odpovědi na léčbu, bylo 48% už dříve vystaveno anti- TNF terapii.
Doba trvání remise a počty odpovídajících pacientů jsou uvedeny v tabulce 12.
Výsledky klinické odpovědi zůstavaly konstantní bez ohledu na předchozí expozici TNF antagonistům.
24 Tabulka 12 Přetrvávání klinické remise a odpovědi (Procento pacientů)
Placebo
Humira v dávce 40 mg Humira každý druhý týden
v dávce 40 mg týdně
N=170 17%
N=172 40% ∗ ∗
N=157 47% ∗
Klinická odpověď (CR - 100)
27%
52%
52% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
3% (2 z 66)
19% (11 z 58) ∗∗
15% (11 ze 74) ∗∗
Týden 56 Klinická remise Klinická odpověď (CR - 100)
N=170 12% 17%
N=172 36% ∗ 41% ∗
N=157 41% ∗ 48% ∗
∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
5% (3 z 66)
29% (17 z 58) ∗
20% (15 ze 74) ∗∗
p < 0, 001 párové srovnání hodnot pro přípravek Humira versus placebo ∗∗ p < 0, 02 párové srovnání hodnot pro přípravek Humira versus placebo a u těch, kteří užívali kortikosteroidy ve výchozí situaci
Z celkového množství pacientů, kteří v byli týdnu 4 bez odpovědi na léčbu, dosáhlo v týdnu 12 odpovědi 43% pacientů léčených přípravkem Humira, ve srovnání s 30% pacientů, jež dostávali placebo.
Tyto výsledky naznačují, že někteří pacienti, kteří nedosáhli odpovědi v týdnu 4 profitují z pokračování udržovací léčby do týdne 12.
Léčba, pokračující po 12 týdnu nevedla k významně více odpovědím (viz bod 4. 2).
Kvalita života
Ve studiích CD I a CD II bylo v týdnu 4 u pacientů, randomizovaných do skupin užívajících přípravek Humira v dávce 80/ 40 mg a 160/ 80 mg, dosaženo, ve srovnání s placebem, úplného skóre ve specifickém, na chorobu zaměřeném dotazníku IBDQ (inflammatory bowel disease questionnaire), u studie CD III v týdnech 26 a 56 byly tyto výsledky rovněž pozorovány ve skupině léčené adalimumabem, v porovnání se skupinou léčenou placebem.
Psoriáza
Bezpečnost a účinnost přípravku Humira byla studována u dospělých pacientů s chronickou ložiskovou psoriázou (včetně ≥ 10% BSA a Psoriasis Area and Severity Index (PASI) ≥ 12 nebo ≥ 10), kteří byli kandidáty pro systémovou léčbu nebo fototerapii v randomizovaných, dvojitě zaslepených studiích.
73% pacientů zahrnutých do psoriatických studií I a II podstoupilo předcházející systémovou léčbu nebo fototerapii.
Psoriatická studie I (REVEAL) hodnotila 1212 pacientů ve třech fázích léčby.
Ve fázi A užívali pacienti placebo nebo přípravek Humira v úvodní dávce 80 mg, následované dávkou 40 mg každý druhý týden počínaje dávkou úvodní.
Po 16 týdnech léčby pacienti, kteří dosáhli odpovědi alespoň PASI 75 (PASI kritérium zlepšení alespoň 75% ve vztahu k výchozímu stavu) postoupili do fáze B a užívali 40 mg přípravku Humira každý druhý týden.
Pacienti, u kterých přetrvávala odpověď PASI ≥ 75 v týdnu 33 a byli původně randomizováni k aktivní terapii ve fázi A, byli re- randomizováni do fáze C a užívali 40 mg přípravku Humira každý druhý týden nebo placebo po dobu dalších 19 týdnů.
Napříč všemi léčenými skupinami bylo průměrné výchozí skóre PASI 18, 9 a výchozí skóre
Psoriatická studie II (CHAMPION) porovnávala účinnost a bezpečnost přípravku Humira oproti methotrexátu a placebu u 271 pacientů.
Pacienti užívali placebo a MTX v úvodní dávce 7, 5 mg, která se následně zvyšovala až do týdne 12 do maximální dávky 25 mg, nebo užívali počáteční dávku 80 mg přípravku Humira, následované dávkou 40 mg každý druhý týden (počínaje prvním týdnem po počáteční dávce) po dobu 16 týdnů.
Nejsou dostupné žádné údaje o porovnání přípravku Humira a MTX po této 16 týdenní léčbě.
Pacientům, kteří užívali MTX, a kteří dosáhli odpovědi PASI ≥ 50 v týdnu 8 a/ nebo 12, nebyla dávka dále navyšována.
Napříč všemi léčenými skupinami bylo průměrné PASI skóre 19, 7 a průměrné PGA skóre se pohybovalo od „ mírného “ (< 1%), po „ středně těžké “ (48%), „ těžké “ až „ velmi těžké “ (6%).
V psoriatických studiích I a II byl primárním výsledným ukazatelem podíl pacientů, kteří dosáhli odpovědi PASI 75 v týdnu 16 od výchozího stavu (viz tabulku 13 a 14).
Tabulka 13:
Studie Ps I (REVEAL) Výsledky účinnosti za 16 týdnů
placebo N=398 n (%)
Humira 40 mg eow N=814 n (%)
≥PASI 75a PASI 100 PGA: čistý/ minimální a
26 (6. 5) 3 (0. 8) 17 (4. 3)
578 (70. 9) b 163 (20. 0) b 506 (62. 2) b
Procento pacientů, kteří dosáhli PASI75, bylo vypočteno jako střední průměr hodnot b p < 0. 001, Humira vs. placebo
Tabulka 14:
Studie Ps II (CHAMPION) Výsledky účinnosti za 16 týdnů
placebo N=53 n (%)
MTX N=110 n (%)
Humira 40 mg eow N=108 n (%)
≥PASI 75 PASI 100 PGA: čistý/ minimální a p < 0. 001 Humira vs. placebo b p < 0. 001 Humira vs. methotrexát c p < 0. 01 Humira vs. placebo d p < 0. 05 Humira vs. methotrexát
10 (18. 9) 1 (1. 9) 6 (11. 3)
39 (35. 5) 8 (7. 3) 33 (30. 0)
86 (79. 6) a, b 18 (16. 7) c, d 79 (73. 1) a, b
V psoriatické studii I došlo u 28% pacientů, kteří dosáhli odpovědi PASI 75 a byli re- randomizováni na placebo v týdnu 33, ke „ ztrátě adekvátní odpovědi “ (PASI skóre po týdnu 33 a v týdnu 52 nebo před ním, které vyústilo v odpověď PASI < 50 vzhledem k výchozímu stavu s minimálně 6- ti bodovým vzestupem PASI skóre vzhledem k týdnu 33), v porovnání s 5% těch, kteří pokračovali v léčbě přípravkem Humira, p < 0, 001.
Z pacientů, u kteých došlo ke „ ztrátě adekvátní odpovědi “ po re - randomizaci na placebo, a kteří byli zařazeni do otevřené prodloužené fáze studie, došlo u 38% pacientů (25 z 66) k opětovnému návratu odpovědi PASI 75 po 12 týdnech léčby a u 55% pacientů (36 z 66) po 24 týdnech léčby.
Významné zlepšení v týdnu 16 oproti výchozímu stavu v porovnání s léčbou placebem (studie I a II) a MTX (studie II) bylo prokázáno v DLQI (Dermatology Life Quality Index).
Ve studii I došlo také k významnému zlepšení fyzické a mentální části celkového skóre SF- 36 v porovnání s placebem.
26 V otevřené prodloužené studii 59 z 243 pacientů (24, 3%), u nichž byla z důvodu odpovědi PASI pod 50 dávka zvýšena ze 40 mg každý druhý týden na 40 mg týdně a kteří byli hodnoceni v týdnu 12, dosáhlo opětovného návratu odpovědi PASI 75.
Immunogenita
Tvorba protilátek proti adalimumabu je spojena se zvýšenou clearance a sníženou účinností adalimumabu.
Mezi přítomností protilátek proti adalimumabu a výskytem nežádoucích účinků neexistuje žádná zjevná korelace.
Pacientům v RA studiích I, II a III byly v různých časových okamžicích prováděny testy na přítomnost protilátek proti adalimumabu, a to během 6 až 12- ti měsíčního období léčby.
V klíčových studiích byly detekovány protilátky proti adalimumabu u 58 z 1053 pacientů (5, 5%) léčených adalimumabem v porovnání se 2 ze 370 pacientů (0, 5%) léčených placebem.
U pacientů, kteří nebyli souběžně léčeni methotrexátem, byl tento výskyt ve 12, 4% v porovnání s 0, 6% v případech, kdy byl adalimumab podáván spolu s léčbou methotrexátem.
U pacientů s polyartikulární juvenilní idiopatickou artritidou byly protilátky identifikovány u 27 z 171 subjektů (15, 8%) léčených adalimumabem.
U pacientů, kteří nedostávali současně methotrexát, byla incidence 22 z 86 (25, 6%) ve srovnání s 5 z 85 (5, 9%) v případě, kdy byl adalimumab užíván jako doplňková léčba k methrotrexátu.
U pacientů s psoriatickou artritidou byly protilátky proti adalimumabu identifikovány u 38 ze 376 subjektů (10%), léčených adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 13, 5% (24 ze 178 subjektů), ve srovnání s incidencí 7% (14 ze 198 subjektů), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s ankylozující spondylitidou byly protilátky proti adalimumabu identifikovány u 17 ze 204 subjektů (8, 3%), jež byli léčeni adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 16 ze 185 subjektů (8, 6%), ve srovnání s incidencí 1 z 19 subjektů (5, 3%), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s Crohnovou chorobou byly protilátky proti adalimumabu identifikovány u 7 z 269 subjektů (2, 6%) léčených adalimumabem.
U pacientů s psoriázou byly protilátky proti adalimumabu identifikovány u 77 z 920 subjektů (8, 4%) léčených monoterapií adalimumabem.
Protože imunogenní analýzy jsou specifické pro příslušný přípravek, není možné kvantitativní srovnání proti jiným přípravkům.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém subkutánním podání dávky 40 mg byla absorpce a distribuce adalimumabu pomalá a vrcholové sérové koncentrace byly dosaženy zhruba za 5 dní po jeho podání.
Průměrná biologická dostupnost adalimumabu se odhaduje na 64%, a to na základě výsledků ze tří studií s podáním jednorázové dávky 40 mg subkutánně.
Po jednorázových intravenózních dávkách v rozmezí 0, 25- 10 mg/ kg byly koncentrace léku úměrné podané dávce.
Po dávkách 0, 5 mg/ kg (cca 40 mg) se clearance pohybovala mezi 11- 15 ml/ hod, distribuční objem (Vss) se pohyboval mezi 5- 6 l a průměrný terminální poločas byl přibližně 2 týdny.
Koncentrace adalimumabu v synoviální tekutině u několika pacientů s revmatoidní artritidou představovala 31- 96% sérové koncentrace léku.
Po subkutánním podání 40 mg přípravku Humira každý druhý týden byla průměrná koncentrace v ustáleném stavu přibližně 5 μg/ ml (bez souběžného podávání methotrexátu) a 8- 9 μg/ ml (při současném podávání methotrexátu).
Sérové koncentrace adalimumabu v ustáleném stavu stoupaly
Po užívání dávky 24 mg/ m2 (až do maxima 40 mg) subkutánně každý druhý týden u pacientů s polyartikulární juvenilní idiopatickou artritidou (JIA), byly střední průměrné sérové koncentrace adalimumabu v ustáleném stavu (hodnoty naměřené v době od týdne 20 do týdne 48) 5, 6 ± 5, 6 µg/ ml (102% CV) při monoterapii přípravkem Humira a 10, 9 ± 5, 2 µg/ mL (47, 7% CV) při užití současně s methotrexátem.
Při užití startovací dávky 80 mg přípravku Humira v týdnu 0, následované dávkou 40 mg v týdnu 2, bylo u pacientů s Crohnovou choroborou během indukčního období dosaženo průměrných sérových koncentrací adalimumabu přibližně 5, 5 µg/ ml.
Při startovací dávce 160 mg přípravku Humira v týdnu 0, následované dávkou 80 mg přípravku Humira v týdnu 2, došlo v průběhu indukčního období k dosažení průměrných sérových koncentrací adalimumabu přibližně 12 µg/ ml.
U pacientů s Crohnovou chorobou, kteří dostávali udržovací dávku přípravku Humira 40 mg každý druhý týden, byly pozorovány střední průměrné ustálené hladiny přibližně 7 µg/ ml.
Průměrná přímá koncentrace v ustáleném stavu během monoterapie adalimumabem v dávce 40 mg každý druhý týden u pacientů s psoriázou, byla 5 μg/ ml.
Populační farmakokinetické analýzy s údaji od více než 1300 pacientů s RA zjistily trend směrem k vyšší zdánlivé clearance adalimumabu s rostoucí tělesnou váhou.
Po úpravě váhových rozdílů, pohlaví a věku byl zřejmý minimální efekt na clearance adalimumabu.
Koncentrace volného adalimumabu v séru (nevázaného na protilátky proti adalimumabu, AAA) byly nižší u pacientů s detekovanými protilátkami proti adalimumabu.
Přípravek Humira nebyl studován u pacientů s postižením jater nebo ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií toxicity po jednorázovém podání, toxicity po opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studii u opic makaka jávského (Macaca fascicularis), kterým byly podávány dávky adalimumabu 0, 30 a 100 mg/ kg (9- 17 opic ve skupině) sledující embryofetální toxicitu a perinatální vývoj, nebyl zjištěn žádný faktor naznačující poškození plodů.
Ani studie karcinogenity, ani standardní hodnocení toxického vlivu na fertilitu a studie postnatální toxicity s adalimumabem nebyly prováděny, protože neexistuje vhodný model pro protilátky s omezenou zkříženou reaktivitou na TNF hlodavců a na rozvoj neutralizačních protilátek u hlodavců.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Monohydrát kyseliny citronové Dihydrát citronanu sodného Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 Hydroxid sodný Voda na injekci
28 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce.
6. 5 Druh obalu a velikost balení
Humira 40 mg injekční roztok v injekční lahvičce na jedno použití (lahvička ze skla typu I) uzavřené gumovou zátkou, hliníkovou pertlí a odtrhovacím uzávěrem.
Balení:
1 injekční lahvička (0, 8 ml sterilního roztoku), 1 prázdná sterilní injekční stříkačka v obalu a 2 tampóny napuštěné alkoholem, vše v blistru.
6. 6 Zvláštní opatření pro likvidaci přípravku
Humira 40 mg injekční roztok neobsahuje konzervační prostředky, z tohoto důvodu musí být všechen nepoužitý přípravek nebo odpadní materiál zlikvidován v souladu s místními požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 256/ 001
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
8. září 2003
DATUM REVIZE TEXTU
{MM/ RRRR}
NÁZEV PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněné injekční stříkačce
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka na jedno použití o objemu 0, 8 ml obsahuje 40 mg adalimumabu.
Adalimumabum je rekombinantní lidská monoklonální protilátka produkovaná ovariálními buňkami čínských křečků.
Úplný seznam pomocných látek – viz bod 6. 1
LÉKOVÁ FORMA
Čirý injekční roztok v předplněné injekční stříkačce
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Přípravek Humira v kombinaci s methotrexátem je indikován:
 k léčbě těžké aktivní a progresivní revmatoidní artritidy u dospělých pacientů, kteří nebyli v minulosti léčeni methotrexátem.
Přípravek Humira je možné podávat v monoterapii při nesnášenlivosti methotrexátu nebo v případech, kdy pokračování v léčbě methotrexátem není vhodné.
RTG vyšetřováním bylo prokázáno, že přípravek Humira snižuje rychlost progrese poškození kloubů a že zlepšuje fyzické funkce, pokud je podáván v kombinaci s methotrexátem.
Polyartikulární juvenilní idiopatická artritida
Přípravek Humira je indikován, v kombinaci s methotrexátem, k léčbě aktivní polyartikulární juvenilní idiopatické artritidy u dospívajících ve věku 13 až 17 let, u kterých odpověď na léčbu jedním nebo více chorobu modifikujícími antirevmatiky (DMARDs) nebyla dostatečná.
Při nesnášenlivosti methotrexátu nebo v případě, kdy pokračování v léčbě methotrexátem není vhodné, může být přípravek Humira podáván samostatně (viz bod 5. 1).
Psoriatická artritida
Přípravek Humira je indikován k léčbě aktivní a progresivní psoriatické artritidy u dospělých pacientů, u kterých odpověď na předchozí léčbu chorobu modifikujícím antirevmatickým přípravkem nebyla dostatečná.
U přípravku Humira bylo prokázáno snížení rychlosti progrese poškození periferních kloubů, jež bylo měřeno pomocí RTG u pacientů se symetrickým polyartikulárním subtypem onemocnění (viz bod 5. 1) a zlepšení fyzických funkcí.
30 Ankylozující spondylitida
Humira je indikována k léčbě dospělých pacientů s těžkou aktivní ankylozující spondylitidou, u kterých nebyla dostatečná odpověď na konvenční léčbu.
Crohnova choroba
Přípravek Humira je indikován k léčbě těžké aktivní Crohnovy choroby u pacientů, kteří i přes plnou a adekvátní léčbu kortikosteroidy a/ nebo imunosupresivy na tuto léčbu neodpovídali, kteří ji netolerují nebo je u nich z léčebných příčin kontraidikována.
Při nesnášenlivosti kortikosteroidů nebo v případě, kdy léčba kortikosteroidy není vhodná, může být přípravek Humira podáván samostatně (viz bod 4. 2).
Psoriáza
Přípravek Humira je indikován k léčbě středně těžké až těžké chronické ložiskové psoriázy u dospělých pacientů, u kterých došlo k selhání odpovědi na jinou systémovou léčbu včetně cyklosporinu, methotrexátu nebo PUVA, nebo pokud je u nich tato terapie kontraindikována nebo ji netolerují.
4. 2 Dávkování a způsob podání
Léčba přípravkem Humira má být zahájena a sledována odborným lékařem se zkušenostmi v diagnostice a léčbě revmatoidní artritidy, polyartikulární juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy, Crohnovy choroby nebo psoriázy.
Pacienti léčení přípravkem Humira musí být vybaveni speciální informační kartičkou.
Po řádném proškolení v podávání injekce si pacienti mohou přípravek Humira aplikovat sami, jestliže jejich lékař rozhodne, že je to vhodné, a je- li zajištěn podle potřeby lékařský dohled.
Po dobu léčby přípravkem Humira je třeba upravit dávky ostatních současně užívaných léčiv (např. kortikosteroidů a/ nebo imunomodulační léků).
Přerušení podávání
Dostupné údaje naznačují, že znovuzavedení léčby přípravkem Humira po jejím přerušení na dobu 70 dní nebo déle vedlo ke stejně významné klinické odpovědi a podobnému bezpečnostnímu profilu jako před přerušením podávání.
Dospělí
Revmatoidní artritida
Doporučená dávka přípravku Humira u dospělých pacientů s revmatoidní artritidou je 40 mg adalimumabu podávaného jako jedna dávka subkutánně každý druhý týden.
Během léčby přípravkem Humira je doporučeno pokračovat v léčbě methotrexátem.
Během léčby přípravkem Humira se může pokračovat v podávání glukokortikoidů, salicylátů, nesteroidních antiflogistik či analgetik.
Pro kombinaci s chorobu modifikujícími antirevmatickými léky, s výjimkou methotrexátu, viz body 4. 4 a 5. 1.
Pokud u některých pacientů na monoterapii adalimumabem dojde ke snížení odpovědi na léčbu, může být u těchto pacientů prospěšné zvýšení dávky na 40 mg jednou týdně.
31 Psoriatická artritida a ankylozující spondylitida
Doporučená dávka přípravku Humira u pacientů s psoriatickou artritidou nebo ankylozující spondylitidou je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánně.
Dostupné údaje nasvědčují tomu, že klinické odpovědi na léčbu je dosaženo u všech výše uvedených indikací obvykle během 12 týdnů léčby.
U pacientů, u kterých nedošlo k odpovědi během této doby, je nutné pečlivě zvážit její pokračování.
Crohnova choroba
Doporučená úvodní dávka přípravku Humira u dospělých pacientů s těžkou Crohnovou chorobou je 80 mg v týdnu 0, dále pak 40 mg v týdnu 2.
V případě nutnosti rychlejšího nástupu odpovědi na lébu je možno užít dávkovací schéma se 160 mg v týdnu 0 (dávka může být užita jako 4 injekce v jednom dni nebo dvě injekce za den ve dvou následujících dnech) a 80 mg v týdnu 2, je však nutno si uvědomit vyšší riziko nežádoucích účinků, které při záhájení léčby hrozí.
Po zahájení léčby je doporučená dávka 40 mg každé dva týdny, podávané subkutánní injekcí.
Také v případě, kdy pacient užívání přípravku Humira ukončil a příznaky a projevy nemoci se objeví znova, může být přípravek Humira opětovně nasazen.
Zkušenost se znovunasazením léčby po více než 8 týdnech od předchozí dávky je omezená.
V průběhu udržovací léčby by měly být dávky kortikosteroidů postupně snižovány ve shodě se zavedenými postupy klinické praxe.
Někteří pacienci, u kterých dojde k poklesu odpovědi na léčbu, mohou profitovat ze zvýšení intenzity dávkování na 40 mg přípravku Humira každý týden.
Někteří pacienti, u nichž se odpověď na léčbu nerozvinula do týdne 4, mohou profitovat, pokud v udržovací léčbě pokračují až do týdne 12.
U pacientů, u kterých se v průběhu tohoto období odpověď na léčbu nerozvine, musí být další pokračování v léčbě pečlivě zváženo.
Psoriáza
Doporučená úvodní dávka přípravku Humira pro dospělé pacienty je 80 mg podaných subkutánně, po níž následuje dávka 40 mg subkutánně každý druhý týden, počínaje prvním týdnem po úvodní dávce.
Pokračování v léčbě po dobu delší než 16 týdnů je nutno pečlivě zvážit u těch pacientů, u kterých nedošlo k během této doby k odpovědi.
Starší pacienti
Není zapotřebí žádná úprava dávky.
Děti a dospívající (ve věku 13 až 17 let)
Polyartikulární juvenilní idiopatická artritida Doporučená dávka přípravku Humira pro pacienty s polyartikulární juvenilní idiopatickou artritidou, ve věku 13 let a vyšším, je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánní injekcí.
Dostupné údaje naznačují, že klinické odpovědi je obvykle dosaženo v průběhu 12 týdnů léčby.
Pokračování v léčbě je nutno pečlivě zvážit u těch pacientů, u kterých nedošlo během této doby k odpovědi.
32 Pacienti s poruchou funkce ledvin a/ nebo jater
Přípravek Humira nebyl studován u této populace pacientů.
Proto nelze uvést žádná doporučení ohledně dávky léku.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Aktivní tuberkulóza nebo jiné závažné infekce, jako je sepse a oportunní infekce (viz bod 4. 4).
Středně těžké až těžké srdeční selhání (NYHA třída III/ IV) (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Infekce
Pacienti užívající TNF- antagonisty jsou více náchylní k závažným infekcím.
Pacienti musí být proto pečlivě sledováni z hlediska výskytu infekcí včetně tuberkulózy, a to před léčbou, během léčby i po ukončení léčby přípravkem Humira.
Vzhledem k tomu, že eliminace adalimumabu z organismu může trvat až pět měsíců, sledování musí trvat po celou tuto dobu.
Léčba přípravkem Humira nesmí být zahájena u pacientů s aktivní infekcí včetně chronické nebo lokalizované infekce do té doby, než jsou tyto infekce terapeuticky zvládnuty.
U pacientů, kteří přišli do styku s tuberkulózou a pacientů, kteří cestovali do oblastí s vysokým rizikem výskytu tuberkulózy nebo endemických mykóz, jako například histoplasmóza, kokcidiomykóza, nebo blastomykóza, by měl být zvážen poměr rizika a přínosu léčby přípravkem Humira ještě před zahájením léčby (viz Oportunní infekce).
Ti pacienti, u nichž dojde během léčby přípravkem Humira k rozvoji nové infekce, musí být pečlivě sledováni a podstoupit kompletní diagnostické vyšetření.
Pokud u pacienta dojde k rozvoji nové závažné infekce nebo sepse, podávání přípravku Humira se přeruší a je nutno zahájit vhodnou antimikrobiální či antifungální léčbu do doby, než je infekce terapeuticky zvládnuta.
Lékaři musí být opatrní při zvažování léčby přípravkem Humira u pacientů s anamnézou recidivující infekce nebo u pacientů, jejichž celkový zdravotní stav k infekcím predisponuje, včetně těch, kteří současně užívají imunosupresívní medikaci.
Závažné infekce:
U pacientů užívajících přípravek Humira byly hlášeny závažné infekce, včetně sepse způsobené bakteriemi, mykobakteriemi, invazivními plísněmi, viry či jiné oportunní infekce jako například listerióza a pneumocystóza.
Jiné závažné infekce pozorované v klinických studiích zahrnují pneumonii, pyelonefritis, septickou arthritis a septikémii.
V souvislosti s těmito infekcemi byly hlášeny případy hospitalizace i fatálního zakončení.
Tuberkulóza:
U pacientů, léčených přípravkem Humira, byly hlášeny případy tuberkulózy.
Je třeba zmínit, že u většiny z těchto případů šlo o tuberkulózu extrapulmonální, t. j. diseminovanou.
Před zahájením léčby přípravkem Humira musí být všichni pacienti vyšetřeni na přítomnost aktivní či inaktivní (latentní) tuberkulózy.
Toto vyšetření má spočívat v podrobné osobní anamnéze pacientů cílené na výskyt tuberkulózy v minulosti, či na možné dřívější kontakty s pacienty s aktivní tuberkulózou a na dřívější a/ nebo současnou imunosupresivní léčbu.
U všech pacientů musí být
33 provedena příslušná orientační vyšetření, tj. kožní tuberkulinový test a RTG vyšetření hrudníku (mohou se použít místní doporučení).
Léčba přípravkem Humira nesmí být zahájena u pacientů s diagnostikovanou aktivní tuberkulózou (viz bod 4. 3).
Jestliže existuje podezření na latentní tuberkulózu, je třeba uvědomit lékaře, jež má zkušenosti s léčbou tuberkulózy.
Ve všech níže popsaných situacích by měl být velmi pečlivě posouzen poměr přínosu a rizika léčby přípravkem Humira.
V případě diagnózy inaktivní( latentní) tuberkulózy musí být odpovídající antituberkulózní léčba započata ještě před zahájením léčby přípravkem Humira a musí být v souladu s místními doporučeními.
Antituberkulózní léčbu je třeba také zvážit před zahájením léčby přípravkem Humira u těch pacientů, u nichž se vyskytuje více rizikových faktorů nebo významné rizikové faktory svědčící pro tuberkulózu a mají negativní test na latentní tuberkulózu.
Použití antituberkulózní léčby je třeba zvážit před zahájením léčby přípravkem Humira také u pacientů s dřívější anamnézou latentní nebo aktivní tuberkulózy, u kterých nelze zaručit adekvátní postup léčby.
U některých pacientů, kteří byli v minulosti léčeni na latentní nebo aktivní tuberkulózu, se během léčby přípravkem Humira vyvinula aktivní tuberkulóza.
Pacienty je třeba poučit, aby vyhledali lékaře, pokud se objeví během léčby přípravkem Humira nebo po jejím ukončení příznaky suspektní pro tuberkulózu (např. přetrvávající kašel, vyčerpání či váhový úbytek, mírně zvýšená teplota).
Jiné oportunní infekce:
U pacientů užívajících přípravek Humira byly hlášeny oportunní infekce, včetně invazivních fungálních infekcí.
Tyto infekce nebyly u pacientů užívajících TNF- antagonisty vždy rozpoznány, což mělo za následek opožděné nasazení vhodné léčby a v některých případech vedlo až k fatálnímu zakončení.
U pacientů, u nichž se rozvinou známky a příznaky jako je horečka, malátnost, úbytek hmotnosti, pocení, kašel, dyspnoe a/ nebo plicní infiltráty či jiné závažné systémové onemocnění s nebo bez doprovodného šoku, je třeba pomýšlet na možnost invazivní plísňové infekce; užívání přípravku Humira by mělo být ihned přerušeno a zahájena vhodná antifungální léčba.
Reaktivace hepatitis B
Reaktivace hepatitis B se objevila u těch pacientů, užívajících TNF- antagonisty včetně přípravku Humira, kteří jsou chronickými nositeli tohoto viru.
Některé z případů byly fatální.
Pacienti, jimž hrozí riziko nákazy HBV infekcí, by měli být vyšetřeni na přítomnost možné nákazy HBV ještě před započetím terapie přípravkem Humira.
Nositelé HBV, kteří vyžadují léčbu přípravkem Humira, musí být v průběhu léčby a několik dalších měsíců po jejím ukončení pečlivě sledováni z hlediska výskytu známek či projevů aktivní HBV infekce.
Adekvátní údaje, vypovídající o léčbě pacientů, nositelů HBV, kombinací TNF- antagonisty a antivirotika z důvodu zabránění reaktivace HBV, nejsou k dispozici.
U pacientů, u kterých dojde k rozvoji HBV reaktivace, musí být přípravek Humira vysazen a je třeba zahájit účinnou antivirovou terapii a další podpůrnou léčbu.
34 Neurologické příhody
Při subkutánním podávání přípravku Humira v klinických studiích nebyly pozorovány závažné alergické reakce.
V klinických studiích s přípravkem Humira se občas vyskytly nezávažné alergické reakce.
Po uvedení na trh byly po podání přípravku Humira velmi vzácně hlášeny závažné alergické reakce včetně anafylaxe.
Pokud se objeví anafylaktická reakce nebo jiná závažná alergická reakce, musí být ihned ukončeno podávání přípravku Humira a zahájená příslušná léčba.
Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Imunosuprese
Ve studii u 64 pacientů s revmatoidní artritidou, kteří byli léčeni přípravkem Humira, nebylo prokázáno snížení hypersensitivity opožděného typu, snížení hladin imunoglobulinů nebo změna v počtu efektorových T, B a NK buněk, monocytů/ makrofágů a neutrofilů.
Maligní onemocnění a lymfoproliferativní poruchy
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno v porovnání s kontrolní skupinou pacientů více případů malignit včetně lymfomů.
Jejich výskyt byl však vzácný.
Navíc u pacientů s revmatoidní artritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Z postmarketingové praxe u pacientů léčených adalimumabem byly hlášeny vzácné případy hepatosplenického T- buněčného lymfomu.
Tento vzácný typ T- buněčného lymfomu se vyznačuje velmi agresívním průběhem onemocnění a je obvykle fatální.
Některé z těchto T- buněčných lymfomů, spojované s přípravkem Humira, se vyskytly u mladých pacientů léčených současně azathioprinem nebo 6- merkaptopurinem pro Crohnovu chorobu.
Riziko rozvoje hepatosplenického T- buněčného lymfomu nelze u pacientů léčených přípravkem Humira vyloučit (viz bod 4. 8).
Nebyly provedeny žádné studie u pacientů s anamnézou maligního onemocnění nebo v případech, kde by léčba přípravkem Humira dále pokračovala i u pacientů, u kterých došlo k rozvoji maligního onemocnění.
Je proto zapotřebí ještě větší opatrnost při úvaze o léčbě přípravkem Humira u těchto pacientů (viz bod 4. 8).
Všechny pacienty, zvláště pacienty s anamnézou rozsáhlé imunosupresívní léčby nebo pacienty s psoriázou, kteří byli v minulosti léčeni PUVA, je třeba vyšetřit na přítomnost nemelanomového kožního karcinomu ještě před a během léčby přípravkem Humira.
V ověřovací klinické studii, zkoumající užívání jiné anti- TNF léčivé látky, infliximabu, u pacientů se středně závažnou až těžkou chronickou obstrukční chorobou plicní (CHOPN), bylo u pacientů léčených infliximabem pozorováno více malignit, převážně plic, hlavy a krku v porovnání s kontrolní skupinou pacientů.
Všichni pacienti byli v minulosti těžcí kuřáci.
Z tohoto důvodu je zapotřebí opatrnosti při užívání jakéhokoliv TNF- antagonisty u pacientů s CHOPN, stejně jako u pacientů s vyšším rizikem vzniku malignit v důsledku jejich těžkého kuřáctví.
35 Hematologické reakce
U pacientů s potvrzenými významnými hematologickými abnormalitami je nutné zvážit vysazení léčby.
Očkování
Obdobná protilátková odpověď na standardní 23- složkovou pneumokokovou vakcínu a třísložkovou virovou vakcínu proti chřipce byla pozorována ve studii s 226 dospělými subjekty s revmatoidní artritidou, kteří byli léčeni adalimumabem nebo placebem.
Pacienti léčení přípravkem Humira mohou dostat několik vakcín současně, s výjimkou živých vakcín.
Doporučuje se, aby pacienti s polyartikulární juvenilní idiopatickou artritidou absolvovali pokud možno všechna doporučená očkování v souladu se současnými vakcinačními směrnicemi ještě před zahájením léčby přípravkem Humira.
Pacienti léčení přípravkem Humira mohou být souběžně očkováni, s výjimkou očkování živými vakcínami.
Městnavé srdeční selhání
V klinické studii s jiným antagonistou TNF bylo pozorováno zhoršení městnavého srdečního selhání a zvýšení mortality na městnavé srdeční selhání.
Případy zhoršení městnavého srdečního selhání byly rovněž popsány u pacientů léčených přípravkem Humira.
U pacientů s mírným srdečním selháním (třída I/ II podle NYHA) se musí přípravek Humira podávat s opatrností.
Přípravek Humira je kontraindikován u středně těžkého až těžkého srdečního selhání (viz bod 4. 3).
U pacientů, u kterých dojde k rozvoji nebo zhoršení příznaků městnavého srdečního selhání, musí být léčba přípravkem Humira ukončena.
Autoimunitní procesy
Léčba přípravkem Humira může vést ke tvorbě autoimunitních protilátek.
Dopad dlouhodobé léčby přípravkem Humira na rozvoj autoimunitních onemocnění není znám.
Jestliže se u pacienta v souvislosti s léčbou přípravkem Humira vyvinou symptomy, svědčící pro lupus- like syndrom a má- li pozitivní protilátky proti dvoušroubovici DNA, pak u něj léčba přípravkem Humira nesmí dále pokračovat (viz bod 4. 8).
Současné podávání antagonistů TNF a anakinry
V klinických studiích sledujících současné podávání anakinry a dalšího antagonisty TNF – etanerceptu, byly pozorovány závažné infekce, přičemž nebyl zjištěn žádný další klinický přínos v porovnání s monoterapií etanerceptem.
Vzhledem k původu nežádoucích účinků pozorovaných při kombinované léčbě etanerceptem a anakinrou se mohou vyskytnout obdobné toxické projevy při podávání kombinace anakinry a jiných antagonistů TNF.
Proto se nedoporučuje používat kombinaci adalimumabu a anakinry (viz bod 4. 5).
Současné užívání antagonistů TNF a abataceptu
Současné užívání antagonistů TNF a abataceptu bylo, v porovnání se samostatným užíváním antagonistů TNF, spojeno se zvýšeným rizikem infekcí včetně závažných infekcí, avšak bez zvýšení klinického přínosu.
Kombinovat přípravek Humira s abataceptem se nedoporučuje (viz bod 4. 5).
36 Chirurgické výkony
U pacientů léčených přípravkem Humira existují jen omezené zkušenosti týkající se bezpečnosti přípravku v souvislosti s chirurgickými výkony.
Při plánování chirurgického výkonu je třeba vzít v úvahu dlouhý poločas adalimumabu.
Pacient, u kterého je nutná operace během léčby přípravkem Humira, musí být pečlivě sledován z hlediska vzniku infekcí a musí být provedena příslušná opatření.
U pacientů léčených přípravkem Humira, u kterých byla provedena arthroplastika, existují jen omezené zkušenosti týkající se bezpečnosti přípravku.
Obstrukce tenkého střeva
Selhání odpovědi na léčbu u Crohnovy choroby může signalizovat výskyt fixované fibrotické striktury, která si může vyžádat chirurgickou léčbu.
Dostupné údaje naznačují, že přípravek Humira nezhoršuje ani nezpůsobuje striktury.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek Humira byl studován u pacientů s revmatoidní artritidou polyartikulární juvenilní idiopatickou artritidou a psoriatickou artritidou, u kterých byl podáván v monoterapii nebo v kombinaci s methotrexátem.
Při podávání přípravku Humira v kombinaci s methotrexátem byla v porovnání s monoterapií tvorba protilátek nižší.
Podávání přípravku Humira bez methotrexátu vedlo ke zvýšené tvorbě protilátek, zvýšené clearance a snížené účinnosti adalimumabu (viz bod 5. 1).
Kombinovat přípravek Humira s anakinrou se nedoporučuje (viz bod 4. 4 „ Současné podávání antagonistů TNF a anakinry “).
Kombinovat přípravek Humira s abataceptem se nedoporučuje (viz bod 4. 4 „ Současné užívání antagonistů TNF a abataceptu “).
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání přípravku Humira během těhotenství.
Ve vývojové toxikologické studii prováděné na opicích nebyly zjištěny známky toxicity u matek, embryotoxicity či teratogenity.
Preklinická data o účinku adalimumabu na postnatální toxicitu a fertilitu nejsou k dispozici (viz bod 5. 3).
Adalimumab podávaný v těhotenství může vzhledem k inhibici TNFα ovlivnit normální imunologickou odpověď u novorozenců.
Podávání adalimumabu v těhotenství se nedoporučuje.
Ženám ve fertilním věku se důrazně doporučuje k zabránění těhotenství používat vhodnou antikoncepci a v jejím používání pokračovat po dobu nejméně pěti měsíců po posledním podání přípravku Humira.
Není známo, zda se adalimumab vylučuje do mateřského mléka, případně zda po požití adalimumabu dochází k jeho systémové absorpci.
Protože se však lidské imunoglobuliny vylučují do mléka, ženy nesmějí kojit v průběhu léčby přípravkem Humira a ještě nejméně pět měsíců po jejím ukončení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Humira může mít podružný vliv na schopnost řídit a obsluhovat stroje.
Po užití přípravku Humira se mohou objevit závratě (včetně vertiga, zrakových poruch a únavy) – viz bod 4. 8.
37 4. 8 Nežádoucí účinky
Přípravek Humira byl hodnocen u 6593 pacientů v kontrolovaných a otevřených studiích po dobu až 60 měsíců.
Tyto studie zahrnovaly pacienty s revmatoidní artritidou s krátkým a dlouhým trváním, pacienty s polyartikulární juvenilní idiopatickou artritidou, pacienty s psoriatickou artritidou, pacienty s ankylozující spondylitidou, pacienty s Crohnovou chorobou a pacienty s psoriázou.
Údaje v tabulce 1 jsou uvedeny na základě klíčových kontrolovaných studií, kterých se zúčastnilo 4355 pacientů léčených přípravkem Humira a 2487 pacientů, kteří v kontrolovaném období studií dostávali placebo nebo aktivní srovnávací lék.
Podíl pacientů, kteří předčasně ukončili léčbu pro nežádoucí účinky ve dvojitě zaslepené kontrolované části klíčových studií byl 4, 5% pacientů léčených přípravkem Humira a 4, 5% u pacientů užívajících kontrolní léčbu.
Nežádoucí účinky u pediatrických pacientů s polyartikulární idiopatickou artritidou
Obecně byly nežádoucí účinky u pediatrických pacientů, pokud jde o typ a četnost výskytu, podobné těm, které byly pozorovány u dospělých pacientů.
V tabulce 1 jsou uvedeny nežádoucí účinky, jejichž výskyt v souvislosti s adalimumabem byl v klíčových studiích přinejmenším možný, a to klinické i laboratorní, seřazeny podle orgánových systémů a frekvence (velmi časté ≥ 1/ 10; časté ≥ 1/ 100 do ≤ 1/ 10; méně časté ≥ 1/ 1000 do < 1/ 100 a vzácné ≥ 1/ 10000 do < 1/ 1000.
V každé skupině četností jsou nežádoucí účinky řazeny podle klesající závaznosti.
Tabulka 1 Nežádoucí účinky v klinických studiích
Třídy orgánových systémů
Frekvence
Nežádoucí účinek
Méně časté
zvýšení kreatinkinázy, prodloužení aktivovaného parciálního troboplastinového času, přítomnost protilátek
Srdeční poruchy
Méně časté
arytmie, tachykardie
Vzácné
srdeční zástava, arteriální koronární insuficience, angina pectoris, perikardiální výpotek, kongestivní srdeční selhání, palpitace
Poruchy krve a lymfatického systému
Méně časté
neutropenie (včetně agranulocytózy), leukopenie, trombocytopenie, anémie, lymfadenopatie, leukocytóza, lymfopenie
Vzácné
pancytopenie, idiopatická trombocytopenická purpura
38 Poruchy nervového systému
Časté
závratě (včetně vertiga), bolesti hlavy, neurologické poruchy vnímání (včetně parestézií)
Méně časté
synkopa, migréna, třes, poruchy spánku,
Vzácné
roztroušená skleróza, faciální paréza
Poruchy oka
Méně časté
poruchy zraku, poruchy zrakového vnímání, infekce, podráždění nebo zánět oka
Vzácné
panoftalmitis, iritis, glaukom
Poruchy ucha a labyrintu
Méně časté
nepříjemné pocity v uchu (včetně bolesti a otoku ucha)
Vzácné
ztráta sluchu, tinnitus
Respirační, hrudní a mediastinální poruchy
Časté
kašel, nazofaryngeální bolest
Méně časté
astma, dušnost, dysfonie, překrvení nosní sliznice
Vzácné
plicní edém, pharyngeální edém, pleurální výpotek, zánět pohrudnice
Gastrointestinální poruchy
Časté
průjem, bolest břicha, stomatitis a vředy v ústech, nausea
Méně časté
krvácení z rekta, zvracení, dyspepsie, nadmutí břicha, zácpa
Vzácné
pankreatitis, stenóza střev, kolitis, enteritis, esophagitis, gastritis
Poruchy ledvin a močových cest
Méně časté
hematurie, poškození ledvin, příznaky močového měchýře a uretry
Vzácné
proteinurie, bolesti ledvin
Poruchy kůže a podkoží
Časté
vyrážka, pruritus
Méně časté
kopřivka, psoriáza, ekchymóza a zvýšená tvorba modřin, purpura, dermatitis a ekzém, ztráta vlasů
Vzácné
erythema multiforme, panniculitis
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté
muskuloskeletární bolesti
Vzácné
rhabdomyolýza
Endokrinní poruchy
Vzácné
poruchy štítné žlázy (včetně strumy)
Poruchy metabolismu a výživy
Méně časté
hypokalémie, zvýšení hladin lipidů, poruchy chuti k jídlu (včetně anorexie), hyperurikémie
Vzácné
hyperkalcémie, hypokalcémie
39 Infekce a zamoření
Časté
infekce dolních cest dýchacích (včetně pneumonie, bronchitidy), virové infekce (včetně chřipky, herpetických infekcí), kandidóza, bakteriální infekce (včetně zánětů močových cest), infekce horních cest dýchacích
Méně časté
sepse, oportunní infekce (včetně tuberkulózy, histoplasmózy), abscesy, infekce kloubů, kožní infekce (zahrnující celulitidu a impetigo), povrchové plísňové kožní infekce (včetně kůže, nehtů a chodidel)
Vzácné
nekrotizující fasciitis, virová meningitis, divertikulitis, ranné infekce
Zranění a otravy
Méně časté
náhodný úraz, poruchy hojení
Novotvary benigní, maligní a blíže neurčené (zahrnující
Méně časté
kožní papilom
cysty a polypy)
Vzácné
lymfom, nádory solidních orgánů (včetně nádorů prsů, ovariálních a testikulárních), maligní melanom, skvamózní buněčný karcinom kůže
Cévní poruchy
Méně časté
hypertenze, návaly, hematom
Vzácné
cévní okluze, aortální stenóza, tromboflebitis, aneurysma aorty
Celkové poruchy a reakce v místě aplikace
Časté
reakce v místě podání injekce (včetně bolesti, otoku, zarudnutí nebo svědění)
Méně časté
pyrexie, únava (včetně astenie a neklidu)
Vzácné
bolest na hrudi, otok, onemocnění podobné chřipce
Poruchy imunitního systému
Méně časté
systémový lupus erythematosus, angioedém, léková hypersenzitivita
Vzácné
sérová nemoc, sezónní alergie
Poruchy jater a žlučových cest
Časté
zvýšení jaterních enzymů
Vzácné
nekróza jater, hepatitis, jaterní steatóza, cholelithiáza, zvýšení krevního bilirubinu
Poruchy reprodukčního systému a prsu
Méně časté
poruchy menstruačního cyklu a poruchy děložního krvácení
Psychiatrické poruchy
Méně časté
poruchy nálady, úzkost (včetně nervozity a agitovanosti)
40 Reakce v místě injekčního vpichu
V klíčových kontrolovaných studiích se u 15% pacientů léčených přípravkem Humira vyvinuly reakce v místě vpichu (erytém a/ nebo svědění, krvácení, bolest nebo otok) v porovnání s 9% pacientů léčených placebem nebo aktivní kontrolou.
Reakce v místě injekčního vpichu nevyžadovaly přerušení podávání léčivého přípravku.
Infekce
V klíčových kontrolovaných studiích se u pacientů léčených přípravkem Humira vyskytla infekce ve frekvenci 1, 58 a u pacientů léčených placebem nebo aktivní kontrolou ve frekvenci 1, 42 případů na pacienta léčeného po dobu jednoho roku (případ/ pacient/ rok).
Jednalo se především o nazofaryngitidu, infekci horních cest dýchacích a sinusitidu.
Většina pacientů pokračovala po vyléčení infekce v léčbě přípravkem Humira.
Výskyt závažných infekcí u pacientů léčených přípravkem Humira činil 0, 04 případů/ pacient/ rok a u pacientů léčených placebem nebo aktivní kontrolou 0, 03 případů/ pacient/ rok.
V kontrolovaných a otevřených studiích s přípravkem Humira byly hlášeny závažné infekce (včetně fatalních infekcí, které se vyskytovaly vzácně), jako jsou tuberkulóza (včetně miliární a mimoplicní tuberkulózy) a invazivní oportunní infekce (např. diseminová nebo mimoplicní histoplasmóza, blastocystóza, kokcidiomykóza, pneumocystóza, kandidóza, aspergilóza a listerióza).
Většina případů tuberkulózy se vyskytla v prvních osmi měsících po zahájení léčby a mohlo se jednat o opětovné vzplanutí latentního onemocnění.
Maligní onemocnění a lymfoproliferativní poruchy
Ve studii s přípravkem Humira nebyly u 171 pacientů s juvenilní idiopatickou artritidou pozorovány žádné malignity při expozici odpovídající 192, 5 pacientským letům léčby.
Skupina s přípravkem Humira zahrnovala 3853 pacientů a 2183 pacientů bylo v kontrolní skupině (průměrná doba trvání léčby byla 5, 5 měsíců u přípravku Humira a 3, 9 měsíců u pacientů léčených kontrolou).
Četnost výskytu kožních karcinomů nemelanomového typu (95% interval spolehlivosti) byla 8, 8 (5, 7 a 13, 5) na 1000 pacientských let u pacientů léčených přípravkem Humira a 2, 6 (0, 8 a 8, 0) na 1000 pacientských let v kontrolní skupině.
Z těchto kožních karcinomů se skvamózní buněčný karcinom vyskytoval s četností 2, 5 (1, 1 a 5, 6) na 1000 pacientských let při 95% intervalu spolehlivosti u pacientů léčených přípravkem Humira a 0 na 1000 pacientských let u kontrolních pacientů.
Četnost výskytu lymfomů (95% interval spolehlivosti) byla 0, 8 (0, 2 a 3, 3) na 1000 pacientských let u pacientů léčených přípravkem Humira a 0, 9 (0, 1 a 6, 1) na 1000 pacientských let u kontrolních pacientů.
Když se zkombinují kontrolovaná období těchto studií a probíhající otevřené rozšířené fáze studií s průměrnou délkou trvání přibližně 1, 7 let,, zahrnující 6539 pacientů a více než 16000 pacientských let léčby, pak pozorovaná četnost výskytu malignit jiného typu, než jsou lymfomy a nemelanomové karcinomy kůže, činí přibližně 10, 1 na 1000 pacientských let.
Pozorovaná četnost výskytu nemelanomového typu kožního karcinomu činí přibližně 9, 0 na 1000 pacientských let a pozorovaná četnost lymfomů je přibližně 1, 1 na 1000 pacientských let.
Ve sledování po uvedení přípravku na trh v období od ledna 2003, a to především u pacientů s revmatoidní artritidou, činil výskyt všech hlášených malignit jiného typu než jsou lymfomy a nemelanomové kožní karcinomy, přibližně 1, 7 na 1000 pacientských let.
Hlášená četnost výskytu u kožního karcinomu nemelanomového typu činila přibližně 0, 2 a u lymfomů přibližně 0, 4 na 1000 pacientských let (viz bod 4. 4).
41 U pacientů léčených adalimumabem byly hlášeny vzácné postmarketingové případy hepatosplenického T- buněčného lymfomu (viz bod 4. 4).
Autoprotilátky
U pacientů bylo prováděno vyšetření na autoprotilátky v různých časových intervalech studií I – V s revmatoidní artritidou.
V těchto studiích byly u 11, 9% pacientů léčených přípravkem Humira a u 8, 1% pacientů léčených placebem a aktivní kontrolou, kteří měli negativní výchozí titry antinukleárních protilátek, zjištěny pozitivní titry ve 24. týdnu léčby.
U dvou pacientů z 3441 nemocných léčených přípravkem Humira ve všech studiích s revmatoidní a psoriatickou artritidou došlo k rozvoji klinických příznaků naznačujících možnost nového vzniku syndromu podobnému lupusu.
Po vysazení léčby došlo u těchto pacientů ke zlepšení.
U žádného pacienta nedošlo k rozvoji lupózní nefritidy či symptomů postižení centrálního nervového systému.
Zvýšení hodnot jaterních enzymů
Klinické studie provedené u revmatoidní artritidy: v kontrolovaných klinických studiích, zaměřených na revmatoidní artritidu (Studie RA I – IV), bylo zvýšení ALT u pacientů léčených adalimumabem obdobné jako u placeba.
U pacientů s časnou revmatoidní artritidou (trvání onemocnění méně než 3 roky) (Studie RA V) bylo zvýšení ALT častější než u skupiny s kombinovanou léčbou (Humira/ methotrexát) ve srovnání s monoterapií methotrexátem nebo monoterapií přípravkem Humira.
Ve studii s přípravkem Humira nebyly u 171 pacientů s juvenilní idiopatickou artritidou pozorovány žádné malignity při expozici odpovídající 192, 5 pacientským letům léčby.
Klinické studie provedené u psoriatické artritidy: zvýšení ALT u pacienů s psoriatickou artritidou se v klinických studiích (Studie PsA I- II) vyskytovalo častěji ve srovnání s pacienty s revmatodiní artritidou.
Ve všech studiích provedených u revmatoidní artritidy, polyartikulární juvenilní idiopatické artritidy a psoriatické artritidy, byli pacienti se zvýšeným ALT asymptomatičtí a ve většině případů bylo toto zvýšení přechodné a odeznělo při pokračování v léčbě.
Klinické studie provedené u Crohnovy choroby: v kontrolovaných klinických studiích byly elevace ALT stejné jak u pacientů léčených adalimumabem, tak placebem.
Klinické studie provedené u psoriatické artritidy: v kontrolovaných klinických studiích byly elevace ALT stejné jak u pacientů léčených adalimumabem, tak placebem.
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV jsou uvedeny v tabulce 2.
42 Tabulka 2 Nežádoucí účinky, které se vyskytly v průběhu sledování po uvedení přípravku na trh a v klinických studiích fáze IV
Nežádoucí účinek
Gastrointestinální poruchy
Poruchy nervového systému
demyelinizační procesy (jako neuritis optici, Guillain- Barré syndrom)
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
hepatosplenický T- buněčný lymfom
4. 9 Předávkování
V klinických studiích nebyla pozorována toxicita omezující dávku léku.
Nejvyšší hodnocenou dávkou bylo opakované intravenózní podávání 10 mg/ kg, což je přibližně 15- ti násobek doporučené dávky.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresiva, ATC kód:
L04AB04
Mechanismus účinku
Adalimumab se specificky váže na TNF a neutralizuje biologickou funkci TNF blokováním jeho interakce s p55 a p75 TNF receptorů na povrchu buněk.
Adalimumab rovněž moduluje biologickou odpověď, která je indukována nebo regulována TNF, včetně změn hladin adhezních molekul zodpovědných za migraci leukocytů (ELAM- 1, VACM- 1 a ICAM- 1 při IC50 0, 1- 0, 2 nM).
Farmakodynamické účinky
Po léčbě přípravkem Humira byl u pacientů s revmatoidní artritidou v porovnání s výchozím stavem pozorován rychlý pokles hladin ukazatelů akutní fáze zánětu (C- reaktivní protein (CRP) a sedimentace erytrocytů (FW) a sérových cytokinů (IL- 6).
Po podání přípravku Humira byly rovněž sníženy sérové koncentrace matrixových metaloproteináz (MMP- 1 a MMP- 3), které vyvolávají přestavbu tkání způsobující destrukci chrupavek.
U pacientů léčených přípravkem Humira obvykle došlo ke zlepšení hematologických známek chronického zánětu.
Prudký pokles hladin CRP byl také pozorován u pacientů s Crohnovou chorobou.
Prudký pokles hladin CRP byl také pozorován u pacientů s polyartikulární juvenilní idiopatickou artritidou.
43 Klinické studie
Revmatoidní artritida
Přípravek Humira byl hodnocen u více než 3000 pacientů ve všech klinických studiích s revmatoidní artritidou.
Někteří pacienti byli léčeni po dobu až 60 měsíců.
Účinnost a bezpečnost přípravku Humira v léčbě revmatoidní artritidy byly hodnoceny v 5 randomizovaných, dvojitě zaslepených a dobře kontrolovaných studiích.
Ve studii RA I bylo hodnoceno 271 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 10- 25 mg methotrexátu jednou týdně.
Pacienti dostávali dávky 20, 40 nebo 80 mg přípravku Humira nebo placebo každý druhý týden po dobu 24 týdnů.
Ve studii RA II bylo hodnoceno 544 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem.
Pacientům byla po dobu 26 týdnů podávána subkutánně dávka 20 nebo 40 mg přípravku Humira každý druhý týden a placebo v týdnu bez podání aktivní léčby nebo placebo bylo podáváno jednou týdně po stejnou dobu.
Ve studii nebyly povoleny žádné jiné chorobu modifikující antirevmatické léky.
Ve studii RA III bylo hodnoceno 619 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a u kterých nebyla odpověď na léčbu methotrexátem v dávkách 12, 5- 25 mg dostatečná nebo v případě nesnášenlivosti methotrexátu v dávce 10 mg týdně.
Ve studii byly tři skupiny.
První skupina dostávala injekce placeba jednou týdně po dobu 52 týdnů.
Druhá skupina dostávala přípravek Humira 20 mg jednou týdně po dobu 52 týdnů.
Třetí skupina byla léčena přípravkem Humira 40 mg každý druhý týden, přičemž v týdnu bez podávání aktivní látky dostávali pacienti placebo.
Poté byli pacienti zařazeni do otevřené prodloužené fáze studie, kdy bylo podáváno 40 mg přípravku Humira každý druhý týden po dobu až 60 měsíců.
Studie RA IV primárně hodnotila bezpečnost léčby u 636 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší.
Studie se mohli zúčastnit pacienti, kteří dosud neužívali chorobu modifikující antirevmatické léky i pacienti, kteří byli i v průběhu studie léčeni revmatologickou léčbou za předpokladu, že tato terapie byla stabilní po dobu nejméně 28 dní.
Jednalo se o léčbu methotrexátem, leflunomidem, hydroxychlorochinem, sulfasalazinem a/ nebo solemi zlata.
Pacienti byli randomizováni na léčbu 40 mg přípravku Humira nebo placeba každý druhý týden po dobu 24 týdnů.
Studie RA V hodnotila 799 dospělých pacientů se středně až výrazně aktivní časnou revmatoidní artritidou dosud neléčených methotrexátem (průměrné trvání nemoci méně než 9 měsíců).
Tato studie hodnotila účinnost přípravku Humira 40 mg podávaného každý druhý týden/ v kombinační terapii s methotrexátem, přípravku Humira 40 mg každý druhý týden v monoterapii a methotrexátu v monoterapii na snížení příznaků a projevů a rychlost progrese poškození kloubů u revmatoidní artritidy po dobu 104 týdnů.
Primárním výsledným ukazatelem ve studiích RA I, II a III a sekundárním výsledným ukazatelem ve studii RA IV bylo procento pacientů, kteří dosáhli odpověď ACR 20 ve 24. nebo 26. týdnu.
Primárním výsledným ukazatelem ve studii RA V bylo procento pacientů, kteří dosáhli odpověď ACR 50 v týdnu 52.
Ve studiích RA III a V bylo dalším primárním výsledným ukazatelem v 52. týdnu zpomalení progrese onemocnění (stanovené pomocí RTG vyšetření).
Studie RA III měla také primární výsledný ukazatel změnu kvality života.
44 ACR odpověď
Procento pacientů léčených přípravkem Humira, kteří dosáhli odpověď ACR 20, 50 a 70 bylo ve studiích RA I, II a III shodné.
Výsledky při podávání dávky 40 mg každý druhý týden jsou shrnuty v tabulce 3.
Tabulka 3 ACR odpověď v placebem kontrolovaných studiích (procento pacientů)
Odpověď
Studie RA Ia **
Studie RA IIa **
Studie RA IIIa **
ACR 20
Placebo / MTXc n=60
Humirab / MTXc Placebo Humirab n=63 n=110 n=113
Placebo / MTXc Humirab / MTXc n=200 n=207
6 měsíců 12 měsíců ACR 50
13, 3% NA
65, 1% 19, 1% 46, 0% NA NA NA
29, 5% 63, 3% 24, 0% 58, 9%
6 měsíců 12 měsíců ACR 70
6, 7% NA
52, 4% 8, 2% 22, 1% NA NA NA
9, 5% 39, 1% 9, 5% 41, 5%
6 měsíců 12 měsíců a
3, 3% NA
23, 8% 1, 8% 12, 4% NA NA NA
2, 5% 20, 8% 4, 5% 23, 2%
Studie RA I za 24 týdnů, Studie RA II za 26 týdnů a Studie RA III za 24 a 52 týdnů b přípravek Humira 40 mg podávaný každý druhý týden c MTX = methotrexát ** p < 0, 01, Humira versus placebo
Ve studiích RA I- IV došlo po 24 a 26 týdnech léčby v porovnání s placebem ke zlepšení všech jednotlivých složek kritérií odpovědi ACR (počet bolestivých a oteklých kloubů, hodnocení aktivity onemocnění a bolesti lékařem a pacientem, skóre indexu disability (HAQ) a hodnoty CRP (mg/ dl)).
Ve studii RA III toto zlepšení přetrvávalo po dobu 52 týdnů.
Kromě toho stupeň dosažené odpovědi ACR přetrvával u většiny pacientů, kteří byli sledováni v otevřené prodloužené fázi studie do týdne 104.
114 z celkem 207 pacientů pokračovalo v léčbě přípravkem Humira v dávce 40 mg každý druhý týden po dobu až 60 měsíců.
Z těchto pacientů dosáhlo v 60. měsíci 86 pacientů odpovědi ACR 20, 72 pacientů odpovědi ACR 50 a 41 pacientů odpovědi ACR 70.
Ve studii RA IV byla ACR 20 odpověď u pacientů léčených přípravkem Humira a standardní léčbou statisticky významně lepší než u pacientů léčených placebem a standardní léčbou (p < 0, 001).
Ve studiích RA I - IV dosáhli pacienti léčení přípravkem Humira statisticky významné odpovědi ACR 20 a 50 v porovnání s placebem již za jeden až dva týdny po zahájení léčby.
Ve studii RA V u pacientů s časnou revmatoidní artritidou, kteří dosud nebyli léčeni methotrexátem, vedla kombinační léčba přípravkem Humira a methotrexátem k rychlejší a významně větší odpovědi ACR než monoterapie methotrexátem a monoterapie přípravkem Humira v 52. týdnu a odpověď přetrvávala i ve 104. týdnu (viz tabulka 4).
45 Tabulka 4 Odpověď ACR ve studii RA V (procento pacientů)
MTX
Humira
Humira/ MTX
Odpověď ACR 20
n=257
n=274
n=268
Týden 52
62, 6%
54, 4%
72, 8%
0, 013
< 0, 001
0, 043
Týden 104 56, 0%
Týden 104 42, 8%
36, 9%
59, 0%
< 0, 001 < 0, 001
0, 162
ACR 70
Týden 52
27, 2%
25, 9%
45, 5%
< 0, 001 < 0, 001
Týden 104 28, 4%
< 0, 001 < 0, 001
0, 864
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. b Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. c Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
V týdnu 52 dosáhlo 42, 9% pacientů léčených kombinací přípravku Humira/ methotrexát klinickou remisi (DAS28 < 2, 6) v porovnání s 20, 6% pacientů léčených methotrexátem v monoterapii a 23, 4% pacientů léčených přípravkem Humira v monoterapii.
Kombinační terapie přípravkem Humira/ methotrexátem byla klinicky a statisticky lepší než monoterapie methotrexátem (p < 0, 001) a monoterapie přípravkem Humira (p < 0, 001) z hlediska dosažení stavu nízké aktivity choroby u pacientů se střední až těžkou formou revmatoidní artritidy diagnostikovanou v nedávné době.
Odpověď u obou větví studie s monoterapií byla podobná (p=0, 447).
RTG odpověď
Ve studii RA III, kde průměrné trvání revmatoidní artritidy u pacientů léčených přípravkem Humira bylo přibližně 11 let, bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna modifikovaného celkového Sharpova skóre (Total Sharp Score, TSS) a jeho komponent, skóre erozí a skóre zúžení kloubní štěrbiny.
U pacientů léčených přípravkem Humira/ methotrexátem byla zjištěna významně menší RTG progrese v 6. a 12. měsíci léčby než u pacientů léčených methotrexátem v monoterapii (viz tabulka 5).
Údaje z otevřené prodloužené fáze ukazují, že snížení stupně progrese strukturálního poškození u části pacientů přetrvává po dobu 60 měsíců.
113 z 207 pacientů původně léčených přípravkem Humira v dávce 40 mg každý druhý týden bylo po 5 letech radiograficky zhodnoceno.
U 66 z těchto pacientů nedošlo k progresi nebo strukturálnímu poškození, což bylo definováno jako nulová či nižší změna hodnoty TSS.
46 Tabulka 5 Průměrné RTH změny po 12 měsících ve studii RA III
Placebo/ MTXa
HUMIRA/ MTX 40 mg každý druhý týden
Placebo/ MTX - HUMIRA/ MTX (95% interval spolehlivostib)
Hodnota p
Celkové Sharpovo skóre
2, 7
0, 1
2, 6 (1, 4; 3, 8)
Skóre erozí
1, 6
< 0, 001
Skóre JSNd a methotrexát b
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
95% intervaly spolehlivosti pro rozdíly změny skóre mezi methotrexátem a přípravkem Humira c na základě analýzy pořadí d zúžení kloubní štěrbiny
Ve studii RA V bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna upraveného celkového Sharpova skóre (viz tabulka 6).
Tabulka 6 Radiografické průměrné změny v týdnu 52 ve studii RA V
MTX
Humira
Humira/ MTX
n=257
n=274
n=268
Hodnota Hodnota
Hodnota
(95% interval (95% interval spolehlivosti) spolehlivosti)
(95% interval spolehlivosti)
pa
pb
pc
Celkové Sharpovo skóre
5, 7 (4, 2- 7, 3) 3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Skóre eroze JSN skóre a
3, 7 (2, 7- 4, 7) 1, 7 (1, 0- 2, 4) 2, 0 (1, 2- 2, 8) 1, 3 (0, 5- 2, 1)
0, 8 (0, 4- 1, 2) 0, 5 (0- 1, 0)
< 0, 001 < 0, 001
0, 0082 0, 0037
< 0, 001 0, 151
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. b Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. c Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
44, 5%, p < 0, 001).
Kvalita života a tělesné funkce
Tento parametr byl předem stanoveným primárním výsledným ukazatelem v 52. týdnu ve studii RA III.
U všech dávek/ režimů podávání přípravku Humira ve všech čtyřech studiích bylo prokázáno statisticky významně větší zlepšení indexu disability HAQ mezi výchozí hodnotou a hodnotou v 6. měsíci v porovnání s placebem a ve studii RA III byly pozorovány stejné výsledky v 52. týdnu.
Tyto nálezy podporují i výsledky Stručného formuláře průzkumu zdraví (SF 36) u všech dávek/ režimů podávání přípravku Humira ve všech čtyřech studiích se statisticky významným zlepšením skóre souhrnu tělesných komponent (physical component summary – PCS) a
47 statisticky významným zlepšením skóre příznaků bolesti a vitality při dávkování přípravku 40 mg každý druhý týden.
Ve všech třech studiích, ve kterých byla hodnocena únavnost (studie RA I, III, IV) byl pozorován její statisticky významný pokles stanovením funkčního hodnocení léčby chronického onemocnění (FACIT).
Ve studii RA III přetrvávalo zlepšení fyzických funkcí při nezaslepené léčbě až do týdne 260 (60 měsíců).
Zlepšení kvality života bylo hodnoceno po dobu 156 týdnů (36 měsíců), toto zlepšení přetrvávalo v průběhu celého tohoto období.
Ve studii RA V se zlepšení indexu disability HAQ a tělesné komponenty v průzkumu SF 36 prokázalo jako větší (p < 0, 001) při kombinační léčbě přípravkem Humira/ methotrexátem v porovnání s monoterapií methotrexátem v 52. týdnu a zůstávalo větší až do 104. týdne.
Polyartikulární juvenilní idiopatická artritida (JIA)
Bezpečnost a účinnost přípravku Humira byla hodnocena v multicentrické, randomizované, dvojitě zaslepené studii se dvěma paralelními skupinami pacientů u 171 dětí (ve věku 4- 17 let) s polyartikulární JIA.
V následné otevřené fázi (OL LI) studie byli pacienti rozdělení do dvou skupin, na pacienty léčené MTX (methotrexátem) a pacienty neléčené MTX.
Pacienti ve skupině neléčené MTX byli buď naivní nebo jim byl MTX vysazen minimálně dva týdny před zahájením léčby sledovaným přípravkem.
Pacienti, kteří zůstali na stabilních dávkách NSAID a prednisonu (≤ 0, 2 mg / kg/ den nebo při maximu 10 mg/ den).
V OL LI fázi dostávali všichni pacienti dávku 24 mg/ m2 až do maxima 40 mg přípravku Humira každé dva týdny po dobu 16 týdnů.
Distribuce pacientů podle věku a dále dle toho, zda dostávali minimální, střední nebo maximální dávku v průběhu OL LI fáze studie je znázorněna v tabulce 7.
Tabulka 7 Distribuce pacientů dle věku a dávky adalimumabu, podávané v průběhu OL LI fáze
Skupina dle věku
Počet pacientů ve výchozím stavu n (%)
Minumální, střední a maximální dávka
4 to 7 let 8 to 12 let 13 to 17 let
31 (18, 1) 71 (41, 5) 69 (40, 4)
10, 20 and 25 mg 20, 25 and 40 mg 25, 40 and 40 mg
Pacienti vykazující odpověď ACR 30 pediatrického ACR v týdnu 16 byli vhodní k randomizaci do dvou dvojitě zaslepených (DB) fází, kdy dostávali buď přípravek Humira v dávce 24 mg/ m2 až do maxima 40 mg či placebo každý druhý týden po dobu dalších 32 týdnů nebo do doby vzplanutí onemocnění.
Kritéria vzplanutí byla definována jako zhoršení o ≥ 30% v porovnání s výchozím stavem u ≥ 3 ze 6 hlavních kritérií pediatrického ACR, přítomnost ≥ 2 aktivních kloubů a zlepšení o > 30% u ne více než 1 ze 6 kritérií.
Po 32 týdnech léčby nebo při vzplanutí onemocnění byli pacienti vhodní k zařazení do otevřené prodloužené fáze.
48 Tabulka 8 Odpovědi v PedACR ve studii s JIA
Skupina Fáze OL- LI 16 týdnů
MTX
Bez MTX
Odpovědi PedACR 30 (n/ N)
94, 1% (80/ 85)
74, 4% (64/ 86)
Dvojitě zaslepená
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Vzplanutí onemocnění na konci 32 týdnůa (n/ N)
36, 8% (14/ 38)
43, 3% (13/ 30)
Průměrný čas do vzplanutí onemocnění a
> 32 týdnů
20 týdnů
> 32 týdnů
14 týdnů
Odpovědi PedACR 30/ 50/ 70 v týdnu 48 byly signifikantně vyšší než ty u pacientů léčených placebem b p = 0, 015 c p = 0, 031
Mezi těmi, jež dosáhli odpovědi v týdnu 16 (n=144), byly odpovědi pediatrického ACR v OLE fázi udržovány na hodnotách 30/ 50/ 70/ 90 po dobu až 2 let u těch pacientů, jež byli léčeni přípravkem Humira po celou dobu studie.
Celkově byly odpovědi obecně lepší a u menšího množství pacientů došlo k vývinu protilátek, pokud byli léčeni kombinací přípravku Humira a MTX ve srovnání s monoterapií Humirou.
Uvážíme- li tyto výsledky, doporučuje se, aby byl přípravek Humira užíván v kombinaci s MTX a v monoterapii jen u těch pacientů, u nichž není užití MTX vhodné (viz bod 4. 2).
Psoriatická artritida
Humira 40 mg podávaná každý druhý týden byla studována u pacientů se střední a výraznou aktivitou psoriatické artritidy ve dvou placebem kontrolovaných studiích, studiích PsA I a II.
Ve studii PsA I, která trvala 24 týdnů, bylo léčeno 313 dospělých pacientů s nedostatečnou odpovědí na nesteroidní antirevmatika a z nich přibližně 50% užívalo methotrexát.
Ve studii PsA II, která trvala 12 týdnů, bylo léčeno 100 pacientů s nedostatečnou odpovědí na léčbu DMARD.
V průběhu dokončování obou studií bylo 383 pacientů zahrnuto do otevřené prodloužené fáze studie, kdy užívali 40 mg přípravku Humira každý druhý týden.
Pro malý počet studovaných pacientů s psoritickou artropatií podobnou ankylosující spondylitidě nejsou k dispozici dostatečné důkazy o účinnosti přípravku Humira.
49 Tabulka 9 Odpověď ACR v placebem kontrolovaných studiích u pacientů s psoriatickou artritidou (procento pacientů)
Studie PsA I
Studie PsA II
Odpověď
Placebo
Humira
ACR 20
n=162
n=51
58%
***
16%
39%
Týden 24
15%
57%
ACR 50
N/ A
N/ A
Týden 12
36%
***
2%
25%
ACR 70
Týden 12
1%
20%
***
*
Týden 24
1%
23%
N/ A
N/ A
*** p < 0, 001 pro všechna porovnání mezi přípravkem Humira a placebem
ACR odpověď ve studii PsA I byla obdobná při současné léčbě methotrexátem jako odpověď bez léčby touto látkou.
ACR odpovědi přetrvávaly v otevřené prodloužené fázi studie po dobu 136 týdnů.
Radiografické změny byly hodnoceny ve studii s psoriatickou artritidou.
Radiografie rukou, zápěstí a chodidel byly provedeny ve výchozím stavu a v týdnu 24 v průběhu dvojitě zaslepeného období, kdy pacienti užívali buď přípravek Humira nebo placebo a poté v týdnu 48, kdy všichni pacienti přešli do otevřené fáze a užívali přípravek Humira.
Bylo použito modifikované celkové Sharpovo skóre (mTSS), které zahrnovalo distální interfalangeální klouby (tedy nikoli identické s TSS, které bylo užito u revmatoidní artritidy).
Léčba přípravkem Humira snížila, v porovnání s léčbou placebem, rychlost progrese poškození periferních kloubů, jež bylo měřeno jako změna oproti výchozímu mTSS (průměr ± SD) 0, 8 ± 2, 5 ve skupině léčené placebem (v týdnu 24) v porovnání s 0, 0 ± 1, 9; (< 0. 001) ve skupině léčené Humirou (v týdnu 48).
Ze subjektů bez radiografické progrese oproti výchozímu stavu do týdne 48 (n=102), léčených přípravkem Humira, 84% nadále nevykazovalo radiografickou progresi v průběhu 144 týdnů léčby.
Pacienti léčení přípravkem Humira vykazovali statisticky signifikantní zlepšení fyzických funkcí hodnocených jako HAQ a Short Term Health Survey (SF 36) ve srovnání s placebem v týdnu 24.
Zlepšení fyzických funkcí pokračovalo v průběhu otevřené prodloužené fáze studie až do týdne 136.
Ankylozující spondylitida
Studie trvaly 24 týdnů.
79 pacientů (20, 1%) bylo léčeno současně chorobu modifikujícími antirevmatiky a 37 pacientů (9, 4%) glukokortikoidy.
Po zaslepené fázi následovala otevřená fáze, během níž pacienti dostávali přípravek Humira 40 mg každý druhý týden subkutánně po dobu dalších 28 týdnů.
Subjekty hodnocení (n=215, 54%), u kterých se v týdnech 12, 16 nebo 20 nepodařilo dosáhnout ASAS 20, byli předčasně zařazeni do otevřené fáze studie a každý druhý týden pak dostávali subkutánně 40 mg adalimumabu a byli poté v dvojitě zaslepených statistických analýzách považováni za na léčbu neodpovídající.
50 V rozsáhlejší studii AS I s 315 pacienty výsledky prokázaly statisticky signifikantní zlepšení symptomů ankylozující spondylitidy u pacientů léčených přípravkem Humira ve srovnání s placebem.
Signifikantní odpověď byla poprvé pozorována v týdnu 2 a přetrvávala až do týdne 24 (Tabulka 10).
Tabulka 10 Účinné odpovědi v placebem kontrolované studii s ankylozující spondylitidou – studie AS I Redukce symptomů
Odpověď ASASa 20
Placebo N=107
Humira N= 208
Týden 2 Týden 12 Týden 24 ASAS 50
16% 21% 19%
42% *** 58% *** 51% ***
Týden 2 Týden 12 Týden 24 ASAS 70
3% 10% 11%
16% *** 38% *** 35% ***
Týden 2 Týden 12 Týden 24
0% 5% 8%
7% ** 23% *** 24% ***
BASDAIb 50
Týden 2 Týden 12 Týden 24
4% 16% 15%
20% *** 45% *** 42% ***
∗∗∗, ∗∗ Statisticky signifikantní při p < 0, 001, < 0, 01 pro všechna srovnání mezi přípravkem Humira a placebem v týdnech 2, 12 a 24 a stanovení stupně ankylozující spondylitidy (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index
Pacienti léčeni přípravkem Humira vykazovali signifikantně významnější zlepšení v týdnu 12, které přetrvávalo až do týdne 24 a to v obou dotaznících SF36 i v ASQoL (Ankylosing Spondylitis Quality of Life Questionnaire - dotazník kvality života pacientů s ankylozující spondylitidou).
Obdobné tendence (ne všechny statisticky signifikantní) byly pozorovány v menší randomizované, dvojitě zaslepené, placebem kontrolované studii AS u 82 dospělých pacientů s aktivní ankylozující spondylitidou.
Crohnova choroba
Bezpečnost a účinnost přípravku Humira byla ověřena u více než 1400 pacientů se středně těžkou až těžkou aktivní Crohnovou chorobou (index aktivity Crohnovy choroby (CDAI) ≥ 220 a ≤ 450) v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
U 478 zúčastněných pacientů (32%) byl potvrzen výskyt těžkého onemocnění (skóre CDAI > 300, souběžně léčeni kortikosteroidy a/ nebo imunosupresivy), což odpovídá populaci definované v indikacích (viz bod 4. 1).
Bylo povoleno současné podávání konstantních dávek aminosylicylátů, kortikosteroidů a/ nebo imunomodulačních léků, přičemž 79% pacientů pokračovalo v užívání nejméně jednoho z těchto léků.
Indukce klinické remise (definovaná jako CDAI < 150) byla hodnocena ve dvou studiích, studii CD I (CLASSIC I) a studii CD II (GAIN).
Ve studii CD II bylo 325
51 pacientů, u kterých došlo ke ztrátě odpovědi či k rozvoji intolerance na infliximab, randomizováno do skupin, kdy užívali buď přípravek Humira v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2 nebo placebo v týdnech 0 a 2.
Primárně na léčbu neodpovídající pacienti byli ze studií vyřazení, a proto nebyli dále hodnoceni.
Přetrvávání klinické remise bylo hodnoceno ve studii CD III (CHARM).
V nezaslepené fázi studie CD III užívalo 854 pacientů dávku 80 mg v týdnu 0 a 40 mg v týdnu 2.
V týdnu 4 byli pacienti randomizováni do skupin, kdy užívali buď 40 mg každý druhý týden, 40 mg každý týden nebo placebo při celkové délce trvání studie 56 týdnů.
Pacienti s klinickou odpovědí na léčbu v týdnu 4 (pokles CDAI ≥ 70) byli stratifikováni a hodnoceni odděleně od těch, kteří v týdnu 4 klinické odpovědi nedosáhli.
Snižování dávek kortikosteroidů bylo povoleno po týdnu 8.
Indukce remise a četnost odpovědí ve studiích CD I a CD II uvádí tabulka 11.
Studie CD I:
Pacienti dosud neléčení infliximabem
Studie CD:
Humira Humira Placebo
160/ 80 mg N=76
160/ 80 mg N=159
Klinická remise Klinická odpověď (CR - 100)
36% ∗ 49% ∗∗
21% ∗ 38% ∗∗
Všechny hodnoty p slouží k párovému srovnání hodnot pro přípravek Humira versus placebo ∗ p < 0, 001 ∗∗ p < 0, 01
U obou úvodních dávkovacích schémat, jednak u 160/ 80 mg i u 80/ 40 mg, byly v období do týdne 8 pozorovány podobné počty remisí, nežádoucí účinky byly častěji pozorovány ve skupině se 160/ 80 mg.
Ve studii CD III dosáhlo v týdnu 4 58% pacientů (499 z 854) klinické odpovědi a byli zařazeni do primárního hodnocení.
Z těchto pacientů, jež v týdnu 4 dosáhli klinické odpovědi na léčbu, bylo 48% už dříve vystaveno anti- TNF terapii.
Doba trvání remise a počty odpovídajících pacientů jsou uvedeny v tabulce 12.
Výsledky klinické odpovědi zůstavaly konstantní bez ohledu na předchozí expozici TNF antagonistům.
52 Tabulka 12 Přetrvávání klinické remise a odpovědi (Procento pacientů)
Placebo
Humira v dávce 40 mg Humira každý druhý týden
N=170 17%
N=172 40% ∗ ∗
N=157 47% ∗
Klinická odpověď (CR - 100)
27%
52%
52% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
3% (2 z 66)
19% (11 z 58) ∗∗
15% (11 ze 74) ∗∗
Týden 56 Klinická remise Klinická odpověď (CR - 100)
N=170 12% 17%
N=172 36% ∗ 41% ∗
N=157 41% ∗ 48% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
5% (3 z 66)
29% (17 z 58) ∗
20% (15 ze 74) ∗∗
p < 0, 001 párové srovnání hodnot pro přípravek Humira versus placebo ∗∗ p < 0, 02 párové srovnání hodnot pro přípravek Humira versus placebo a u těch, kteří užívali kortikosteroidy ve výchozí situaci
Z celkového množství pacientů, kteří v byli týdnu 4 bez odpovědi na léčbu, dosáhlo v týdnu 12 odpovědi 43% pacientů léčených přípravkem Humira, ve srovnání s 30% pacientů, jež dostávali placebo.
Tyto výsledky naznačují, že někteří pacienti, kteří nedosáhli odpovědi v týdnu 4 profitují z pokračování udržovací léčby do týdne 12.
Léčba, pokračující po 12 týdnu nevedla k významně více odpovědím (viz bod 4. 2).
Kvalita života
Ve studiích CD I a CD II bylo v týdnu 4 u pacientů, randomizovaných do skupin užívajících přípravek Humira v dávce 80/ 40 mg a 160/ 80 mg, dosaženo, ve srovnání s placebem, úplného skóre ve specifickém, na chorobu zaměřeném dotazníku IBDQ (inflammatory bowel disease questionnaire), u studie CD III v týdnech 26 a 56 byly tyto výsledky rovněž pozorovány ve skupině léčené adalimumabem, v porovnání se skupinou léčenou placebem.
Bezpečnost a účinnost přípravku Humira byla studována u dospělých pacientů s chronickou ložiskovou psoriázou (včetně ≥ 10% BSA a Psoriasis Area and Severity Index (PASI) ≥ 12 nebo ≥ 10), kteří byli kandidáty pro systémovou léčbu nebo fototerapii v randomizovaných, dvojitě zaslepených studiích.
73% pacientů zahrnutých do psoriatických studií I a II podstoupilo předcházející systémovou léčbu nebo fototerapii.
Psoriatická studie I (REVEAL) hodnotila 1212 pacientů ve třech fázích léčby.
Ve fázi A užívali pacienti placebo nebo přípravek Humira v úvodní dávce 80 mg, následované dávkou 40 mg každý druhý týden počínaje dávkou úvodní.
Po 16 týdnech léčby pacienti, kteří dosáhli odpovědi alespoň PASI 75 (PASI kritérium zlepšení alespoň 75% ve vztahu k výchozímu stavu) postoupili do fáze B a užívali 40 mg přípravku Humira každý druhý týden.
Pacienti, u kterých přetrvávala odpověď PASI ≥ 75 v týdnu 33 a byli původně randomizováni k aktivní terapii ve fázi A, byli re- randomizováni do fáze C a užívali 40 mg přípravku Humira každý druhý týden nebo placebo po dobu dalších 19 týdnů.
Napříč všemi léčenými skupinami bylo průměrné výchozí skóre PASI 18, 9 a výchozí skóre
Psoriatická studie II (CHAMPION) porovnávala účinnost a bezpečnost přípravku Humira oproti methotrexátu a placebu u 271 pacientů.
Pacienti užívali placebo a MTX v úvodní dávce 7, 5 mg, která se následně zvyšovala až do týdne 12 do maximální dávky 25 mg, nebo užívali počáteční dávku 80 mg přípravku Humira, následované dávkou 40 mg každý druhý týden (počínaje prvním týdnem po počáteční dávce) po dobu 16 týdnů.
Nejsou dostupné žádné údaje o porovnání přípravku Humira a MTX po této 16 týdenní léčbě.
Pacientům, kteří užívali MTX, a kteří dosáhli odpovědi PASI ≥ 50 v týdnu 8 a/ nebo 12, nebyla dávka dále navyšována.
Napříč všemi léčenými skupinami bylo průměrné PASI skóre 19, 7 a průměrné PGA skóre se pohybovalo od „ mírného “ (< 1%), po „ středně těžké “ (48%), „ těžké “ až „ velmi těžké “ (6%).
V psoriatických studiích I a II byl primárním výsledným ukazatelem podíl pacientů, kteří dosáhli odpovědi PASI 75 v týdnu 16 od výchozího stavu (viz tabulku 13 a 14).
Tabulka 13 Studie Ps I (REVEAL) Výsledky účinnosti za 16 týdnů
placebo N=398 n (%)
Humira 40 mg eow N=814 n (%)
≥PASI 75a PASI 100 PGA: čistý/ minimální a
26 (6. 5) 3 (0. 8) 17 (4. 3)
578 (70. 9) b 163 (20. 0) b 506 (62. 2) b
Procento pacientů, kteří dosáhli PASI75, bylo vypočteno jako střední průměr hodnot b p < 0. 001, Humira vs. placebo
Tabulka 14 Studie Ps II (CHAMPION) Výsledky účinnosti za 16 týdnů
placebo N=53 n (%)
MTX N=110 n (%)
Humira 40 mg eow N=108 n (%)
≥PASI 75 PASI 100 PGA: čistý/ minimální a p < 0. 001 Humira vs. placebo b p < 0. 001 Humira vs. methotrexát c p < 0. 01 Humira vs. placebo d p < 0. 05 Humira vs. methotrexát
10 (18. 9) 1 (1. 9) 6 (11. 3)
39 (35. 5) 8 (7. 3) 33 (30. 0)
86 (79. 6) a, b 18 (16. 7) c, d 79 (73. 1) a, b
V psoriatické studii I došlo u 28% pacientů, kteří dosáhli odpovědi PASI 75 a byli re- randomizováni na placebo v týdnu 33, ke „ ztrátě adekvátní odpovědi “ (PASI skóre po týdnu 33 a v týdnu 52 nebo před ním, které vyústilo v odpověď PASI < 50 vzhledem k výchozímu stavu s minimálně 6- ti bodovým vzestupem PASI skóre vzhledem k týdnu 33), v porovnání s 5% těch, kteří pokračovali v léčbě přípravkem Humira, p < 0, 001.
Z pacientů, u kteých došlo ke „ ztrátě adekvátní odpovědi “ po re - randomizaci na placebo, a kteří byli zařazeni do otevřené prodloužené fáze studie, došlo u 38% pacientů (25 z 66) k opětovnému návratu odpovědi PASI 75 po 12 týdnech léčby a u 55% pacientů (36 z 66) po 24 týdnech léčby.
Významné zlepšení v týdnu 16 oproti výchozímu stavu v porovnání s léčbou placebem (studie I a II) a MTX (studie II) bylo prokázáno v DLQI (Dermatology Life Quality Index).
Ve studii I došlo také k významnému zlepšení fyzické a mentální části celkového skóre SF- 36 v porovnání s placebem.
54 V otevřené prodloužené studii 59 z 243 pacientů (24, 3%), u nichž byla z důvodu odpovědi PASI pod 50 dávka zvýšena ze 40 mg každý druhý týden na 40 mg týdně a kteří byli hodnoceni v týdnu 12, dosáhlo opětovného návratu odpovědi PASI 75.
Immunogenita
Tvorba protilátek proti adalimumabu je spojena se zvýšenou clearance a sníženou účinností adalimumabu.
Mezi přítomností protilátek proti adalimumabu a výskytem nežádoucích účinků neexistuje žádná zjevná korelace.
Pacientům v RA studiích I, II a III byly v různých časových okamžicích prováděny testy na přítomnost protilátek proti adalimumabu, a to během 6 až 12- ti měsíčního období léčby.
V klíčových studiích byly detekovány protilátky proti adalimumabu u 58 z 1053 pacientů (5, 5%) léčených adalimumabem v porovnání se 2 ze 370 pacientů (0, 5%) léčených placebem.
U pacientů, kteří nebyli souběžně léčeni methotrexátem, byl tento výskyt ve 12, 4% v porovnání s 0, 6% v případech, kdy byl adalimumab podáván spolu s léčbou methotrexátem.
U pacientů s polyartikulární juvenilní idiopatickou artritidou byly protilátky identifikovány u 27 z 171 subjektů (15, 8%) léčených adalimumabem.
U pacientů, kteří nedostávali současně methotrexát, byla incidence 22 z 86 (25, 6%) ve srovnání s 5 z 85 (5, 9%) v případě, kdy byl adalimumab užíván jako doplňková léčba k methrotrexátu.
U pacientů s psoriatickou artritidou byly protilátky proti adalimumabu identifikovány u 38 ze 376 subjektů (10%), léčených adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 13, 5% (24 ze 178 subjektů), ve srovnání s incidencí 7% (14 ze 198 subjektů), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s ankylozující spondylitidou byly protilátky proti adalimumabu identifikovány u 17 ze 204 subjektů (8, 3%), jež byli léčeni adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 16 ze 185 subjektů (8, 6%), ve srovnání s incidencí 1 z 19 subjektů (5, 3%), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s Crohnovou chorobou byly protilátky proti adalimumabu identifikovány u 7 z 269 subjektů (2, 6%) léčených adalimumabem.
U pacientů s psoriázou byly protilátky proti adalimumabu identifikovány u 77 z 920 subjektů (8, 4%) léčených monoterapií adalimumabem.
Protože imunogenní analýzy jsou specifické pro příslušný přípravek, není možné kvantitativní srovnání proti jiným přípravkům.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém subkutánním podání dávky 40 mg byla absorpce a distribuce adalimumabu pomalá a vrcholové sérové koncentrace byly dosaženy zhruba za 5 dní po jeho podání.
Průměrná biologická dostupnost adalimumabu se odhaduje na 64%, a to na základě výsledků ze tří studií s podáním jednorázové dávky 40 mg subkutánně.
Po jednorázových intravenózních dávkách v rozmezí 0, 25- 10 mg/ kg byly koncentrace léku úměrné podané dávce.
Po dávkách 0, 5 mg/ kg (cca 40 mg) se clearance pohybovala mezi 11- 15 ml/ hod, distribuční objem (Vss) se pohyboval mezi 5- 6 l a průměrný terminální poločas byl přibližně 2 týdny.
Koncentrace adalimumabu v synoviální tekutině u několika pacientů s revmatoidní artritidou představovala 31- 96% sérové koncentrace léku.
Po subkutánním podání 40 mg přípravku Humira každý druhý týden byla průměrná koncentrace v ustáleném stavu přibližně 5 μg/ ml (bez souběžného podávání methotrexátu) a 8- 9 μg/ ml (při současném podávání methotrexátu).
Sérové koncentrace adalimumabu v ustáleném stavu stoupaly u pacientů s revmatoidní artritidou (RA) přibližně proporcionálně s dávkou při subkutánním podávání 20, 40 a 80 mg každý druhý týden i každý týden.
55 Po užívání dávky 24 mg/ m2 (až do maxima 40 mg) subkutánně každý druhý týden u pacientů s polyartikulární juvenilní idiopatickou artritidou (JIA), byly střední průměrné sérové koncentrace adalimumabu v ustáleném stavu (hodnoty naměřené v době od týdne 20 do týdne 48) 5, 6 ± 5, 6 µg/ ml (102% CV) při monoterapii přípravkem Humira a 10, 9 ± 5, 2 µg/ mL (47, 7% CV) při užití současně s methotrexátem.
Při užití startovací dávky 80 mg přípravku Humira v týdnu 0, následované dávkou 40 mg v týdnu 2, bylo u pacientů s Crohnovou choroborou během indukčního období dosaženo průměrných sérových koncentrací adalimumabu přibližně 5, 5 µg/ ml.
Při startovací dávce 160 mg přípravku Humira v týdnu 0, následované dávkou 80 mg přípravku Humira v týdnu 2, došlo v průběhu indukčního období k dosažení průměrných sérových koncentrací adalimumabu přibližně 12 µg/ ml.
U pacientů s Crohnovou chorobou, kteří dostávali udržovací dávku přípravku Humira 40 mg každý druhý týden, byly pozorovány střední průměrné ustálené hladiny přibližně 7 µg/ ml.
Průměrná koncentrace v ustáleném stavu během monoterapie adalimumabem v dávce 40 mg každý druhý týden u pacientů s psoriázou, byla 5 μg/ ml.
Populační farmakokinetické analýzy s údaji od více než 1300 pacientů s RA zjistily trend směrem k vyšší zdánlivé clearance adalimumabu s rostoucí tělesnou váhou.
Po úpravě váhových rozdílů, pohlaví a věku byl zřejmý minimální efekt na clearance adalimumabu.
Koncentrace volného adalimumabu v séru (nevázaného na protilátky proti adalimumabu, AAA) byly nižší u pacientů s detekovanými protilátkami proti adalimumabu.
Přípravek Humira nebyl studován u pacientů s postižením jater nebo ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií toxicity po jednorázovém podání, toxicity po opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studii u opic makaka jávského (Macaca fascicularis), kterým byly podávány dávky adalimumabu 0, 30 a 100 mg/ kg (9- 17 opic ve skupině) sledující embryofetální toxicitu a perinatální vývoj, nebyl zjištěn žádný faktor naznačující poškození plodů.
Ani studie karcinogenity, ani standardní hodnocení toxického vlivu na fertilitu a studie postnatální toxicity s adalimumabem nebyly prováděny, protože neexistuje vhodný model pro protilátky s omezenou zkříženou reaktivitou na TNF hlodavců a na rozvoj neutralizačních protilátek u hlodavců.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Monohydrát kyseliny citronové Dihydrát citronanu sodného Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 Hydroxid sodný Voda na injekci
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
56 6. 3 Doba použitelnosti
24 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční stříkačku v krabičce.
6. 5 Druh obalu a velikost balení
Humira 40 mg injekční roztok v předplněné injekční stříkačce na jedno použití určené pro použití pacientem (injekční stříkačka ze skla typu I).
Balení:
• 1 předplněná injekční stříkačka (0, 8 ml sterilního roztoku) s 1 tampónem napuštěným alkoholem, vše v blistru. • 2 předplněné injekční stříkačky (0, 8 ml sterilního roztoku), každá s 1 tampónem napuštěným alkoholem, vše v blistru. • 4 předplněné injekční stříkačky (0, 8 ml sterilního roztoku), každá s 1 tampónem napuštěným alkoholem, vše v blistru. • 6 předplněných injekčních stříkaček (0, 8 ml sterilního roztoku), každá s 1 tampónem napuštěným alkoholem, vše v blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Humira 40 mg injekční roztok neobsahuje konzervační prostředky, z tohoto důvodu musí být všechen nepoužitý přípravek nebo odpadní materiál zlikvidován v souladu s místními požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 256/ 002 EU/ 1/ 03/ 256/ 003 EU/ 1/ 03/ 256/ 004 EU/ 1/ 03/ 256/ 005
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
8. září 2003
DATUM REVIZE TEXTU
{MM/ RRRR}
NÁZEV PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka na jedno použití o objemu 0, 8 ml obsahuje 40 mg adalimumabu.
Adalimumabum je rekombinantní lidská monoklonální protilátka produkovaná ovariálními buňkami čínských křečků.
Úplný seznam pomocných látek – viz bod 6. 1
LÉKOVÁ FORMA
Čirý injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Přípravek Humira v kombinaci s methotrexátem je indikován:
 k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých pacientů, jestliže odpověď na chorobu modifikující antirevmatické léky včetně methotrexátu není dostatečná.
 k léčbě těžké aktivní a progresivní revmatoidní artritidy u dospělých pacientů, kteří nebyli v minulosti léčeni methotrexátem.
Přípravek Humira je možné podávat v monoterapii při nesnášenlivosti methotrexátu nebo v případech, kdy pokračování v léčbě methotrexátem není vhodné.
RTG vyšetřováním bylo prokázáno, že přípravek Humira snižuje rychlost progrese poškození kloubů a že zlepšuje fyzické funkce, pokud je podáván v kombinaci s methotrexátem.
Polyartikulární juvenilní idiopatická artritida
Přípravek Humira je indikován, v kombinaci s methotrexátem, k léčbě aktivní polyartikulární juvenilní idiopatické artritidy u dospívajících ve věku 13 až 17 let, u kterých odpověď na léčbu jedním nebo více chorobu modifikujícími antirevmatiky (DMARDs) nebyla dostatečná.
Při nesnášenlivosti methotrexátu nebo v případě, kdy pokračování v léčbě methotrexátem není vhodné, může být přípravek Humira podáván samostatně (viz bod 5. 1).
Psoriatická artritida
Přípravek Humira je indikován k léčbě aktivní a progresivní psoriatické artritidy u dospělých pacientů, u kterých odpověď na předchozí léčbu chorobu modifikujícím antirevmatickým přípravkem nebyla dostatečná.
U přípravku Humira bylo prokázáno snížení rychlosti progrese poškození periferních kloubů, jež bylo měřeno pomocí RTG u pacientů se symetrickým polyartikulárním subtypem onemocnění (viz bod 5. 1) a zlepšení fyzických funkcí.
59 Ankylozující spondylitida
Humira je indikována k léčbě dospělých pacientů s těžkou aktivní ankylozující spondylitidou, u kterých nebyla dostatečná odpověď na konvenční léčbu.
Crohnova choroba
Přípravek Humira je indikován k léčbě těžké aktivní Crohnovy choroby u pacientů, kteří i přes plnou a adekvátní léčbu kortikosteroidy a/ nebo imunosupresivy na tuto léčbu neodpovídali, kteří ji netolerují nebo je u nich z léčebných příčin kontraidikována.
Při nesnášenlivosti kortikosteroidů nebo v případě, kdy léčba kortikosteroidy není vhodná, může být přípravek Humira podáván samostatně (viz bod 4. 2).
Psoriáza
Přípravek Humira je indikován k léčbě středně těžké až těžké chronické ložiskové psoriázy u dospělých pacientů, u kterých došlo k selhání odpovědi na jinou systémovou léčbu včetně cyklosporinu, methotrexátu nebo PUVA, nebo pokud je u nich tato terapie kontraindikována nebo ji netolerují.
4. 2 Dávkování a způsob podání
Léčba přípravkem Humira má být zahájena a sledována odborným lékařem se zkušenostmi v diagnostice a léčbě revmatoidní artritidy, polyartikulární juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy, Crohnovy choroby nebo psoriázy.
Pacienti léčení přípravkem Humira musí být vybaveni speciální informační kartičkou.
Po řádném proškolení v podávání injekce si pacienti mohou přípravek Humira aplikovat sami, jestliže jejich lékař rozhodne, že je to vhodné, a je- li zajištěn podle potřeby lékařský dohled.
Po dobu léčby přípravkem Humira je třeba upravit dávky ostatních současně užívaných léčiv (např. kortikosteroidů a/ nebo imunomodulační léků).
Přerušení podávání
Dostupné údaje naznačují, že znovuzavedení léčby přípravkem Humira po jejím přerušení na dobu 70 dní nebo déle vedlo ke stejně významné klinické odpovědi a podobnému bezpečnostnímu profilu jako před přerušením podávání.
Dospělí
Revmatoidní artritida
Doporučená dávka přípravku Humira u dospělých pacientů s revmatoidní artritidou je 40 mg adalimumabu podávaného jako jedna dávka subkutánně každý druhý týden.
Během léčby přípravkem Humira je doporučeno pokračovat v léčbě methotrexátem.
Během léčby přípravkem Humira se může pokračovat v podávání glukokortikoidů, salicylátů, nesteroidních antiflogistik či analgetik.
Pro kombinaci s chorobu modifikujícími antirevmatickými léky, s výjimkou methotrexátu, viz body 4. 4 a 5. 1.
Pokud u některých pacientů na monoterapii adalimumabem dojde ke snížení odpovědi na léčbu, může být u těchto pacientů prospěšné zvýšení dávky na 40 mg jednou týdně.
60 Psoriatická artritida a ankylozující spondylitida
Doporučená dávka přípravku Humira u pacientů s psoriatickou artritidou nebo ankylozující spondylitidou je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánně.
Dostupné údaje nasvědčují tomu, že klinické odpovědi na léčbu je dosaženo u všech výše uvedených indikací obvykle během 12 týdnů léčby.
U pacientů, u kterých nedošlo k odpovědi během této doby, je nutné pečlivě zvážit její pokračování.
Crohnova choroba
Doporučená úvodní dávka přípravku Humira u dospělých pacientů s těžkou Crohnovou chorobou je 80 mg v týdnu 0, dále pak 40 mg v týdnu 2.
V případě nutnosti rychlejšího nástupu odpovědi na lébu je možno užít dávkovací schéma se 160 mg v týdnu 0 (dávka může být užita jako 4 injekce v jednom dni nebo dvě injekce za den ve dvou následujících dnech) a 80 mg v týdnu 2, je však nutno si uvědomit vyšší riziko nežádoucích účinků, které při záhájení léčby hrozí.
Po zahájení léčby je doporučená dávka 40 mg každé dva týdny, podávané subkutánní injekcí.
Také v případě, kdy pacient užívání přípravku Humira ukončil a příznaky a projevy nemoci se objeví znova, může být přípravek Humira opětovně nasazen.
Zkušenost se znovunasazením léčby po více než 8 týdnech od předchozí dávky je omezená.
V průběhu udržovací léčby by měly být dávky kortikosteroidů postupně snižovány ve shodě se zavedenými postupy klinické praxe.
Někteří pacienci, u kterých dojde k poklesu odpovědi na léčbu, mohou profitovat ze zvýšení intenzity dávkování na 40 mg přípravku Humira každý týden.
Někteří pacienti, u nichž se odpověď na léčbu nerozvinula do týdne 4, mohou profitovat, pokud v udržovací léčbě pokračují až do týdne 12.
U pacientů, u kterých se v průběhu tohoto období odpověď na léčbu nerozvine, musí být další pokračování v léčbě pečlivě zváženo.
Psoriáza
Doporučená úvodní dávka přípravku Humira pro dospělé pacienty je 80 mg podaných subkutánně, po níž následuje dávka 40 mg subkutánně každý druhý týden, počínaje prvním týdnem po úvodní dávce.
Pokračování v léčbě po dobu delší než 16 týdnů je nutno pečlivě zvážit u těch pacientů, u kterých nedošlo k během této doby k odpovědi.
Starší pacienti
Není zapotřebí žádná úprava dávky.
Děti a dospívající (ve věku 13 až 17 let)
Polyartikulární juvenilní idiopatická artritida Doporučená dávka přípravku Humira pro pacienty s polyartikulární juvenilní idiopatickou artritidou, ve věku 13 let a vyšším, je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánní injekcí.
Dostupné údaje naznačují, že klinické odpovědi je obvykle dosaženo v průběhu 12 týdnů léčby.
Pokračování v léčbě je nutno pečlivě zvážit u těch pacientů, u kterých nedošlo během této doby k odpovědi.
61 Pacienti s poruchou funkce ledvin a/ nebo jater
Přípravek Humira nebyl studován u této populace pacientů.
Proto nelze uvést žádná doporučení ohledně dávky léku.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Aktivní tuberkulóza nebo jiné závažné infekce, jako je sepse a oportunní infekce (viz bod 4. 4).
Středně těžké až těžké srdeční selhání (NYHA třída III/ IV) (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Infekce
Pacienti musí být proto pečlivě sledováni z hlediska výskytu infekcí včetně tuberkulózy, a to před léčbou, během léčby i po ukončení léčby přípravkem Humira.
Vzhledem k tomu, že eliminace adalimumabu z organismu může trvat až pět měsíců, sledování musí trvat po celou tuto dobu.
Léčba přípravkem Humira nesmí být zahájena u pacientů s aktivní infekcí včetně chronické nebo lokalizované infekce do té doby, než jsou tyto infekce terapeuticky zvládnuty.
U pacientů, kteří přišli do styku s tuberkulózou a pacientů, kteří cestovali do oblastí s vysokým rizikem výskytu tuberkulózy nebo endemických mykóz, jako například histoplasmóza, kokcidiomykóza, nebo blastomykóza, by měl být zvážen poměr rizika a přínosu léčby přípravkem Humira ještě před zahájením léčby (viz Oportunní infekce).
Ti pacienti, u nichž dojde během léčby přípravkem Humira k rozvoji nové infekce, musí být pečlivě sledováni a podstoupit kompletní diagnostické vyšetření.
Pokud u pacienta dojde k rozvoji nové závažné infekce nebo sepse, podávání přípravku Humira se přeruší a je nutno zahájit vhodnou antimikrobiální či antifungální léčbu do doby, než je infekce terapeuticky zvládnuta.
Lékaři musí být opatrní při zvažování léčby přípravkem Humira u pacientů s anamnézou recidivující infekce nebo u pacientů, jejichž celkový zdravotní stav k infekcím predisponuje, včetně těch, kteří současně užívají imunosupresívní medikaci.
Závažné infekce:
U pacientů užívajících přípravek Humira byly hlášeny závažné infekce, včetně sepse způsobené bakteriemi, mykobakteriemi, invazivními plísněmi, viry či jiné oportunní infekce jako například listerióza a pneumocystóza.
Jiné závažné infekce pozorované v klinických studiích zahrnují pneumonii, pyelonefritis, septickou arthritis a septikémii.
V souvislosti s těmito infekcemi byly hlášeny případy hospitalizace i fatálního zakončení.
Tuberkulóza:
U pacientů, léčených přípravkem Humira, byly hlášeny případy tuberkulózy.
Je třeba zmínit, že u většiny z těchto případů šlo o tuberkulózu extrapulmonální, t. j. diseminovanou.
Před zahájením léčby přípravkem Humira musí být všichni pacienti vyšetřeni na přítomnost aktivní či inaktivní (latentní) tuberkulózy.
Toto vyšetření má spočívat v podrobné osobní anamnéze pacientů cílené na výskyt tuberkulózy v minulosti, či na možné dřívější kontakty s pacienty s aktivní tuberkulózou a na dřívější a/ nebo současnou imunosupresivní léčbu.
U všech pacientů musí být provedena příslušná orientační vyšetření, tj. kožní tuberkulinový test a RTG vyšetření hrudníku
Doporučuje se, aby provedení těchto testů bylo zaznamenáno v informační kartičce pacienta.
Předepisujícím lékařům připomínáme riziko falešně negativních výsledků kožního tuberkulinového testu, a to zejména u těžce nemocných nebo pacientů se sníženou imunitní odpovědí.
Léčba přípravkem Humira nesmí být zahájena u pacientů s diagnostikovanou aktivní tuberkulózou (viz bod 4. 3).
Jestliže existuje podezření na latentní tuberkulózu, je třeba uvědomit lékaře, jež má zkušenosti s léčbou tuberkulózy.
Ve všech níže popsaných situacích by měl být velmi pečlivě posouzen poměr přínosu a rizika léčby přípravkem Humira.
V případě diagnózy inaktivní( latentní) tuberkulózy musí být odpovídající antituberkulózní léčba započata ještě před zahájením léčby přípravkem Humira a musí být v souladu s místními doporučeními.
Antituberkulózní léčbu je třeba také zvážit před zahájením léčby přípravkem Humira u těch pacientů, u nichž se vyskytuje více rizikových faktorů nebo významné rizikové faktory svědčící pro tuberkulózu a mají negativní test na latentní tuberkulózu.
Použití antituberkulózní léčby je třeba zvážit před zahájením léčby přípravkem Humira také u pacientů s dřívější anamnézou latentní nebo aktivní tuberkulózy, u kterých nelze zaručit adekvátní postup léčby.
U některých pacientů, kteří byli v minulosti léčeni na latentní nebo aktivní tuberkulózu, se během léčby přípravkem Humira vyvinula aktivní tuberkulóza.
Pacienty je třeba poučit, aby vyhledali lékaře, pokud se objeví během léčby přípravkem Humira nebo po jejím ukončení příznaky suspektní pro tuberkulózu (např. přetrvávající kašel, vyčerpání či váhový úbytek, mírně zvýšená teplota).
Jiné oportunní infekce:
U pacientů užívajících přípravek Humira byly hlášeny oportunní infekce, včetně invazivních fungálních infekcí.
Tyto infekce nebyly u pacientů užívajících TNF- antagonisty vždy rozpoznány, což mělo za následek opožděné nasazení vhodné léčby a v některých případech vedlo až k fatálnímu zakončení.
U pacientů, u nichž se rozvinou známky a příznaky jako je horečka, malátnost, úbytek hmotnosti, pocení, kašel, dyspnoe a/ nebo plicní infiltráty či jiné závažné systémové onemocnění s nebo bez doprovodného šoku, je třeba pomýšlet na možnost invazivní plísňové infekce; užívání přípravku Humira by mělo být ihned přerušeno a zahájena vhodná antifungální léčba.
Reaktivace hepatitis B
Reaktivace hepatitis B se objevila u těch pacientů, užívajících TNF- antagonisty včetně přípravku Humira, kteří jsou chronickými nositeli tohoto viru.
Některé z případů byly fatální.
Pacienti, jimž hrozí riziko nákazy HBV infekcí, by měli být vyšetřeni na přítomnost možné nákazy HBV ještě před započetím terapie přípravkem Humira.
Nositelé HBV, kteří vyžadují léčbu přípravkem Humira, musí být v průběhu léčby a několik dalších měsíců po jejím ukončení pečlivě sledováni z hlediska výskytu známek či projevů aktivní HBV infekce.
Adekvátní údaje, vypovídající o léčbě pacientů, nositelů HBV, kombinací TNF- antagonisty a antivirotika z důvodu zabránění reaktivace HBV, nejsou k dispozici.
U pacientů, u kterých dojde k rozvoji HBV reaktivace, musí být přípravek Humira vysazen a je třeba zahájit účinnou antivirovou terapii a další podpůrnou léčbu.
Neurologické příhody
V souvislosti s podáváním antagonistů TNF včetně přípravku Humira se vzácně vyskytly případy nového vzniku nebo exacerbace klinických symptomů a/ nebo radiografického průkazu
Předepisující lékaři by měli s opatrností zvážit použití přípravku Humira u pacientů s preexistujícími nebo v nedávné době vzniklými demyelinizačními poruchami centrálního nervového systému.
Alergické reakce
Při subkutánním podávání přípravku Humira v klinických studiích nebyly pozorovány závažné alergické reakce.
V klinických studiích s přípravkem Humira se občas vyskytly nezávažné alergické reakce.
Po uvedení na trh byly po podání přípravku Humira velmi vzácně hlášeny závažné alergické reakce včetně anafylaxe.
Pokud se objeví anafylaktická reakce nebo jiná závažná alergická reakce, musí být ihned ukončeno podávání přípravku Humira a zahájená příslušná léčba.
Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Imunosuprese
Ve studii u 64 pacientů s revmatoidní artritidou, kteří byli léčeni přípravkem Humira, nebylo prokázáno snížení hypersensitivity opožděného typu, snížení hladin imunoglobulinů nebo změna v počtu efektorových T, B a NK buněk, monocytů/ makrofágů a neutrofilů.
Maligní onemocnění a lymfoproliferativní poruchy
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno v porovnání s kontrolní skupinou pacientů více případů malignit včetně lymfomů.
Jejich výskyt byl však vzácný.
Navíc u pacientů s revmatoidní artritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Z postmarketingové praxe u pacientů léčených adalimumabem byly hlášeny vzácné případy hepatosplenického T- buněčného lymfomu.
Tento vzácný typ T- buněčného lymfomu se vyznačuje velmi agresívním průběhem onemocnění a je obvykle fatální.
Některé z těchto T- buněčných lymfomů, spojované s přípravkem Humira, se vyskytly u mladých pacientů léčených současně azathioprinem nebo 6- merkaptopurinem pro Crohnovu chorobu.
Riziko rozvoje hepatosplenického T- buněčného lymfomu nelze u pacientů léčených přípravkem Humira vyloučit (viz bod 4. 8).
Nebyly provedeny žádné studie u pacientů s anamnézou maligního onemocnění nebo v případech, kde by léčba přípravkem Humira dále pokračovala i u pacientů, u kterých došlo k rozvoji maligního onemocnění.
Je proto zapotřebí ještě větší opatrnost při úvaze o léčbě přípravkem Humira u těchto pacientů (viz bod 4. 8).
Všechny pacienty, zvláště pacienty s anamnézou rozsáhlé imunosupresívní léčby nebo pacienty s psoriázou, kteří byli v minulosti léčeni PUVA, je třeba vyšetřit na přítomnost nemelanomového kožního karcinomu ještě před a během léčby přípravkem Humira.
V ověřovací klinické studii, zkoumající užívání jiné anti- TNF léčivé látky, infliximabu, u pacientů se středně závažnou až těžkou chronickou obstrukční chorobou plicní (CHOPN), bylo u pacientů léčených infliximabem pozorováno více malignit, převážně plic, hlavy a krku v porovnání s kontrolní skupinou pacientů.
Všichni pacienti byli v minulosti těžcí kuřáci.
Z tohoto důvodu je zapotřebí opatrnosti při užívání jakéhokoliv TNF- antagonisty u pacientů s CHOPN, stejně jako u pacientů s vyšším rizikem vzniku malignit v důsledku jejich těžkého kuřáctví.
Hematologické reakce
Při užívání antagonistů TNF byly vzácně hlášeny případy pancytopenie včetně aplastické anémie.
64 včetně medicínsky významné cytopenie (např. trombocytopenie, leukopenie).
Všem pacientům je nutné doporučit, aby ihned vyhledali lékařskou pomoc, pokud se při léčbě přípravkem Humira vyvinou příznaky a projevy podezřelé z krevní dyskrasie (např. přetrvávající horečka, hematomy, krvácení, bledost).
U pacientů s potvrzenými významnými hematologickými abnormalitami je nutné zvážit vysazení léčby.
Očkování
Obdobná protilátková odpověď na standardní 23- složkovou pneumokokovou vakcínu a třísložkovou virovou vakcínu proti chřipce byla pozorována ve studii s 226 dospělými subjekty s revmatoidní artritidou, kteří byli léčeni adalimumabem nebo placebem.
Pacienti léčení přípravkem Humira mohou dostat několik vakcín současně, s výjimkou živých vakcín.
Doporučuje se, aby pacienti s polyartikulární juvenilní idiopatickou artritidou absolvovali pokud možno všechna doporučená očkování v souladu se současnými vakcinačními směrnicemi ještě před zahájením léčby přípravkem Humira.
Pacienti léčení přípravkem Humira mohou být souběžně očkováni, s výjimkou očkování živými vakcínami.
Městnavé srdeční selhání
V klinické studii s jiným antagonistou TNF bylo pozorováno zhoršení městnavého srdečního selhání a zvýšení mortality na městnavé srdeční selhání.
Případy zhoršení městnavého srdečního selhání byly rovněž popsány u pacientů léčených přípravkem Humira.
U pacientů s mírným srdečním selháním (třída I/ II podle NYHA) se musí přípravek Humira podávat s opatrností.
Přípravek Humira je kontraindikován u středně těžkého až těžkého srdečního selhání (viz bod 4. 3).
U pacientů, u kterých dojde k rozvoji nebo zhoršení příznaků městnavého srdečního selhání, musí být léčba přípravkem Humira ukončena.
Autoimunitní procesy
Léčba přípravkem Humira může vést ke tvorbě autoimunitních protilátek.
Dopad dlouhodobé léčby přípravkem Humira na rozvoj autoimunitních onemocnění není znám.
Jestliže se u pacienta v souvislosti s léčbou přípravkem Humira vyvinou symptomy, svědčící pro lupus- like syndrom a má- li pozitivní protilátky proti dvoušroubovici DNA, pak u něj léčba přípravkem Humira nesmí dále pokračovat (viz bod 4. 8).
Současné podávání antagonistů TNF a anakinry
V klinických studiích sledujících současné podávání anakinry a dalšího antagonisty TNF – etanerceptu, byly pozorovány závažné infekce, přičemž nebyl zjištěn žádný další klinický přínos v porovnání s monoterapií etanerceptem.
Vzhledem k původu nežádoucích účinků pozorovaných při kombinované léčbě etanerceptem a anakinrou se mohou vyskytnout obdobné toxické projevy při podávání kombinace anakinry a jiných antagonistů TNF.
Proto se nedoporučuje používat kombinaci adalimumabu a anakinry (viz bod 4. 5).
Současné užívání antagonistů TNF a abataceptu
Současné užívání antagonistů TNF a abataceptu bylo, v porovnání se samostatným užíváním antagonistů TNF, spojeno se zvýšeným rizikem infekcí včetně závažných infekcí, avšak bez zvýšení klinického přínosu.
Kombinovat přípravek Humira s abataceptem se nedoporučuje (viz bod 4. 5).
65 Chirurgické výkony
U pacientů léčených přípravkem Humira existují jen omezené zkušenosti týkající se bezpečnosti přípravku v souvislosti s chirurgickými výkony.
Při plánování chirurgického výkonu je třeba vzít v úvahu dlouhý poločas adalimumabu.
Pacient, u kterého je nutná operace během léčby přípravkem Humira, musí být pečlivě sledován z hlediska vzniku infekcí a musí být provedena příslušná opatření.
U pacientů léčených přípravkem Humira, u kterých byla provedena arthroplastika, existují jen omezené zkušenosti týkající se bezpečnosti přípravku.
Obstrukce tenkého střeva
Selhání odpovědi na léčbu u Crohnovy choroby může signalizovat výskyt fixované fibrotické striktury, která si může vyžádat chirurgickou léčbu.
Dostupné údaje naznačují, že přípravek Humira nezhoršuje ani nezpůsobuje striktury.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek Humira byl studován u pacientů s revmatoidní artritidou, polyartikulární juvenilní idiopatickou artritidou a psoriatickou artritidou, u kterých byl podáván v monoterapii nebo v kombinaci s methotrexátem.
Při podávání přípravku Humira v kombinaci s methotrexátem byla v porovnání s monoterapií tvorba protilátek nižší.
Podávání přípravku Humira bez methotrexátu vedlo ke zvýšené tvorbě protilátek, zvýšené clearance a snížené účinnosti adalimumabu (viz bod 5. 1).
Kombinovat přípravek Humira s anakinrou se nedoporučuje (viz bod 4. 4 „ Současné podávání antagonistů TNF a anakinry “).
Kombinovat přípravek Humira s abataceptem se nedoporučuje (viz bod 4. 4 „ Současné užívání antagonistů TNF a abataceptu “).
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání přípravku Humira během těhotenství.
Ve vývojové toxikologické studii prováděné na opicích nebyly zjištěny známky toxicity u matek, embryotoxicity či teratogenity.
Preklinická data o účinku adalimumabu na postnatální toxicitu a fertilitu nejsou k dispozici (viz bod 5. 3).
Adalimumab podávaný v těhotenství může vzhledem k inhibici TNFα ovlivnit normální imunologickou odpověď u novorozenců.
Podávání adalimumabu v těhotenství se nedoporučuje.
Ženám ve fertilním věku se důrazně doporučuje k zabránění těhotenství používat vhodnou antikoncepci a v jejím používání pokračovat po dobu nejméně pěti měsíců po posledním podání přípravku Humira.
Není známo, zda se adalimumab vylučuje do mateřského mléka, případně zda po požití adalimumabu dochází k jeho systémové absorpci.
Protože se však lidské imunoglobuliny vylučují do mléka, ženy nesmějí kojit v průběhu léčby přípravkem Humira a ještě nejméně pět měsíců po jejím ukončení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Humira může mít podružný vliv na schopnost řídit a obsluhovat stroje.
Po užití přípravku Humira se mohou objevit závratě (včetně vertiga, zrakových poruch a únavy) – viz bod 4. 8.
66 4. 8 Nežádoucí účinky
Přípravek Humira byl hodnocen u 6593 pacientů v kontrolovaných a otevřených studiích po dobu až 60 měsíců.
Tyto studie zahrnovaly pacienty s revmatoidní artritidou s krátkým a dlouhým trváním, pacienty s polyartikulární juvenilní idiopatickou artritidou, pacienty s psoriatickou artritidou, pacienty s ankylozující spondylitidou, pacienty s Crohnovou chorobou a pacienty s psoriázou.
Údaje v tabulce 1 jsou uvedeny na základě klíčových kontrolovaných studií, kterých se zúčastnilo 4355 pacientů léčených přípravkem Humira a 2487 pacientů, kteří v kontrolovaném období studií dostávali placebo nebo aktivní srovnávací lék.
Podíl pacientů, kteří předčasně ukončili léčbu pro nežádoucí účinky ve dvojitě zaslepené kontrolované části klíčových studií byl 4, 5% pacientů léčených přípravkem Humira a 4, 5% u pacientů užívajících kontrolní léčbu.
Nežádoucí účinky u pediatrických pacientů s polyartikulární idiopatickou artritidou
Obecně byly nežádoucí účinky u pediatrických pacientů, pokud jde o typ a četnost výskytu, podobné těm, které byly pozorovány u dospělých pacientů.
V tabulce 1 jsou uvedeny nežádoucí účinky, jejichž výskyt v souvislosti s adalimumabem byl v klíčových studiích přinejmenším možný, a to klinické i laboratorní, seřazeny podle orgánových systémů a frekvence (velmi časté ≥ 1/ 10; časté ≥ 1/ 100 do ≤ 1/ 10; méně časté ≥ 1/ 1000 do < 1/ 100 a vzácné ≥ 1/ 10000 do < 1/ 1000.
V každé skupině četností jsou nežádoucí účinky řazeny podle klesající závaznosti.
Tabulka 1 Nežádoucí účinky v klinických studiích
Třídy orgánových systémů
Frekvence
Nežádoucí účinek
Méně časté
zvýšení kreatinkinázy, prodloužení aktivovaného parciálního troboplastinového času, přítomnost protilátek
Srdeční poruchy
Méně časté
arytmie, tachykardie
Vzácné
srdeční zástava, arteriální koronární insuficience, angina pectoris, perikardiální výpotek, kongestivní srdeční selhání, palpitace
Poruchy krve a lymfatického systému
Méně časté
neutropenie (včetně agranulocytózy), leukopenie, trombocytopenie, anémie, lymfadenopatie, leukocytóza, lymfopenie
Vzácné
pancytopenie, idiopatická trombocytopenická purpura
Poruchy nervového systému
Časté
závratě (včetně vertiga), bolesti hlavy, neurologické poruchy vnímání (včetně parestézií)
Méně časté
synkopa, migréna, třes, poruchy spánku,
Vzácné
roztroušená skleróza, faciální paréza
67 Poruchy oka
Méně časté
poruchy zraku, poruchy zrakového vnímání, infekce, podráždění nebo zánět oka
Vzácné
panoftalmitis, iritis, glaukom
Poruchy ucha a labyrintu
Méně časté
nepříjemné pocity v uchu (včetně bolesti a otoku ucha)
Vzácné
ztráta sluchu, tinnitus
Respirační, hrudní a mediastinální poruchy
Časté
kašel, nazofaryngeální bolest
Méně časté
astma, dušnost, dysfonie, překrvení nosní sliznice
Vzácné
plicní edém, pharyngeální edém, pleurální výpotek, zánět pohrudnice
Gastrointestinální poruchy
Časté
průjem, bolest břicha, stomatitis a vředy v ústech, nausea
Méně časté
krvácení z rekta, zvracení, dyspepsie, nadmutí břicha, zácpa
Vzácné
pankreatitis, stenóza střev, kolitis, enteritis, esophagitis, gastritis
Poruchy ledvin a močových cest
Méně časté
hematurie, poškození ledvin, příznaky močového měchýře a uretry
Vzácné
proteinurie, bolesti ledvin
Poruchy kůže a podkoží
Časté
vyrážka, pruritus
Méně časté
kopřivka, psoriáza, ekchymóza a zvýšená tvorba modřin, purpura, dermatitis a ekzém, ztráta vlasů
Vzácné
erythema multiforme, panniculitis
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté
muskuloskeletární bolesti
Vzácné
rhabdomyolýza
Endokrinní poruchy
Vzácné
poruchy štítné žlázy (včetně strumy)
Poruchy metabolismu a výživy
Méně časté
hypokalémie, zvýšení hladin lipidů, poruchy chuti k jídlu (včetně anorexie), hyperurikémie
Vzácné
hyperkalcémie, hypokalcémie
68 Infekce a zamoření
Časté
infekce dolních cest dýchacích (včetně pneumonie, bronchitidy), virové infekce (včetně chřipky, herpetických infekcí), kandidóza, bakteriální infekce (včetně zánětů močových cest), infekce horních cest dýchacích
Méně časté
sepse, oportunní infekce (včetně tuberkulózy, histoplasmózy), abscesy, infekce kloubů, kožní infekce (zahrnující celulitidu a impetigo), povrchové plísňové kožní infekce (včetně kůže, nehtů a chodidel)
Vzácné
nekrotizující fasciitis, virová meningitis, divertikulitis, ranné infekce
Zranění a otravy
Méně časté
náhodný úraz, poruchy hojení
Novotvary benigní, maligní a blíže neurčené (zahrnující
Méně časté
kožní papilom
cysty a polypy)
Vzácné
lymfom, nádory solidních orgánů (včetně nádorů prsů, ovariálních a testikulárních), maligní melanom, skvamózní buněčný karcinom kůže
Cévní poruchy
Méně časté
hypertenze, návaly, hematom
Vzácné
cévní okluze, aortální stenóza, tromboflebitis, aneurysma aorty
Celkové poruchy a reakce v místě aplikace
Časté
reakce v místě podání injekce (včetně bolesti, otoku, zarudnutí nebo svědění)
Méně časté
pyrexie, únava (včetně astenie a neklidu)
Vzácné
bolest na hrudi, otok, onemocnění podobné chřipce
Poruchy imunitního systému
Méně časté
systémový lupus erythematosus, angioedém, léková hypersenzitivita
Vzácné
sérová nemoc, sezónní alergie
Poruchy jater a žlučových cest
Časté
zvýšení jaterních enzymů
Vzácné
nekróza jater, hepatitis, jaterní steatóza, cholelithiáza, zvýšení krevního bilirubinu
Poruchy reprodukčního systému a prsu
Méně časté
poruchy menstruačního cyklu a poruchy děložního krvácení
Psychiatrické poruchy
Méně časté
poruchy nálady, úzkost (včetně nervozity a agitovanosti)
69 Reakce v místě injekčního vpichu
V klíčových kontrolovaných studiích se u 15% pacientů léčených přípravkem Humira vyvinuly reakce v místě vpichu (erytém a/ nebo svědění, krvácení, bolest nebo otok) v porovnání s 9% pacientů léčených placebem nebo aktivní kontrolou.
Reakce v místě injekčního vpichu nevyžadovaly přerušení podávání léčivého přípravku.
Infekce
V klíčových kontrolovaných studiích se u pacientů léčených přípravkem Humira vyskytla infekce ve frekvenci 1, 58 a u pacientů léčených placebem nebo aktivní kontrolou ve frekvenci 1, 42 případů na pacienta léčeného po dobu jednoho roku (případ/ pacient/ rok).
Jednalo se především o nazofaryngitidu, infekci horních cest dýchacích a sinusitidu.
Většina pacientů pokračovala po vyléčení infekce v léčbě přípravkem Humira.
Výskyt závažných infekcí u pacientů léčených přípravkem Humira činil 0, 04 případů/ pacient/ rok a u pacientů léčených placebem nebo aktivní kontrolou 0, 03 případů/ pacient/ rok.
V kontrolovaných a otevřených studiích s přípravkem Humira byly hlášeny závažné infekce (včetně fatálních infekcí, které se vyskytovaly vzácně), jako jsou tuberkulóza (včetně miliární a mimoplicní tuberkulózy) a invazivní oportunní infekce (např. diseminovaná nebo mimoplicní histoplasmóza, blastocystóza, kokcidiomykóza, pneumocystóza, kandidóza, aspergilóza a listeróza).
Většina případů tuberkulózy se vyskytla v prvních osmi měsících po zahájení léčby a mohlo se jednat o opětovné vzplanutí latentního onemocnění.
Maligní onemocnění a lymfoproliferativní poruchy
Ve studii s přípravkem Humira nebyly u 171 pacientů s juvenilní idiopatickou artritidou pozorovány žádné malignity při expozici odpovídající 192, 5 pacientským letům léčby.
Skupina s přípravkem Humira zahrnovala 3853 pacientů a 2183 pacientů bylo v kontrolní skupině (průměrná doba trvání léčby byla 5, 5 měsíců u přípravku Humira a 3, 9 měsíců u pacientů léčených kontrolou).
Četnost výskytu kožních karcinomů nemelanomového typu (95% interval spolehlivosti) byla 8, 8 (5, 7 a 13, 5) na 1000 pacientských let u pacientů léčených přípravkem Humira a 2, 6 (0, 8 a 8, 0) na 1000 pacientských let v kontrolní skupině.
Z těchto kožních karcinomů se skvamózní buněčný karcinom vyskytoval s četností 2, 5 (1, 1 a 5, 6) na 1000 pacientských let při 95% intervalu spolehlivosti u pacientů léčených přípravkem Humira a 0 na 1000 pacientských let u kontrolních pacientů.
Četnost výskytu lymfomů (95% interval spolehlivosti) byla 0, 8 (0, 2 a 3, 3) na 1000 pacientských let u pacientů léčených přípravkem Humira a 0, 9 (0, 1 a 6, 1) na 1000 pacientských let u kontrolních pacientů.
Když se zkombinují kontrolovaná období těchto studií a probíhající otevřené rozšířené fáze studií s průměrnou délkou trvání přibližně 1, 7 let,, zahrnující 6539 pacientů a více než 16000 pacientských let léčby, pak pozorovaná četnost výskytu malignit jiného typu, než jsou lymfomy a nemelanomové karcinomy kůže, činí přibližně 10, 1 na 1000 pacientských let.
Pozorovaná četnost výskytu nemelanomového typu kožního karcinomu činí přibližně 9, 0 na 1000 pacientských let a pozorovaná četnost lymfomů je přibližně 1, 1 na 1000 pacientských let.
Ve sledování po uvedení přípravku na trh v období od ledna 2003, a to především u pacientů s revmatoidní artritidou, činil výskyt všech hlášených malignit jiného typu než jsou lymfomy a nemelanomové kožní karcinomy, přibližně 1, 7 na 1000 pacientských let.
Hlášená četnost výskytu u kožního karcinomu nemelanomového typu činila přibližně 0, 2 a u lymfomů přibližně 0, 4 na 1000 pacientských let (viz bod 4. 4).
70 U pacientů léčených adalimumabem byly hlášeny vzácné postmarketingové případy hepatosplenického T- buněčného lymfomu (viz bod 4. 4).
Autoprotilátky
U pacientů bylo prováděno vyšetření na autoprotilátky v různých časových intervalech studií I – V s revmatoidní artritidou.
V těchto studiích byly u 11, 9% pacientů léčených přípravkem Humira a u 8, 1% pacientů léčených placebem a aktivní kontrolou, kteří měli negativní výchozí titry antinukleárních protilátek, zjištěny pozitivní titry ve 24. týdnu léčby.
U dvou pacientů z 3441 nemocných léčených přípravkem Humira ve všech studiích s revmatoidní a psoriatickou artritidou došlo k rozvoji klinických příznaků naznačujích možnost nového vzniku syndromu podobnému lupusu.
Po vysazení léčby došlo u těchto pacientů ke zlepšení.
U žádného pacienta nedošlo k rozvoji lupózní nefritidy či symptomů postižení centrálního nervového systému.
Zvýšení hodnot jaterních enzymů
Klinické studie provedené u revmatoidní artritidy: v kontrolovaných klinických studiích, zaměřených na revmatoidní artritidu (Studie RA I – IV), bylo zvýšení ALT u pacientů léčených adalimumabem obdobné jako u placeba.
U pacientů s časnou revmatoidní artritidou (trvání onemocnění méně než 3 roky) (Studie RA V) bylo zvýšení ALT častější než u skupiny s kombinovanou léčbou (Humira/ methotrexát) ve srovnání s monoterapií methotrexátem nebo monoterapií přípravkem Humira.
Ve studii s JIA se vyskytlo několik případů nevelkého zvýšení transamináz, které byly podobné u pacientů užívajících jak placebo, tak adalimumab a převážně se vyskytovaly při kombinaci s methotrexátem.
Klinické studie provedené u psoriatické artritidy: zvýšení ALT u pacienů s psoriatickou artritidou se v klinických studiích (Studie PsA I- II) vyskytovalo častěji ve srovnání s pacienty s revmatodiní artritidou.
Ve všech studiích provedených u revmatoidní artritidy, polyartikulární juvenilní idiopatické artritidy a psoriatické artritidy, byli pacienti se zvýšeným ALT asymptomatičtí a ve většině případů bylo toto zvýšení přechodné a odeznělo při pokračování v léčbě.
Klinické studie provedené u Crohnovy choroby: v kontrolovaných klinických studiích byly elevace ALT stejné jak u pacientů léčených adalimumabem, tak placebem.
Klinické studie provedené u psoriatické artritidy: v kontrolovaných klinických studiích byly elevace ALT stejné jak u pacientů léčených adalimumabem, tak placebem.
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV jsou uvedeny v tabulce 2.
71 Tabulka 2 Nežádoucí účinky, které se vyskytly v průběhu sledování po uvedení přípravku na trh a v klinických studiích fáze IV
Nežádoucí účinek
Gastrointestinální poruchy
Poruchy nervového systému
demyelinizační procesy (jako neuritis optici, Guillain- Barré syndrom)
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
hepatosplenický T- buněčný lymfom
4. 9 Předávkování
V klinických studiích nebyla pozorována toxicita omezující dávku léku.
Nejvyšší hodnocenou dávkou bylo opakované intravenózní podávání 10 mg/ kg, což je přibližně 15- ti násobek doporučené dávky.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresiva, ATC kód:
L04AB04
Mechanismus účinku
Adalimumab se specificky váže na TNF a neutralizuje biologickou funkci TNF blokováním jeho interakce s p55 a p75 TNF receptorů na povrchu buněk.
Adalimumab rovněž moduluje biologickou odpověď, která je indukována nebo regulována TNF, včetně změn hladin adhezních molekul zodpovědných za migraci leukocytů (ELAM- 1, VACM- 1 a ICAM- 1 při IC50 0, 1- 0, 2 nM).
Farmakodynamické účinky
Po léčbě přípravkem Humira byl u pacientů s revmatoidní artritidou v porovnání s výchozím stavem pozorován rychlý pokles hladin ukazatelů akutní fáze zánětu (C- reaktivní protein (CRP) a sedimentace erytrocytů (FW)) a sérových cytokinů (IL- 6).
Po podání přípravku Humira byly rovněž sníženy sérové koncentrace matrixových metaloproteináz (MMP- 1 a MMP- 3), které vyvolávají přestavbu tkání způsobující destrukci chrupavek.
U pacientů léčených přípravkem Humira obvykle došlo ke zlepšení hematologických známek chronického zánětu.
Prudký pokles hladin CRP byl také pozorován u pacientů s Crohnovou chorobou.
Prudký pokles hladin CRP byl také pozorován u pacientů s polyartikulární juvenilní idiopatickou artritidou.
72 Klinické studie
Revmatoidní artritida
Přípravek Humira byl hodnocen u více než 3000 pacientů ve všech klinických studiích s revmatoidní artritidou.
Někteří pacienti byli léčeni po dobu až 60 měsíců.
Účinnost a bezpečnost přípravku Humira v léčbě revmatoidní artritidy byly hodnoceny v 5 randomizovaných, dvojitě zaslepených a dobře kontrolovaných studiích.
Ve studii RA I bylo hodnoceno 271 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 10- 25 mg methotrexátu jednou týdně.
Pacienti dostávali dávky 20, 40 nebo 80 mg přípravku Humira nebo placebo každý druhý týden po dobu 24 týdnů.
Ve studii RA II bylo hodnoceno 544 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem.
Pacientům byla po dobu 26 týdnů podávána subkutánně dávka 20 nebo 40 mg přípravku Humira každý druhý týden a placebo v týdnu bez podání aktivní léčby nebo placebo bylo podáváno jednou týdně po stejnou dobu.
Ve studii nebyly povoleny žádné jiné chorobu modifikující antirevmatické léky.
Ve studii RA III bylo hodnoceno 619 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a u kterých nebyla odpověď na léčbu methotrexátem v dávkách 12, 5- 25 mg dostatečná nebo v případě nesnášenlivosti methotrexátu v dávce 10 mg týdně.
Ve studii byly tři skupiny.
První skupina dostávala injekce placeba jednou týdně po dobu 52 týdnů.
Druhá skupina dostávala přípravek Humira 20 mg jednou týdně po dobu 52 týdnů.
Třetí skupina byla léčena přípravkem Humira 40 mg každý druhý týden, přičemž v týdnu bez podávání aktivní látky dostávali pacienti placebo.
Poté byli pacienti zařazeni do otevřené prodloužené fáze studie, kdy bylo podáváno 40 mg přípravku Humira každý druhý týden po dobu až 60 měsíců.
Studie RA IV primárně hodnotila bezpečnost léčby u 636 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší.
Studie se mohli zúčastnit pacienti, kteří dosud neužívali chorobu modifikující antirevmatické léky i pacienti, kteří byli i v průběhu studie léčeni revmatologickou léčbou za předpokladu, že tato terapie byla stabilní po dobu nejméně 28 dní.
Jednalo se o léčbu methotrexátem, leflunomidem, hydroxychlorochinem, sulfasalazinem a/ nebo solemi zlata.
Pacienti byli randomizováni na léčbu 40 mg přípravku Humira nebo placeba každý druhý týden po dobu 24 týdnů.
Studie RA V hodnotila 799 dospělých pacientů se středně až výrazně aktivní časnou revmatoidní artritidou dosud neléčených methotrexátem (průměrné trvání nemoci méně než 9 měsíců).
Tato studie hodnotila účinnost přípravku Humira 40 mg podávaného každý druhý týden/ v kombinační terapii s methotrexátem, přípravku Humira 40 mg každý druhý týden v monoterapii a methotrexátu v monoterapii na snížení příznaků a projevů a rychlost progrese poškození kloubů u revmatoidní artritidy po dobu 104 týdnů.
Primárním výsledným ukazatelem ve studiích RA I, II a III a sekundárním výsledným ukazatelem ve studii RA IV bylo procento pacientů, kteří dosáhli odpověď ACR 20 ve 24. nebo 26. týdnu.
Primárním výsledným ukazatelem ve studii V bylo procento pacientů, kteří dosáhli odpověď ACR 50 v týdnu 52.
Ve studiích RA III a V bylo dalším primárním výsledným ukazatelem v 52. týdnu zpomalení progrese onemocnění (stanovené pomocí RTG vyšetření).
Studie RA III měla také primární výsledný ukazatel změnu kvality života.
73 ACR odpověď
Procento pacientů léčených přípravkem Humira, kteří dosáhli odpověď ACR 20, 50 a 70 bylo ve studiích RA I, II a III shodné.
Výsledky při podávání dávky 40 mg každý druhý týden jsou shrnuty v tabulce 3.
Tabulka 3 ACR odpověď v placebem kontrolovaných studiích (procento pacientů)
Odpověď
Studie RA Ia **
Studie RA IIa **
Studie RA IIIa **
ACR 20
Placebo / MTXc n=60
Humirab / MTXc Placebo Humirab n=63 n=110 n=113
Placebo / MTXc Humirab / MTXc n=200 n=207
6 měsíců 12 měsíců ACR 50
13, 3% NA
65, 1% 19, 1% 46, 0% NA NA NA
29, 5% 63, 3% 24, 0% 58, 9%
6 měsíců 12 měsíců ACR 70
6, 7% NA
52, 4% 8, 2% 22, 1% NA NA NA
9, 5% 39, 1% 9, 5% 41, 5%
6 měsíců 12 měsíců a
3, 3% NA
23, 8% 1, 8% 12, 4% NA NA NA
2, 5% 20, 8% 4, 5% 23, 2%
Studie RA I za 24 týdnů, Studie RA II za 26 týdnů a Studie RA III za 24 a 52 týdnů b přípravek Humira 40 mg podávaný každý druhý týden c MTX = methotrexát ** p < 0, 01, Humira versus placebo
Ve studiích RA I- IV došlo po 24 a 26 týdnech léčby v porovnání s placebem ke zlepšení všech jednotlivých složek kritérií odpovědi ACR (počet bolestivých a oteklých kloubů, hodnocení aktivity onemocnění a bolesti lékařem a pacientem, skóre indexu disability (HAQ) a hodnoty CRP (mg/ dl)).
Ve studii RA III toto zlepšení přetrvávalo po dobu 52 týdnů.
Kromě toho stupeň dosažené odpovědi ACR přetrvával u většiny pacientů, kteří byli sledováni v otevřené prodloužené fázi studie do týdne 104.
114 z celkem 207 pacientů pokračovalo v léčbě přípravkem Humira v dávce 40 mg každý druhý týden po dobu až 60 měsíců.
Z těchto pacientů dosáhlo v 60. měsíci 86 pacientů odpovědi ACR 20, 72 pacientů odpovědi ACR 50 a 41 pacientů odpovědi ACR 70.
Ve studii RA IV byla ACR 20 odpověď u pacientů léčených přípravkem Humira a standardní léčbou statisticky významně lepší než u pacientů léčených placebem a standardní léčbou (p < 0, 001).
Ve studiích RA I – IV dosáhli pacienti léčení přípravkem Humira statisticky významné odpovědi ACR 20 a 50 v porovnání s placebem již za jeden až dva týdny po zahájení léčby.
Ve studii RA V u pacientů s časnou revmatoidní artritidou, kteří dosud nebyli léčeni methotrexátem, vedla kombinační léčba přípravkem Humira a methotrexátem k rychlejší a významně větší odpovědi ACR než monoterapie methotrexátem a monoterapie přípravkem Humira v 52. týdnu a odpověď přetrvávala i ve 104. týdnu (viz tabulka 4).
74 Tabulka 4 Odpověď ACR ve studii RA V (procento pacientů)
MTX
Humira
Humira/ MTX
Odpověď ACR 20
n=257
n=274
n=268
Týden 52
62, 6%
54, 4%
72, 8%
0, 013
< 0, 001
0, 043
Týden 104 56, 0%
Týden 104 42, 8%
36, 9%
59, 0%
< 0, 001 < 0, 001
0, 162
Týden 52
27, 2%
25, 9%
45, 5%
< 0, 001 < 0, 001
0, 656
a
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. b Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. c Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
V týdnu 52 dosáhlo 42, 9% pacientů léčených kombinací přípravku Humira/ methotrexát klinickou remisi (DAS28 < 2, 6) v porovnání s 20, 6% pacientů léčených methotrexátem v monoterapii a 23, 4% pacientů léčených přípravkem Humira v monoterapii.
Kombinační terapie přípravkem Humira/ methotrexátem byla klinicky a statisticky lepší než monoterapie methotrexátem (p < 0, 001) a monoterapie přípravkem Humira (p < 0, 001) z hlediska dosažení stavu nízké aktivity choroby u pacientů se střední až těžkou formou revmatoidní artritidy diagnostikovanou v nedávné době.
Odpověď u obou větví studie s monoterapií byla podobná (p=0, 447).
RTG odpověď
Ve studii RA III, kde průměrné trvání revmatoidní artritidy u pacientů léčených přípravkem Humira bylo přibližně 11 let, bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna modifikovaného celkového Sharpova skóre (Total Sharp Score, TSS) a jeho komponent, skóre erozí a skóre zúžení kloubní štěrbiny.
U pacientů léčených přípravkem Humira/ methotrexátem byla zjištěna významně menší RTG progrese v 6. a 12. měsíci léčby než u pacientů léčených methotrexátem v monoterapii (viz tabulka 5).
Údaje z otevřené prodloužené fáze ukazují, že snížení stupně progrese strukturálního poškození u části pacientů přetrvává po dobu 60 měsíců.
113 z 207 pacientů původně léčených přípravkem Humira v dávce 40 mg každý druhý týden bylo po 5 letech radiograficky zhodnoceno.
U 66 z těchto pacientů nedošlo k progresi nebo strukturálnímu poškození, což bylo definováno jako nulová či nižší změna hodnoty TSS.
75 Tabulka 5 Průměrné RTH změny po 12 měsících ve studii RA III
Placebo/ MTXa
HUMIRA/ MTX 40 mg každý druhý týden
Placebo/ MTX - HUMIRA/ MTX (95% interval spolehlivostib)
Hodnota p
Celkové Sharpovo skóre
2, 7
0, 1
2, 6 (1, 4; 3, 8)
Skóre erozí
1, 6
< 0, 001
Skóre JSNd a methotrexát b
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
95% intervaly spolehlivosti pro rozdíly změny skóre mezi methotrexátem a přípravkem Humira c na základě analýzy pořadí d zúžení kloubní štěrbiny
Ve studii RA V bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna upraveného celkového Sharpova skóre (viz tabulka 6).
Tabulka 6 Radiografické průměrné změny v týdnu 52 ve studii RA V
MTX
Humira
Humira/ MTX
n=257
n=274
n=268
Hodnota Hodnota
Hodnota
(95% interval (95% interval spolehlivosti) spolehlivosti)
(95% interval spolehlivosti)
pa
pb
pc
Celkové Sharpovo skóre
5, 7 (4, 2- 7, 3) 3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Skóre eroze JSN skóre a
3, 7 (2, 7- 4, 7) 1, 7 (1, 0- 2, 4) 2, 0 (1, 2- 2, 8) 1, 3 (0, 5- 2, 1)
0, 8 (0, 4- 1, 2) 0, 5 (0- 1, 0)
< 0, 001 < 0, 001
0, 0082 0, 0037
< 0, 001 0, 151
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. b Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. c Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
44, 5%, p < 0, 001).
Kvalita života a tělesné funkce
Tento parametr byl předem stanoveným primárním výsledným ukazatelem v 52. týdnu ve studii RA III.
U všech dávek/ režimů podávání přípravku Humira ve všech čtyřech studiích bylo prokázáno statisticky významně větší zlepšení indexu disability HAQ mezi výchozí hodnotou a hodnotou v 6. měsíci v porovnání s placebem a ve studii RA III byly pozorovány stejné výsledky v 52. týdnu.
Tyto nálezy podporují i výsledky Stručného formuláře průzkumu zdraví (SF 36) u všech dávek/ režimů podávání přípravku Humira ve všech čtyřech studiích se statisticky významným zlepšením skóre souhrnu tělesných komponent (physical component summary – PCS) a
76 statisticky významným zlepšením skóre příznaků bolesti a vitality při dávkování přípravku 40 mg každý druhý týden.
Ve všech třech studiích, ve kterých byla hodnocena únavnost (studie RA I, III, IV) byl pozorován její statisticky významný pokles stanovením funkčního hodnocení léčby chronického onemocnění (FACIT).
Ve studii RA III přetrvávalo zlepšení fyzických funkcí při nezaslepené léčbě až do týdne 260 (60 měsíců).
Zlepšení kvality života bylo hodnoceno po dobu 156 týdnů (36 měsíců), toto zlepšení přetrvávalo v průběhu celého tohoto období.
Ve studii RA V se zlepšení indexu disability HAQ a tělesné komponenty v průzkumu SF 36 prokázalo jako větší (p < 0, 001) při kombinační léčbě přípravkem Humira/ methotrexátem v porovnání s monoterapií methotrexátem v 52. týdnu a zůstávalo větší až do 104. týdne.
Polyartikulární juvenilní idiopatická artritida (JIA)
Bezpečnost a účinnost přípravku Humira byla hodnocena v multicentrické, randomizované, dvojitě zaslepené studii se dvěma paralelními skupinami pacientů u 171 dětí (ve věku 4- 17 let) s polyartikulární JIA.
V následné otevřené fázi (OL LI) studie byli pacienti rozdělení do dvou skupin, na pacienty léčené MTX (methotrexátem) a pacienty neléčené MTX.
Pacienti ve skupině neléčené MTX byli buď naivní nebo jim byl MTX vysazen minimálně dva týdny před zahájením léčby sledovaným přípravkem.
Pacienti, kteří zůstali na stabilních dávkách NSAID a prednisonu (≤ 0, 2 mg / kg/ den nebo při maximu 10 mg/ den).
V OL LI fázi dostávali všichni pacienti dávku 24 mg/ m2 až do maxima 40 mg přípravku Humira každé dva týdny po dobu 16 týdnů.
Distribuce pacientů podle věku a dále dle toho, zda dostávali minimální, střední nebo maximální dávku v průběhu OL LI fáze studie je znázorněna v tabulce 7.
Tabulka 7 Distribuce pacientů dle věku a dávky adalimumabu, podávané v průběhu OL LI fáze
Skupina dle věku
Počet pacientů ve výchozím stavu n (%)
Minumální, střední a maximální dávka
4 to 7 let 8 to 12 let 13 to 17 let
31 (18, 1) 71 (41, 5) 69 (40, 4)
10, 20 and 25 mg 20, 25 and 40 mg 25, 40 and 40 mg
Pacienti vykazující odpověď ACR 30 pediatrického ACR v týdnu 16 byli vhodní k randomizaci do dvou dvojitě zaslepených (DB) fází, kdy dostávali buď přípravek Humira v dávce 24 mg/ m2 až do maxima 40 mg či placebo každý druhý týden po dobu dalších 32 týdnů nebo do doby vzplanutí onemocnění.
Kritéria vzplanutí byla definována jako zhoršení o ≥ 30% v porovnání s výchozím stavem u ≥ 3 ze 6 hlavních kritérií pediatrického ACR, přítomnost ≥ 2 aktivních kloubů a zlepšení o > 30% u ne více než 1 ze 6 kritérií.
Po 32 týdnech léčby nebo při vzplanutí onemocnění byli pacienti vhodní k zařazení do otevřené prodloužené fáze.
77 Tabulka 8 Odpovědi v PedACR ve studii s JIA
Skupina Fáze OL- LI 16 týdnů
MTX
Bez MTX
Odpovědi PedACR 30 (n/ N)
94, 1% (80/ 85)
74, 4% (64/ 86)
Dvojitě zaslepená
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Vzplanutí onemocnění na konci 32 týdnůa (n/ N)
36, 8% (14/ 38)
43, 3% (13/ 30)
Průměrný čas do vzplanutí onemocnění a
> 32 týdnů
20 týdnů
> 32 týdnů
14 týdnů
Odpovědi PedACR 30/ 50/ 70 v týdnu 48 byly signifikantně vyšší než ty u pacientů léčených placebem b p = 0, 015 c p = 0, 031
Mezi těmi, jež dosáhli odpovědi v týdnu 16 (n=144), byly odpovědi pediatrického ACR v OLE fázi udržovány na hodnotách 30/ 50/ 70/ 90 po dobu až 2 let u těch pacientů, jež byli léčeni přípravkem Humira po celou dobu studie.
Celkově byly odpovědi obecně lepší a u menšího množství pacientů došlo k vývinu protilátek, pokud byli léčeni kombinací přípravku Humira a MTX ve srovnání s monoterapií Humirou.
Uvážíme- li tyto výsledky, doporučuje se, aby byl přípravek Humira užíván v kombinaci s MTX a v monoterapii jen u těch pacientů, u nichž není užití MTX vhodné (viz bod 4. 2).
Psoriatická artritida
Humira 40 mg podávaná každý druhý týden byla studována u pacientů se střední a výraznou aktivitou psoriatické artritidy ve dvou placebem kontrolovaných studiích, studiích PsA I a II.
Ve studii PsA I, která trvala 24 týdnů, bylo léčeno 313 dospělých pacientů s nedostatečnou odpovědí na nesteroidní antirevmatika a z nich přibližně 50% užívalo methotrexát.
Ve studii PsA II, která trvala 12 týdnů, bylo léčeno 100 pacientů s nedostatečnou odpovědí na léčbu DMARD.
V průběhu dokončování obou studií bylo 383 pacientů zahrnuto do otevřené prodloužené fáze studie, kdy užívali 40 mg přípravku Humira každý druhý týden.
Pro malý počet studovaných pacientů s psoritickou artropatií podobnou ankylosující spondylitidě nejsou k dispozici dostatečné důkazy o účinnosti přípravku Humira.
78 Tabulka 9 Odpověď ACR v placebem kontrolovaných studiích u pacientů s psoriatickou artritidou (procento pacientů)
Studie PsA I
Studie PsA II
Odpověď
Placebo
Humira
ACR 20
n=162
N=51
58%
***
16%
39%
Týden 24
15%
57%
ACR
N/ A
N/ A
Týden 12
36%
***
2%
25%
***
Týden 24
70
1%
***
*
Týden 24
1%
23%
N/ A
N/ A
*** p < 0, 001 pro všechna porovnání mezi přípravkem Humira a placebem *** p < 0, 05 pro všechna porovnání mezi přípravkem Humira a placebem N/ A neuplatňuje se
ACR odpověď ve studii PsA I byla obdobná při současné léčbě methotrexátem jako odpověď bez léčby touto látkou.
ACR odpovědi přetrvávaly v otevřené prodloužené fázi studie po dobu 136 týdnů.
Radiografické změny byly hodnoceny ve studii s psoriatickou artritidou.
Radiografie rukou, zápěstí a chodidel byly provedeny ve výchozím stavu a v týdnu 24 v průběhu dvojitě zaslepeného období, kdy pacienti užívali buď přípravek Humira nebo placebo a poté v týdnu 48, kdy všichni pacienti přešli do otevřené fáze a užívali přípravek Humira.
Bylo použito modifikované celkové Sharpovo skóre (mTSS), které zahrnovalo distální interfalangeální klouby (tedy nikoli identické s TSS, které bylo užito u revmatoidní artritidy).
Léčba přípravkem Humira snížila, v porovnání s léčbou placebem, rychlost progrese poškození periferních kloubů, jež bylo měřeno jako změna oproti výchozímu mTSS (průměr ± SD) 0, 8 ± 2, 5 ve skupině léčené placebem (v týdnu 24) v porovnání s 0, 0 ± 1, 9; (p < 0, 001) ve skupině léčené Humirou (v týdnu 48).
Ze subjektů bez radiografické progrese oproti výchozímu stavu do týdne 48 (n=102), léčených přípravkem Humira, 84% nadále nevykazovalo radiografickou progresi v průběhu 144 týdnů léčby.
Pacienti léčení přípravkem Humira vykazovali statisticky signifikantní zlepšení fyzických funkcí hodnocených jako HAQ a Short Term Health Survey (SF 36) ve srovnání s placebem v týdnu 24.
Zlepšení fyzických funkcí pokračovalo v průběhu otevřené prodloužené fáze studie až do týdne 136.
Ankylozující spondylitida
Studie trvaly 24 týdnů.
79 pacientů (20, 1%) bylo léčeno současně chorobu modifikujícími antirevmatiky a 37 pacientů (9, 4%) glukokortikoidy.
Po zaslepené fázi následovala otevřená fáze, během níž pacienti dostávali přípravek Humira 40 mg každý druhý týden subkutánně po dobu dalších 28 týdnů.
Subjekty hodnocení (n=215, 54%), u kterých se v týdnech 12, 16 nebo 20 nepodařilo dosáhnout ASAS 20, byli předčasně zařazeni do otevřené fáze studie a každý druhý týden pak dostávali subkutánně 40 mg adalimumabu a byli poté v dvojitě zaslepených statistických analýzách považováni za na léčbu neodpovídající.
79 V rozsáhlejší studii AS I s 315 pacienty výsledky prokázaly statisticky signifikantní zlepšení symptomů ankylozující spondylitidy u pacientů léčených přípravkem Humira ve srovnání s placebem.
Signifikantní odpověď byla poprvé pozorována v týdnu 2 a přetrvávala až do týdne 24 (Tabulka 10).
Tabulka 10 Účinné odpovědi v placebem kontrolované studii s ankylozující spondylitidou – studie AS I Redukce symptomů
Odpověď ASASa 20
Placebo N=107
Humira N= 208
Týden 2 Týden 12 Týden 24 ASAS 50
16% 21% 19%
42% *** 58% *** 51% ***
Týden 2 Týden 12 Týden 24 ASAS 70
3% 10% 11%
16% *** 38% *** 35% ***
Týden 2 Týden 12 Týden 24
0% 5% 8%
7% ** 23% *** 24% ***
BASDAIb 50
Týden 2 Týden 12 Týden 24
4% 16% 15%
20% *** 45% *** 42% ***
∗∗∗, ∗∗ Statisticky signifikantní při p < 0, 001, < 0, 01 pro všechna srovnání mezi přípravkem Humira a placebem v týdnech 2, 12 a 24 a stanovení stupně ankylozující spondylitidy (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index
Pacienti léčeni přípravkem Humira vykazovali signifikantně významnější zlepšení v týdnu 12, které přetrvávalo až do týdne 24 a to v obou dotaznících SF36 i v ASQoL (Ankylosing Spondylitis Quality of Life Questionnaire - dotazník kvality života pacientů s ankylozující spondylitidou).
Obdobné tendence (ne všechny statisticky signifikantní) byly pozorovány v menší randomizované, dvojitě zaslepené, placebem kontrolované studii AS II u 82 dospělých pacientů s aktivní ankylozující spondylitidou.
Crohnova choroba
Bezpečnost a účinnost přípravku Humira byla ověřena u více než 1400 pacientů se středně těžkou až těžkou aktivní Crohnovou chorobou (index aktivity Crohnovy choroby (CDAI) ≥ 220 a ≤ 450) v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
U 478 zúčastněných pacientů (32%) byl potvrzen výskyt těžkého onemocnění (skóre CDAI > 300, souběžně léčeni kortikosteroidy a/ nebo imunosupresivy), což odpovídá populaci definované v indikacích (viz bod 4. 1).
Bylo povoleno současné podávání konstantních dávek aminosylicylátů, kortikosteroidů a/ nebo imunomodulačních léků, přičemž 79% pacientů pokračovalo v užívání nejméně jednoho z těchto léků.
Indukce klinické remise (definovaná jako CDAI < 150) byla hodnocena ve dvou studiích, CD I (CLASSIC I) a CD II (GAIN).
Ve studii CD II bylo 325 pacientů, u
80 kterých došlo ke ztrátě odpovědi či k rozvoji intolerance na infliximab, randomizováno do skupin, kdy užívali buď přípravek Humira v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2 nebo placebo v týdnech 0 a 2.
Primárně na léčbu neodpovídající pacienti byli ze studií vyřazení, a proto nebyli dále hodnoceni.
Přetrvávání klinické remise bylo hodnoceno ve studii CD III (CHARM).
V nezaslepené fázi studie CD III užívalo 854 pacientů dávku 80 mg v týdnu 0 a 40 mg v týdnu 2.
V týdnu 4 byli pacienti randomizováni do skupin, kdy užívali buď 40 mg každý druhý týden, 40 mg každý týden nebo placebo při celkové délce trvání studie 56 týdnů.
Pacienti s klinickou odpovědí na léčbu v týdnu 4 (pokles CDAI ≥ 70) byli stratifikováni a hodnoceni odděleně od těch, kteří v týdnu 4 klinické odpovědi nedosáhli.
Snižování dávek kortikosteroidů bylo povoleno po týdnu 8.
Indukce remise a četnost odpovědí ve studiích CD I a CD II uvádí tabulka 11.
Studie CD I:
Pacienti dosud neléčení infliximabem
Studie CD II:
Humira Humira Placebo
160/ 80 mg N=76
160/ 80 mg N=159
Klinická remise Klinická odpověď (CR - 100)
36% ∗ 49% ∗∗
21% ∗ 38% ∗∗
Všechny hodnoty p slouží k párovému srovnání hodnot pro přípravek Humira versus placebo ∗ p < 0, 001 ∗∗ p < 0, 01
U obou úvodních dávkovacích schémat, jednak u 160/ 80 mg i u 80/ 40 mg, byly v období do týdne 8 pozorovány podobné počty remisí, nežádoucí účinky byly častěji pozorovány ve skupině se 160/ 80 mg.
Ve studii CD III dosáhlo v týdnu 4 58% pacientů (499 z 854) klinické odpovědi a byli zařazeni do primárního hodnocení.
Z těchto pacientů, jež v týdnu 4 dosáhli klinické odpovědi na léčbu, bylo 48% už dříve vystaveno anti- TNF terapii.
Doba trvání remise a počty odpovídajících pacientů jsou uvedeny v tabulce 12.
Výsledky klinické odpovědi zůstavaly konstantní bez ohledu na předchozí expozici TNF antagonistům.
81 Tabulka 12 Přetrvávání klinické remise a odpovědi (Procento pacientů)
Placebo
Humira v dávce 40 mg Humira každý druhý týden
N=170 17%
N=172 40% ∗ ∗
N=157 47% ∗
Klinická odpověď (CR - 100)
27%
52%
52% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
3% (2 z 66)
19% (11 z 58) ∗∗
15% (11 ze 74) ∗∗
Týden 56 Klinická remise Klinická odpověď (CR - 100)
N=170 12% 17%
N=172 36% ∗ 41% ∗
N=157 41% ∗ 48% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
5% (3 z 66)
29% (17 z 58) ∗
20% (15 ze 74) ∗∗
p < 0, 001 párové srovnání hodnot pro přípravek Humira versus placebo ∗∗ p < 0, 02 párové srovnání hodnot pro přípravek Humira versus placebo a u těch, kteří užívali kortikosteroidy ve výchozí situaci
Z celkového množství pacientů, kteří v byli týdnu 4 bez odpovědi na léčbu, dosáhlo v týdnu 12 odpovědi 43% pacientů léčených přípravkem Humira, ve srovnání s 30% pacientů, jež dostávali placebo.
Tyto výsledky naznačují, že někteří pacienti, kteří nedosáhli odpovědi v týdnu 4 profitují z pokračování udržovací léčby do týdne 12.
Léčba, pokračující po 12 týdnu nevedla k významně více odpovědím (viz bod 4. 2).
Kvalita života
Ve studiích CD I a CD II bylo v týdnu 4 u pacientů, randomizovaných do skupin užívajících přípravek Humira v dávce 80/ 40 mg a 160/ 80 mg, dosaženo, ve srovnání s placebem, úplného skóre ve specifickém, na chorobu zaměřeném dotazníku IBDQ (inflammatory bowel disease questionnaire), u studie CD III v týdnech 26 a 56 byly tyto výsledky rovněž pozorovány ve skupině léčené adalimumabem, v porovnání se skupinou léčenou placebem.
Psoriáza
Bezpečnost a účinnost přípravku Humira byla studována u dospělých pacientů s chronickou ložiskovou psoriázou (včetně ≥ 10% BSA a Psoriasis Area and Severity Index (PASI) ≥ 12 nebo ≥ 10), kteří byli kandidáty pro systémovou léčbu nebo fototerapii v randomizovaných, dvojitě zaslepených studiích.
73% pacientů zahrnutých do psoriatických studií I a II podstoupilo předcházející systémovou léčbu nebo fototerapii.
Psoriatická studie I (REVEAL) hodnotila 1212 pacientů ve třech fázích léčby.
Ve fázi A užívali pacienti placebo nebo přípravek Humira v úvodní dávce 80 mg, následované dávkou 40 mg každý druhý týden počínaje dávkou úvodní.
Po 16 týdnech léčby pacienti, kteří dosáhli odpovědi alespoň PASI 75 (PASI kritérium zlepšení alespoň 75% ve vztahu k výchozímu stavu) postoupili do fáze B a užívali 40 mg přípravku Humira každý druhý týden.
Pacienti, u kterých přetrvávala odpověď PASI ≥ 75 v týdnu 33 a byli původně randomizováni k aktivní terapii ve fázi A, byli re- randomizováni do fáze C a užívali 40 mg přípravku Humira každý druhý týden nebo placebo po dobu dalších 19 týdnů.
Napříč všemi léčenými skupinami bylo průměrné výchozí skóre PASI 18, 9 a výchozí skóre
Psoriatická studie II (CHAMPION) porovnávala účinnost a bezpečnost přípravku Humira oproti methotrexátu a placebu u 271 pacientů.
Pacienti užívali placebo a MTX v úvodní dávce 7, 5 mg, která se následně zvyšovala až do týdne 12 do maximální dávky 25 mg, nebo užívali počáteční dávku 80 mg přípravku Humira, následované dávkou 40 mg každý druhý týden (počínaje prvním týdnem po počáteční dávce) po dobu 16 týdnů.
Nejsou dostupné žádné údaje o porovnání přípravku Humira a MTX po této 16 týdenní léčbě.
Pacientům, kteří užívali MTX, a kteří dosáhli odpovědi PASI ≥ 50 v týdnu 8 a/ nebo 12, nebyla dávka dále navyšována.
Napříč všemi léčenými skupinami bylo průměrné PASI skóre 19, 7 a průměrné PGA skóre se pohybovalo od „ mírného “ (< 1%), po „ středně těžké “ (48%), „ těžké “ až „ velmi těžké “ (6%).
V psoriatických studiích I a II byl primárním výsledným ukazatelem podíl pacientů, kteří dosáhli odpovědi PASI 75 v týdnu 16 od výchozího stavu (viz tabulku 13 a 14).
Tabulka 13 Studie Ps I (REVEAL) Výsledky účinnosti za 16 týdnů
placebo N=398 n (%)
Humira 40 mg eow N=814 n (%)
≥PASI 75a PASI 100 PGA: čistý/ minimální a
26 (6. 5) 3 (0. 8) 17 (4. 3)
578 (70. 9) b 163 (20. 0) b 506 (62. 2) b
Procento pacientů, kteří dosáhli PASI75, bylo vypočteno jako střední průměr hodnot b p < 0. 001, Humira vs. placebo
Tabulka 14 Studie Ps II (CHAMPION) Výsledky účinnosti za 16 týdnů
placebo N=53 n (%)
MTX N=110 n (%)
Humira 40 mg eow N=108 n (%)
≥PASI 75 PASI 100 PGA: čistý/ minimální a p < 0. 001 Humira vs. placebo b p < 0. 001 Humira vs. methotrexát c p < 0. 01 Humira vs. placebo d p < 0. 05 Humira vs. methotrexát
10 (18. 9) 1 (1. 9) 6 (11. 3)
39 (35. 5) 8 (7. 3) 33 (30. 0)
86 (79. 6) a, b 18 (16. 7) c, d 79 (73. 1) a, b
V psoriatické studii I došlo u 28% pacientů, kteří dosáhli odpovědi PASI 75 a byli re- randomizováni na placebo v týdnu 33, ke „ ztrátě adekvátní odpovědi “ (PASI skóre po týdnu 33 a v týdnu 52 nebo před ním, které vyústilo v odpověď PASI < 50 vzhledem k výchozímu stavu s minimálně 6- ti bodovým vzestupem PASI skóre vzhledem k týdnu 33), v porovnání s 5% těch, kteří pokračovali v léčbě přípravkem Humira, p < 0, 001.
Z pacientů, u kteých došlo ke „ ztrátě adekvátní odpovědi “ po re - randomizaci na placebo, a kteří byli zařazeni do otevřené prodloužené fáze studie, došlo u 38% pacientů (25 z 66) k opětovnému návratu odpovědi PASI 75 po 12 týdnech léčby a u 55% pacientů (36 z 66) po 24 týdnech léčby.
Významné zlepšení v týdnu 16 oproti výchozímu stavu v porovnání s léčbou placebem (studie I a II) a MTX (studie II) bylo prokázáno v DLQI (Dermatology Life Quality Index).
Ve studii I došlo také k významnému zlepšení fyzické a mentální části celkového skóre SF- 36 v porovnání s placebem.
V otevřené prodloužené studii 59 z 243 pacientů (24, 3%), u nichž byla z důvodu odpovědi PASI pod 50 dávka zvýšena ze 40 mg každý druhý týden na 40 mg týdně a kteří byli hodnoceni v týdnu 12, dosáhlo opětovného návratu odpovědi PASI 75.
83 Immunogenita
Tvorba protilátek proti adalimumabu je spojena se zvýšenou clearance a sníženou účinností adalimumabu.
Mezi přítomností protilátek proti adalimumabu a výskytem nežádoucích účinků neexistuje žádná zjevná korelace.
Pacientům v RA studiích I, II a III byly v různých časových okamžicích prováděny testy na přítomnost protilátek proti adalimumabu, a to během 6 až 12- ti měsíčního období léčby.
V klíčových studiích byly detekovány protilátky proti adalimumabu u 58 z 1053 pacientů (5, 5%) léčených adalimumabem v porovnání se 2 ze 370 pacientů (0, 5%) léčených placebem.
U pacientů, kteří nebyli souběžně léčeni methotrexátem, byl tento výskyt ve 12, 4% v porovnání s 0, 6% v případech, kdy byl adalimumab podáván spolu s léčbou methotrexátem.
U pacientů s polyartikulární juvenilní idiopatickou artritidou byly protilátky identifikovány u 27 z 171 subjektů (15, 8%) léčených adalimumabem.
U pacientů, kteří nedostávali současně methotrexát, byla incidence 22 z 86 (25, 6%) ve srovnání s 5 z 85 (5, 9%) v případě, kdy byl adalimumab užíván jako doplňková léčba k methrotrexátu.
U pacientů s psoriatickou artritidou byly protilátky proti adalimumabu identifikovány u 38 ze 376 subjektů (10%), léčených adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 13, 5% (24 ze 178 subjektů), ve srovnání s incidencí 7% (14 ze 198 subjektů), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s ankylozující spondylitidou byly protilátky proti adalimumabu identifikovány u 17 ze 204 subjektů (8, 3%), jež byli léčeni adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 16 ze 185 subjektů (8, 6%), ve srovnání s incidencí 1 z 19 subjektů (5, 3%), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s Crohnovou chorobou byly protilátky proti adalimumabu identifikovány u 7 z 269 subjektů (2, 6%) léčených adalimumabem.
U pacientů s psoriázou byly protilátky proti adalimumabu identifikovány u 77 z 920 subjektů (8, 4%) léčených monoterapií adalimumabem.
Protože imunogenní analýzy jsou specifické pro příslušný přípravek, není možné kvantitativní srovnání proti jiným přípravkům.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém subkutánním podání dávky 40 mg byla absorpce a distribuce adalimumabu pomalá a vrcholové sérové koncentrace byly dosaženy zhruba za 5 dní po jeho podání.
Průměrná biologická dostupnost adalimumabu se odhaduje na 64%, a to na základě výsledků ze tří studií s podáním jednorázové dávky 40 mg subkutánně.
Po jednorázových intravenózních dávkách v rozmezí 0, 25- 10 mg/ kg byly koncentrace léku úměrné podané dávce.
Po dávkách 0, 5 mg/ kg (cca 40 mg) se clearance pohybovala mezi 11- 15 ml/ hod, distribuční objem (Vss) se pohyboval mezi 5- 6 l a průměrný terminální poločas byl přibližně 2 týdny.
Koncentrace adalimumabu v synoviální tekutině u několika pacientů s revmatoidní artritidou představovala 31- 96% sérové koncentrace léku.
Po subkutánním podání 40 mg přípravku Humira každý druhý týden byla průměrná koncentrace v ustáleném stavu přibližně 5 μg/ ml (bez souběžného podávání methotrexátu) a 8- 9 μg/ ml (při současném podávání methotrexátu).
Sérové koncentrace adalimumabu v ustáleném stavu stoupaly u pacientů s revmatoidní artritidou (RA) přibližně proporcionálně s dávkou při subkutánním podávání 20, 40 a 80 mg každý druhý týden i každý týden.
84 adalimumabu v ustáleném stavu (hodnoty naměřené v době od týdne 20 do týdne 48) 5, 6 ± 5, 6 µg/ ml (102% CV) při monoterapii přípravkem Humira a 10, 9 ± 5, 2 µg/ mL (47, 7% CV) při užití současně s methotrexátem.
Při užití startovací dávky 80 mg přípravku Humira v týdnu 0, následované dávkou 40 mg v týdnu 2, bylo u pacientů s Crohnovou choroborou během indukčního období dosaženo průměrných sérových koncentrací adalimumabu přibližně 5, 5 µg/ ml.
Při startovací dávce 160 mg přípravku Humira v týdnu 0, následované dávkou 80 mg přípravku Humira v týdnu 2, došlo v průběhu indukčního období k dosažení průměrných sérových koncentrací adalimumabu přibližně 12 µg/ ml.
U pacientů s Crohnovou chorobou, kteří dostávali udržovací dávku přípravku Humira 40 mg každý druhý týden, byly pozorovány střední průměrné ustálené hladiny přibližně 7 µg/ ml.
Průměrná koncentrace v ustáleném stavu během monoterapie adalimumabem v dávce 40 mg každý druhý týden u pacientů s psoriázou, byla 5 μg/ ml.
Populační farmakokinetické analýzy s údaji od více než 1300 pacientů s RA zjistily trend směrem k vyšší zdánlivé clearance adalimumabu s rostoucí tělesnou váhou.
Po úpravě váhových rozdílů, pohlaví a věku byl zřejmý minimální efekt na clearance adalimumabu.
Koncentrace volného adalimumabu v séru (nevázaného na protilátky proti adalimumabu, AAA) byly nižší u pacientů s detekovanými protilátkami proti adalimumabu.
Přípravek Humira nebyl studován u pacientů s postižením jater nebo ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií toxicity po jednorázovém podání, toxicity po opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studii u opic makaka jávského (Macaca fascicularis), kterým byly podávány dávky adalimumabu 0, 30 a 100 mg/ kg (9- 17 opic ve skupině) sledující embryofetální toxicitu a perinatální vývoj, nebyl zjištěn žádný faktor naznačující poškození plodů.
Ani studie karcinogenity, ani standardní hodnocení toxického vlivu na fertilitu a studie postnatální toxicity s adalimumabem nebyly prováděny, protože neexistuje vhodný model pro protilátky s omezenou zkříženou reaktivitou na TNF hlodavců a na rozvoj neutralizačních protilátek u hlodavců.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Monohydrát kyseliny citronové Dihydrát citronanu sodného Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
85 6. 3 Doba použitelnosti
24 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční stříkačku v krabičce.
6. 5 Druh obalu a velikost balení
Humira 40 mg injekční roztok v předplněné injekční stříkačce na jedno použití s ochranným krytem jehly (injekční stříkačka ze skla typu I) určené pro nemocniční použití nebo použití jinou osobou.
Balení:
1 předplněná injekční stříkačka s ochranným krytem jehly (0, 8 ml sterilního roztoku) v blistru a 1 tampón napuštěný alkoholem.
6. 6 Zvláštní opatření pro likvidaci přípravku
Humira 40 mg injekční roztok neobsahuje konzervační prostředky, z tohoto důvodu musí být všechen nepoužitý přípravek nebo odpadní materiál zlikvidován v souladu s místními požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 256/ 006
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
8. září 2003
DATUM REVIZE TEXTU
{MM/ RRRR}
NÁZEV PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněném peru
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněné pero na jedno použití o objemu 0, 8 ml obsahuje 40 mg adalimumabu.
Adalimumabum je rekombinantní lidská monoklonální protilátka produkovaná ovariálními buňkami čínských křečků.
Úplný seznam pomocných látek – viz bod 6. 1
LÉKOVÁ FORMA
Čirý injekční roztok v předplněném peru
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida
Přípravek Humira v kombinaci s methotrexátem je indikován:
 k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých pacientů, jestliže odpověď na chorobu modifikující antirevmatické léky včetně methotrexátu není dostatečná.
 k léčbě těžké aktivní a progresivní revmatoidní artritidy u dospělých pacientů, kteří nebyli v minulosti léčeni methotrexátem.
Přípravek Humira je možné podávat v monoterapii při nesnášenlivosti methotrexátu nebo v případech, kdy pokračování v léčbě methotrexátem není vhodné.
RTG vyšetřováním bylo prokázáno, že přípravek Humira snižuje rychlost progrese poškození kloubů a že zlepšuje fyzické funkce, pokud je podáván v kombinaci s methotrexátem.
Polyartikulární juvenilní idiopatická artritida
Přípravek Humira je indikován, v kombinaci s methotrexátem, k léčbě aktivní polyartikulární juvenilní idiopatické artritidy u dospívajících ve věku 13 až 17 let, u kterých odpověď na léčbu jedním nebo více chorobu modifikujícími antirevmatiky (DMARDs) nebyla dostatečná.
Při nesnášenlivosti methotrexátu nebo v případě, kdy pokračování v léčbě methotrexátem není vhodné, může být přípravek Humira podáván samostatně (viz bod 5. 1).
Psoriatická artritida
Přípravek Humira je indikován k léčbě aktivní a progresivní psoriatické artritidy u dospělých pacientů, u kterých odpověď na předchozí léčbu chorobu modifikujícím antirevmatickým přípravkem nebyla dostatečná.
U přípravku Humira bylo prokázáno snížení rychlosti progrese poškození periferních kloubů, jež bylo měřeno pomocí RTG u pacientů se symetrickým polyartikulárním subtypem onemocnění (viz bod 5. 1) a zlepšení fyzických funkcí.
87 Ankylozující spondylitida
Humira je indikována k léčbě dospělých pacientů s těžkou aktivní ankylozující spondylitidou, u kterých nebyla dostatečná odpověď na konvenční léčbu.
Crohnova choroba
Přípravek Humira je indikován k léčbě těžké aktivní Crohnovy choroby u pacientů, kteří i přes plnou a adekvátní léčbu kortikosteroidy a/ nebo imunosupresivy na tuto léčbu neodpovídali, kteří ji netolerují nebo je u nich z léčebných příčin kontraidikována.
Při nesnášenlivosti kortikosteroidů nebo v případě, kdy léčba kortikosteroidy není vhodná, může být přípravek Humira podáván samostatně (viz bod 4. 2).
Psoriáza
Přípravek Humira je indikován k léčbě středně těžké až těžké chronické ložiskové psoriázy u dospělých pacientů, u kterých došlo k selhání odpovědi na jinou systémovou léčbu včetně cyklosporinu, methotrexátu nebo PUVA, nebo pokud je u nich tato terapie kontraindikována nebo ji netolerují.
4. 2 Dávkování a způsob podání
Léčba přípravkem Humira má být zahájena a sledována odborným lékařem se zkušenostmi v diagnostice a léčbě revmatoidní artritidy, polyartikulární juvenilní idiopatické artritidy, psoriatické artritidy, ankylozující spondylitidy, Crohnovy choroby nebo psoriázy.
Pacienti léčení přípravkem Humira musí být vybaveni speciální informační kartičkou.
Po řádném proškolení v podávání injekce si pacienti mohou přípravek Humira aplikovat sami, jestliže jejich lékař rozhodne, že je to vhodné, a je- li zajištěn podle potřeby lékařský dohled.
Po dobu léčby přípravkem Humira je třeba upravit dávky ostatních současně užívaných léčiv (např. kortikosteroidů a/ nebo imunomodulační léků).
Přerušení podávání
Dostupné údaje naznačují, že znovuzavedení léčby přípravkem Humira po jejím přerušení na dobu 70 dní nebo déle vedlo ke stejně významné klinické odpovědi a podobnému bezpečnostnímu profilu jako před přerušením podávání.
Dospělí
Revmatoidní artritida
Doporučená dávka přípravku Humira u dospělých pacientů s revmatoidní artritidou je 40 mg adalimumabu podávaného jako jedna dávka subkutánně každý druhý týden.
Během léčby přípravkem Humira je doporučeno pokračovat v léčbě methotrexátem.
Během léčby přípravkem Humira se může pokračovat v podávání glukokortikoidů, salicylátů, nesteroidních antiflogistik či analgetik.
Pro kombinaci s chorobu modifikujícími antirevmatickými léky, s výjimkou methotrexátu, viz body 4. 4 a 5. 1.
Pokud u některých pacientů na monoterapii adalimumabem dojde ke snížení odpovědi na léčbu, může být u těchto pacientů prospěšné zvýšení dávky na 40 mg jednou týdně.
88 Psoriatická artritida a ankylozující spondylitida
Doporučená dávka přípravku Humira u pacientů s psoriatickou artritidou nebo ankylozující spondylitidou je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánně.
Dostupné údaje nasvědčují tomu, že klinické odpovědi na léčbu je dosaženo u všech výše uvedených indikací obvykle během 12 týdnů léčby.
U pacientů, u kterých nedošlo k odpovědi během této doby, je nutné pečlivě zvážit její pokračování.
Crohnova choroba
Doporučená úvodní dávka přípravku Humira u dospělých pacientů s těžkou Crohnovou chorobou je 80 mg v týdnu 0, dále pak 40 mg v týdnu 2.
V případě nutnosti rychlejšího nástupu odpovědi na lébu je možno užít dávkovací schéma se 160 mg v týdnu 0 (dávka může být užita jako 4 injekce v jednom dni nebo dvě injekce za den ve dvou následujících dnech) a 80 mg v týdnu 2, je však nutno si uvědomit vyšší riziko nežádoucích účinků, které při záhájení léčby hrozí.
Po zahájení léčby je doporučená dávka 40 mg každé dva týdny, podávané subkutánní injekcí.
Také v případě, kdy pacient užívání přípravku Humira ukončil a příznaky a projevy nemoci se objeví znova, může být přípravek Humira opětovně nasazen.
Zkušenost se znovunasazením léčby po více než 8 týdnech od předchozí dávky je omezená.
V průběhu udržovací léčby by měly být dávky kortikosteroidů postupně snižovány ve shodě se zavedenými postupy klinické praxe.
Někteří pacienci, u kterých dojde k poklesu odpovědi na léčbu, mohou profitovat ze zvýšení intenzity dávkování na 40 mg přípravku Humira každý týden.
Někteří pacienti, u nichž se odpověď na léčbu nerozvinula do týdne 4, mohou profitovat, pokud v udržovací léčbě pokračují až do týdne 12.
U pacientů, u kterých se v průběhu tohoto období odpověď na léčbu nerozvine, musí být další pokračování v léčbě pečlivě zváženo.
Psoriáza
Doporučená úvodní dávka přípravku Humira pro dospělé pacienty je 80 mg podaných subkutánně, po níž následuje dávka 40 mg subkutánně každý druhý týden, počínaje prvním týdnem po úvodní dávce.
Pokračování v léčbě po dobu delší než 16 týdnů je nutno pečlivě zvážit u těch pacientů, u kterých nedošlo k během této doby k odpovědi.
Starší pacienti
Není zapotřebí žádná úprava dávky.
Děti a dospívající (ve věku 13 až 17 let)
Polyartikulární juvenilní idiopatická artritida Doporučená dávka přípravku Humira pro pacienty s polyartikulární juvenilní idiopatickou artritidou, ve věku 13 let a vyšším, je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánní injekcí.
Dostupné údaje naznačují, že klinické odpovědi je obvykle dosaženo v průběhu 12 týdnů léčby.
Pokračování v léčbě je nutno pečlivě zvážit u těch pacientů, u kterých nedošlo během této doby k odpovědi.
Pacienti s poruchou funkce ledvin a/ nebo jater
Přípravek Humira nebyl studován u této populace pacientů.
Proto nelze uvést žádná doporučení ohledně dávky léku.
89 4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Aktivní tuberkulóza nebo jiné závažné infekce, jako je sepse a oportunní infekce (viz bod 4. 4).
Středně těžké až těžké srdeční selhání (NYHA třída III/ IV) (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Infekce
Pacienti užívající TNF- antagonisty jsou více náchylní k závažným infekcím.
Pacienti musí být proto pečlivě sledováni z hlediska výskytu infekcí včetně tuberkulózy, a to před léčbou, během léčby i po ukončení léčby přípravkem Humira.
Vzhledem k tomu, že eliminace adalimumabu z organismu může trvat až pět měsíců, sledování musí trvat po celou tuto dobu.
Léčba přípravkem Humira nesmí být zahájena u pacientů s aktivní infekcí včetně chronické nebo lokalizované infekce do té doby, než jsou tyto infekce terapeuticky zvládnuty.
U pacientů, kteří přišli do styku s tuberkulózou a pacientů, kteří cestovali do oblastí s vysokým rizikem výskytu tuberkulózy nebo endemických mykóz, jako například histoplasmóza, kokcidiomykóza, nebo blastomykóza, by měl být zvážen poměr rizika a přínosu léčby přípravkem Humira ještě před zahájením léčby (viz Oportunní infekce).
Ti pacienti, u nichž dojde během léčby přípravkem Humira k rozvoji nové infekce, musí být pečlivě sledováni a podstoupit kompletní diagnostické vyšetření.
Pokud u pacienta dojde k rozvoji nové závažné infekce nebo sepse, podávání přípravku Humira se přeruší a je nutno zahájit vhodnou antimikrobiální či antifungální léčbu do doby, než je infekce terapeuticky zvládnuta.
Lékaři musí být opatrní při zvažování léčby přípravkem Humira u pacientů s anamnézou recidivující infekce nebo u pacientů, jejichž celkový zdravotní stav k infekcím predisponuje, včetně těch, kteří současně užívají imunosupresívní medikaci.
Závažné infekce:
U pacientů užívajících přípravek Humira byly hlášeny závažné infekce, včetně sepse způsobené bakteriemi, mykobakteriemi, invazivními plísněmi, viry či jiné oportunní infekce jako například listerióza a pneumocystóza.
Jiné závažné infekce pozorované v klinických studiích zahrnují pneumonii, pyelonefritis, septickou arthritis a septikémii.
V souvislosti s těmito infekcemi byly hlášeny případy hospitalizace i fatálního zakončení.
Tuberkulóza:
U pacientů, léčených přípravkem Humira, byly hlášeny případy tuberkulózy.
Je třeba zmínit, že u většiny z těchto případů šlo o tuberkulózu extrapulmonální, t. j. diseminovanou.
Před zahájením léčby přípravkem Humira musí být všichni pacienti vyšetřeni na přítomnost aktivní či inaktivní (latentní) tuberkulózy.
Toto vyšetření má spočívat v podrobné osobní anamnéze pacientů cílené na výskyt tuberkulózy v minulosti, či na možné dřívější kontakty s pacienty s aktivní tuberkulózou a na dřívější a/ nebo současnou imunosupresivní léčbu.
U všech pacientů musí být provedena příslušná orientační vyšetření, tj. kožní tuberkulinový test a RTG vyšetření hrudníku (mohou se použít místní doporučení).
Doporučuje se, aby provedení těchto testů bylo zaznamenáno v informační kartičce pacienta.
Předepisujícím lékařům připomínáme riziko falešně negativních výsledků kožního tuberkulinového testu, a to zejména u těžce nemocných nebo pacientů se sníženou imunitní odpovědí.
90 Léčba přípravkem Humira nesmí být zahájena u pacientů s diagnostikovanou aktivní tuberkulózou (viz bod 4. 3).
Jestliže existuje podezření na latentní tuberkulózu, je třeba uvědomit lékaře, jež má zkušenosti s léčbou tuberkulózy.
Ve všech níže popsaných situacích by měl být velmi pečlivě posouzen poměr přínosu a rizika léčby přípravkem Humira.
V případě diagnózy inaktivní( latentní) tuberkulózy musí být odpovídající antituberkulózní léčba započata ještě před zahájením léčby přípravkem Humira a musí být v souladu s místními doporučeními.
Antituberkulózní léčbu je třeba také zvážit před zahájením léčby přípravkem Humira u těch pacientů, u nichž se vyskytuje více rizikových faktorů nebo významné rizikové faktory svědčící pro tuberkulózu a mají negativní test na latentní tuberkulózu.
Použití antituberkulózní léčby je třeba zvážit před zahájením léčby přípravkem Humira také u pacientů s dřívější anamnézou latentní nebo aktivní tuberkulózy, u kterých nelze zaručit adekvátní postup léčby.
U některých pacientů, kteří byli v minulosti léčeni na latentní nebo aktivní tuberkulózu, se během léčby přípravkem Humira vyvinula aktivní tuberkulóza.
Pacienty je třeba poučit, aby vyhledali lékaře, pokud se objeví během léčby přípravkem Humira nebo po jejím ukončení příznaky suspektní pro tuberkulózu (např. přetrvávající kašel, vyčerpání či váhový úbytek, mírně zvýšená teplota).
Jiné oportunní infekce:
U pacientů užívajících přípravek Humira byly hlášeny oportunní infekce, včetně invazivních fungálních infekcí.
Tyto infekce nebyly u pacientů užívajících TNF- antagonisty vždy rozpoznány, což mělo za následek opožděné nasazení vhodné léčby a v některých případech vedlo až k fatálnímu zakončení.
U pacientů, u nichž se rozvinou známky a příznaky jako je horečka, malátnost, úbytek hmotnosti, pocení, kašel, dyspnoe a/ nebo plicní infiltráty či jiné závažné systémové onemocnění s nebo bez doprovodného šoku, je třeba pomýšlet na možnost invazivní plísňové infekce; užívání přípravku Humira by mělo být ihned přerušeno a zahájena vhodná antifungální léčba.
Reaktivace hepatitis B
Reaktivace hepatitis B se objevila u těch pacientů, užívajících TNF- antagonisty včetně přípravku Humira, kteří jsou chronickými nositeli tohoto viru.
Některé z případů byly fatální.
Pacienti, jimž hrozí riziko nákazy HBV infekcí, by měli být vyšetřeni na přítomnost možné nákazy HBV ještě před započetím terapie přípravkem Humira.
Nositelé HBV, kteří vyžadují léčbu přípravkem Humira, musí být v průběhu léčby a několik dalších měsíců po jejím ukončení pečlivě sledováni z hlediska výskytu známek či projevů aktivní HBV infekce.
Adekvátní údaje, vypovídající o léčbě pacientů, nositelů HBV, kombinací TNF- antagonisty a antivirotika z důvodu zabránění reaktivace HBV, nejsou k dispozici.
U pacientů, u kterých dojde k rozvoji HBV reaktivace, musí být přípravek Humira vysazen a je třeba zahájit účinnou antivirovou terapii a další podpůrnou léčbu.
Neurologické příhody
V souvislosti s podáváním antagonistů TNF včetně přípravku Humira se vzácně vyskytly případy nového vzniku nebo exacerbace klinických symptomů a/ nebo radiografického průkazu demyelinizačního onemocnění včetně roztroušené sklerózy.
Předepisující lékaři by měli s opatrností zvážit použití přípravku Humira u pacientů s preexistujícími nebo v nedávné době vzniklými demyelinizačními poruchami centrálního nervového systému.
91 Alergické reakce
Při subkutánním podávání přípravku Humira v klinických studiích nebyly pozorovány závažné alergické reakce.
V klinických studiích s přípravkem Humira se občas vyskytly nezávažné alergické reakce.
Po uvedení na trh byly po podání přípravku Humira velmi vzácně hlášeny závažné alergické reakce včetně anafylaxe.
Pokud se objeví anafylaktická reakce nebo jiná závažná alergická reakce, musí být ihned ukončeno podávání přípravku Humira a zahájená příslušná léčba.
Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Imunosuprese
Ve studii u 64 pacientů s revmatoidní artritidou, kteří byli léčeni přípravkem Humira, nebylo prokázáno snížení hypersensitivity opožděného typu, snížení hladin imunoglobulinů nebo změna v počtu efektorových T, B a NK buněk, monocytů/ makrofágů a neutrofilů.
Maligní onemocnění a lymfoproliferativní poruchy
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty TNF pozorováno v porovnání s kontrolní skupinou pacientů více případů malignit včetně lymfomů.
Jejich výskyt byl však vzácný.
Navíc u pacientů s revmatoidní artritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Z postmarketingové praxe u pacientů léčených adalimumabem byly hlášeny vzácné případy hepatosplenického T- buněčného lymfomu.
Tento vzácný typ T- buněčného lymfomu se vyznačuje velmi agresívním průběhem onemocnění a je obvykle fatální.
Některé z těchto T- buněčných lymfomů, spojované s přípravkem Humira, se vyskytly u mladých pacientů léčených současně azathioprinem nebo 6- merkaptopurinem pro Crohnovu chorobu.
Riziko rozvoje hepatosplenického T- buněčného lymfomu nelze u pacientů léčených přípravkem Humira vyloučit (viz bod 4. 8).
Nebyly provedeny žádné studie u pacientů s anamnézou maligního onemocnění nebo v případech, kde by léčba přípravkem Humira dále pokračovala i pacientů, u kterých došlo k rozvoji maligní onemocnění.
Je proto zapotřebí ještě větší opatrnost při úvaze o léčbě přípravkem Humira u těchto pacientů (viz bod 4. 8).
Všechny pacienty, zvláště pacienty s anamnézou rozsáhlé imunosupresívní léčby nebo pacienty s psoriázou, kteří byli v minulosti léčeni PUVA, je třeba vyšetřit na přítomnost nemelanomového kožního karcinomu ještě před a během léčby přípravkem Humira.
V ověřovací klinické studii, zkoumající užívání jiné anti- TNF léčivé látky, infliximabu, u pacientů se středně závažnou až těžkou chronickou obstrukční chorobou plicní (CHOPN), bylo u pacientů léčených infliximabem pozorováno více malignit, převážně plic, hlavy a krku v porovnání s kontrolní skupinou pacientů.
Všichni pacienti byli v minulosti těžcí kuřáci.
Z tohoto důvodu je zapotřebí opatrnosti při užívání jakéhokoliv TNF- antagonisty u pacientů s CHOPN, stejně jako u pacientů s vyšším rizikem vzniku malignit v důsledku jejich těžkého kuřáctví.
Hematologické reakce
Při užívání antagonistů TNF byly vzácně hlášeny případy pancytopenie včetně aplastické anémie.
U přípravku Humira byly ojediněle hlášeny nežádoucí příhody v oblasti hematologického systému, včetně medicínsky významné cytopenie (např. trombocytopenie, leukopenie).
Všem pacientům je nutné doporučit, aby ihned vyhledali lékařskou pomoc, pokud se při léčbě přípravkem Humira vyvinou příznaky a projevy podezřelé z krevní dyskrasie (např. přetrvávající horečka, hematomy,
U pacientů s potvrzenými významnými hematologickými abnormalitami je nutné zvážit vysazení léčby.
Očkování
Obdobná protilátková odpověď na standardní 23- složkovou pneumokokovou vakcínu a třísložkovou virovou vakcínu proti chřipce byla pozorována ve studii s 226 dospělými subjekty s revmatoidní artritidou, kteří byli léčeni adalimumabem nebo placebem.
Nejsou k dispozici žádné údaje, týkající se sekundárního přenosu infekce v důsledku živé vakcíny u pacientů léčených přípravkem Humira.
Pacienti léčení přípravkem Humira mohou dostat několik vakcín současně, s výjimkou živých vakcín.
Doporučuje se, aby pacienti s polyartikulární juvenilní idiopatickou artritidou absolvovali pokud možno všechna doporučená očkování v souladu se současnými vakcinačními směrnicemi ještě před zahájením léčby přípravkem Humira.
Pacienti léčení přípravkem Humira mohou být souběžně očkováni, s výjimkou očkování živými vakcínami.
Městnavé srdeční selhání
V klinické studii s jiným antagonistou TNF bylo pozorováno zhoršení městnavého srdečního selhání a zvýšení mortality na městnavé srdeční selhání.
Případy zhoršení městnavého srdečního selhání byly rovněž popsány u pacientů léčených přípravkem Humira.
U pacientů s mírným srdečním selháním (třída I/ II podle NYHA) se musí přípravek Humira podávat s opatrností.
Přípravek Humira je kontraindikován u středně těžkého až těžkého srdečního selhání (viz bod 4. 3).
U pacientů, u kterých dojde k rozvoji nebo zhoršení příznaků městnavého srdečního selhání, musí být léčba přípravkem Humira ukončena.
Autoimunitní procesy
Léčba přípravkem Humira může vést ke tvorbě autoimunitních protilátek.
Dopad dlouhodobé léčby přípravkem Humira na rozvoj autoimunitních onemocnění není znám.
Jestliže se u pacienta v souvislosti s léčbou přípravkem Humira vyvinou symptomy, svědčící pro lupus- like syndrom a má- li pozitivní protilátky proti dvoušroubovici DNA, pak u něj léčba přípravkem Humira nesmí dále pokračovat (viz bod 4. 8).
Současné podávání antagonistů TNF a anakinry
V klinických studiích sledujících současné podávání anakinry a dalšího antagonisty TNF – etanerceptu, byly pozorovány závažné infekce, přičemž nebyl zjištěn žádný další klinický přínos v porovnání s monoterapií etanerceptem.
Vzhledem k původu nežádoucích účinků pozorovaných při kombinované léčbě etanerceptem a anakinrou se mohou vyskytnout obdobné toxické projevy při podávání kombinace anakinry a jiných antagonistů TNF.
Proto se nedoporučuje používat kombinaci adalimumabu a anakinry (viz bod 4. 5).
Současné užívání antagonistů TNF a abataceptu
Současné užívání antagonistů TNF a abataceptu bylo, v porovnání se samostatným užíváním antagonistů TNF, spojeno se zvýšeným rizikem infekcí včetně závažných infekcí, avšak bez zvýšení klinického přínosu.
Kombinovat přípravek Humira s abataceptem se nedoporučuje (viz bod 4. 5).
Chirurgické výkony
U pacientů léčených přípravkem Humira existují jen omezené zkušenosti týkající se bezpečnosti přípravku v souvislosti s chirurgickými výkony.
Při plánování chirurgického výkonu je třeba vzít v úvahu dlouhý poločas adalimumabu.
Pacient, u kterého je nutná operace během léčby přípravkem Humira, musí být pečlivě sledován z hlediska vzniku infekcí a musí být provedena příslušná opatření.
93 U pacientů léčených přípravkem Humira, u kterých byla provedena arthroplastika, existují jen omezené zkušenosti týkající se bezpečnosti přípravku.
Obstrukce tenkého střeva
Selhání odpovědi na léčbu u Crohnovy choroby může signalizovat výskyt fixované fibrotické striktury, která si může vyžádat chirurgickou léčbu.
Dostupné údaje naznačují, že přípravek Humira nezhoršuje ani nezpůsobuje striktury.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek Humira byl studován u pacientů s revmatoidní artritidou, polyartikulární juvenilní idiopatickou artritidou a psoriatickou artritidou, u kterých byl podáván v monoterapii nebo v kombinaci s methotrexátem.
Při podávání přípravku Humira v kombinaci s methotrexátem byla v porovnání s monoterapií tvorba protilátek nižší.
Podávání přípravku Humira bez methotrexátu vedlo ke zvýšené tvorbě protilátek, zvýšené clearance a snížené účinnosti adalimumabu (viz bod 5. 1).
Kombinovat přípravek Humira s anakinrou se nedoporučuje (viz bod 4. 4 „ Současné podávání antagonistů TNF a anakinry “).
Kombinovat přípravek Humira s abataceptem se nedoporučuje (viz bod 4. 4 „ Současné užívání antagonistů TNF a abataceptu “).
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání přípravku Humira během těhotenství.
Ve vývojové toxikologické studii prováděné na opicích nebyly zjištěny známky toxicity u matek, embryotoxicity či teratogenity.
Preklinická data o účinku adalimumabu na postnatální toxicitu a fertilitu nejsou k dispozici (viz bod 5. 3).
Adalimumab podávaný v těhotenství může vzhledem k inhibici TNFα ovlivnit normální imunologickou odpověď u novorozenců.
Podávání adalimumabu v těhotenství se nedoporučuje.
Ženám ve fertilním věku se důrazně doporučuje k zabránění těhotenství používat vhodnou antikoncepci a v jejím používání pokračovat po dobu nejméně pěti měsíců po posledním podání přípravku Humira.
Není známo, zda se adalimumab vylučuje do mateřského mléka, případně zda po požití adalimumabu dochází k jeho systémové absorpci.
Protože se však lidské imunoglobuliny vylučují do mléka, ženy nesmějí kojit v průběhu léčby přípravkem Humira a ještě nejméně pět měsíců po jejím ukončení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Humira může mít podružný vliv na schopnost řídit a obsluhovat stroje.
Po užití přípravku Humira se mohou objevit závratě (včetně vertiga, zrakových poruch a únavy) – viz bod 4. 8.
4. 8 Nežádoucí účinky
Klinické studie
Přípravek Humira byl hodnocen u 6593 pacientů v kontrolovaných a otevřených studiích po dobu až 60 měsíců.
Údaje
94 v tabulce 1 jsou uvedeny na základě klíčových kontrolovaných studií, kterých se zúčastnilo 4355 pacientů léčených přípravkem Humira a 2487 pacientů, kteří v kontrolovaném období studií dostávali placebo nebo aktivní srovnávací lék.
Podíl pacientů, kteří předčasně ukončili léčbu pro nežádoucí účinky ve dvojitě zaslepené kontrolované části klíčových studií byl 4, 5% pacientů léčených přípravkem Humira a 4, 5% u pacientů užívajících kontrolní léčbu.
Nežádoucí účinky u pediatrických pacientů s polyartikulární idiopatickou artritidou
Obecně byly nežádoucí účinky u pediatrických pacientů, pokud jde o typ a četnost výskytu, podobné těm, které byly pozorovány u dospělých pacientů.
V tabulce 1 jsou uvedeny nežádoucí účinky, jejichž výskyt v souvislosti s adalimumabem byl v klíčových studiích přinejmenším možný, a to klinické i laboratorní, seřazeny podle orgánových systémů a frekvence (velmi časté ≥ 1/ 10; časté ≥ 1/ 100 do ≤ 1/ 10; méně časté ≥ 1/ 1000 do < 1/ 100 a vzácné ≥ 1/ 10000 do ≤ 1/ 1000.
V každé skupině četností jsou nežádoucí účinky řazeny podle klesající závaznosti.
Tabulka 1 Nežádoucí účinky v klinických studiích
Nežádoucí účinek
Méně časté
zvýšení kreatinkinázy, prodloužení aktivovaného parciálního troboplastinového času, přítomnost protilátek
Srdeční poruchy
Méně časté
arytmie, tachykardie
Vzácné
srdeční zástava, arteriální koronární insuficience, angina pectoris, perikardiální výpotek, kongestivní srdeční selhání, palpitace
Poruchy krve a lymfatického systému
Méně časté
neutropenie (včetně agranulocytózy), leukopenie, trombocytopenie, anémie, lymfadenopatie, leukocytóza, lymfopenie
Vzácné
pancytopenie, idiopatická trombocytopenická purpura
Poruchy nervového systému
Časté
závratě (včetně vertiga), bolesti hlavy, neurologické poruchy vnímání (včetně parestézií)
Méně časté
synkopa, migréna, třes, poruchy spánku,
Vzácné
roztroušená skleróza, faciální paréza
Poruchy oka
Méně časté
poruchy zraku, poruchy zrakového vnímání, infekce, podráždění nebo zánět oka
Vzácné
panoftalmitis, iritis, glaukom
95 Poruchy ucha a labyrintu
Méně časté
nepříjemné pocity v uchu (včetně bolesti a otoku ucha)
Vzácné
ztráta sluchu, tinnitus
Respirační, hrudní a mediastinální poruchy
Časté
kašel, nazofaryngeální bolest
Méně časté
astma, dušnost, dysfonie, překrvení nosní sliznice
Vzácné
plicní edém, pharyngeální edém, pleurální výpotek, zánět pohrudnice
Gastrointestinální poruchy
Časté
průjem, bolest břicha, stomatitis a vředy v ústech, nausea
Méně časté
krvácení z rekta, zvracení, dyspepsie, nadmutí břicha, zácpa
Vzácné
pankreatitis, stenóza střev, kolitis, enteritis, esophagitis, gastritis
Poruchy ledvin a močových cest
Méně časté
hematurie, poškození ledvin, příznaky močového měchýře a uretry
Vzácné
proteinurie, bolesti ledvin
Poruchy kůže a podkoží
Časté
vyrážka, pruritus
Méně časté
kopřivka, psoriáza, ekchymóza a zvýšená tvorba modřin, purpura, dermatitis a ekzém, ztráta vlasů
erythema multiforme, panniculitis
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté
muskuloskeletární bolesti
Vzácné
rhabdomyolýza
Endokrinní poruchy
Vzácné
poruchy štítné žlázy (včetně strumy)
Poruchy metabolismu a výživy
Méně časté
hypokalémie, zvýšení hladin lipidů, poruchy chuti k jídlu (včetně anorexie), hyperurikémie
Vzácné
hyperkalcémie, hypokalcémie
96 Infekce a zamoření
Časté
infekce dolních cest dýchacích (včetně pneumonie, bronchitidy), virové infekce (včetně chřipky, herpetických infekcí), kandidóza, bakteriální infekce (včetně zánětů močových cest), infekce horních cest dýchacích
Méně časté
sepse, oportunní infekce (včetně tuberkulózy, histoplasmózy), abscesy, infekce kloubů, kožní infekce (zahrnující celulitidu a impetigo), povrchové plísňové kožní infekce (včetně kůže, nehtů a chodidel)
Vzácné
nekrotizující fasciitis, virová meningitis, divertikulitis, ranné infekce
Zranění a otravy
Méně časté
náhodný úraz, poruchy hojení
Novotvary benigní, maligní a blíže neurčené (zahrnující
Méně časté
kožní papilom
cysty a polypy)
Vzácné
lymfom, nádory solidních orgánů (včetně nádorů prsů, ovariálních a testikulárních), maligní melanom, skvamózní buněčný karcinom kůže
Cévní poruchy
Méně časté
hypertenze, návaly, hematom
Vzácné
cévní okluze, aortální stenóza, tromboflebitis, aneurysma aorty
Celkové poruchy a reakce v místě aplikace
Časté
reakce v místě podání injekce (včetně bolesti, otoku, zarudnutí nebo svědění)
Méně časté
pyrexie, únava (včetně astenie a neklidu)
Vzácné
bolest na hrudi, otok, onemocnění podobné chřipce
Poruchy imunitního systému
Méně časté
systémový lupus erythematosus, angioedém, léková hypersenzitivita
Vzácné
sérová nemoc, sezónní alergie
Poruchy jater a žlučových cest
Časté
zvýšení jaterních enzymů
Vzácné
nekróza jater, hepatitis, jaterní steatóza, cholelithiáza, zvýšení krevního bilirubinu
Poruchy reprodukčního systému a prsu
Méně časté
poruchy menstruačního cyklu a poruchy děložního krvácení
Psychiatrické poruchy
Méně časté
97 Reakce v místě injekčního vpichu
V klíčových kontrolovaných studiích se u 15% pacientů léčených přípravkem Humira vyvinuly reakce v místě vpichu (erytém a/ nebo svědění, krvácení, bolest nebo otok) v porovnání s 9% pacientů léčených placebem nebo aktivní kontrolou.
Reakce v místě injekčního vpichu nevyžadovaly přerušení podávání léčivého přípravku.
Infekce
V klíčových kontrolovaných studiích se u pacientů léčených přípravkem Humira vyskytla infekce ve frekvenci 1, 56 a u pacientů léčených placebem nebo aktivní kontrolou ve frekvenci 1, 42 případů na pacienta léčeného po dobu jednoho roku (případ/ pacient/ rok).
Jednalo se především o nazofaryngitidu, infekci horních cest dýchacích a sinusitidu.
Většina pacientů pokračovala po vyléčení infekce v léčbě přípravkem Humira.
Výskyt závažných infekcí u pacientů léčených přípravkem Humira činil 0, 04 případů/ pacient/ rok a u pacientů léčených placebem nebo aktivní kontrolou 0, 03 případů/ pacient/ rok.
V kontrolovaných a otevřených studiích s přípravkem Humira byly hlášeny závažné infekce (včetně fatalních infekcí, které se vyskytovaly vzácně), jako jsou tuberkulóza (včetně miliární a mimoplicní tuberkulózy) a invazivní oportunní infekce (např. diseminová nebo mimoplicní histoplasmóza, blastocystóza, kokcidiomykóza, pneumocystóza, kandidóza, aspergilóza a listerióza).
Většina případů tuberkulózy se vyskytla v prvních osmi měsících po zahájení léčby a mohlo se jednat o opětovné vzplanutí latentního onemocnění.
Maligní onemocnění a lymfoproliferativní poruchy
Ve studii s přípravkem Humira nebyly u 171 pacientů s juvenilní idiopatickou artritidou pozorovány žádné malignity při expozici odpovídající 192, 5 pacientským letům léčby.
Skupina s přípravkem Humira zahrnovala 3853 pacientů a 2183 pacientů bylo v kontrolní skupině (průměrná doba trvání léčby byla 5, 5 měsíců u přípravku Humira a 3, 9 měsíců u pacientů léčených kontrolou).
Četnost výskytu kožních karcinomů nemelanomového typu (95% interval spolehlivosti) byla 8, 8 (5, 7 a 13, 5) na 1000 pacientských let u pacientů léčených přípravkem Humira a 2, 6 (0, 8 a 8, 0) na 1000 pacientských let v kontrolní skupině.
Z těchto kožních karcinomů se skvamózní buněčný karcinom vyskytoval s četností 2, 5 (1, 1 a 5, 6) na 1000 pacientských let při 95% intervalu spolehlivosti u pacientů léčených přípravkem Humira a 0 na 1000 pacientských let u kontrolních pacientů.
Četnost výskytu lymfomů (95% interval spolehlivosti) byla 0, 8 (0, 2 a 3, 3) na 1000 pacientských let u pacientů léčených přípravkem Humira a 0, 9 (0, 1 a 6, 1) na 1000 pacientských let u kontrolních pacientů.
Když se zkombinují kontrolovaná období těchto studií a probíhající otevřené rozšířené fáze studií s průměrnou délkou trvání přibližně 1, 7 let,, zahrnující 6539 pacientů a více než 16000 pacientských let léčby, pak pozorovaná četnost výskytu malignit jiného typu, než jsou lymfomy a nemelanomové karcinomy kůže, činí přibližně 10, 1 na 1000 pacientských let.
Pozorovaná četnost výskytu nemelanomového typu kožního karcinomu činí přibližně 9, 0 na 1000 pacientských let a pozorovaná četnost lymfomů je přibližně 1, 1 na 1000 pacientských let.
Ve sledování po uvedení přípravku na trh v období od ledna 2003, a to především u pacientů s revmatoidní artritidou, činil výskyt všech hlášených malignit jiného typu než jsou lymfomy a nemelanomové kožní karcinomy, přibližně 1, 7 na 1000 pacientských let.
Hlášená četnost výskytu u kožního karcinomu nemelanomového typu činila přibližně 0, 2 a u lymfomů přibližně 0, 4 na 1000 pacientských let (viz bod 4. 4).
98 U pacientů léčených adalimumabem byly hlášeny vzácné postmarketingové případy hepatosplenického T- buněčného lymfomu (viz bod 4. 4).
Autoprotilátky
U pacientů bylo prováděno vyšetření na autoprotilátky v různých časových intervalech studií I – V s revmatoidní artritidou.
V těchto studiích byly u 11, 9% pacientů léčených přípravkem Humira a u 8, 1% pacientů léčených placebem a aktivní kontrolou, kteří měli negativní výchozí titry antinukleárních protilátek, zjištěny pozitivní titry ve 24. týdnu léčby.
U dvou pacientů z 3441 nemocných léčených přípravkem Humira ve všech studiích s revmatoidní a psoriatickou artritidou došlo k rozvoji klinických příznaků naznačujících možnost nového vzniku syndromu podobnému lupusu.
Po vysazení léčby došlo u těchto pacientů ke zlepšení.
U žádného pacienta nedošlo k rozvoji lupózní nefritidy či symptomů postižení centrálního nervového systému.
Zvýšení hodnot jaterních enzymů
Klinické studie provedené u revmatoidní artritidy: v kontrolovaných klinických studiích, zaměřených na revmatoidní artritidu (Studie RA I – IV), bylo zvýšení ALT u pacientů léčených adalimumabem obdobné jako u placeba.
U pacientů s časnou revmatoidní artritidou (trvání onemocnění méně než 3 roky) (Studie RA V) bylo zvýšení ALT častější než u skupiny s kombinovanou léčbou (Humira/ methotrexát) ve srovnání s monoterapií methotrexátem nebo monoterapií přípravkem Humira.
Ve studii s JIA se vyskytlo několik případů nevelkého zvýšení transamináz, které byly podobné u pacientů užívajících jak placebo, tak adalimumab a převážně se vyskytovaly při kombinaci s methotrexátem.
Klinické studie provedené u psoriatické artritidy: zvýšení ALT u pacienů s psoriatickou artritidou se v klinických studiích (Studie PsA I- II) vyskytovalo častěji ve srovnání s pacienty s revmatodiní artritidou.
Ve všech studiích provedených u revmatoidní artritidy, polyartikulární juvenilní idiopatické artritidy, a psoriatické artritidy (I- VII) byli pacienti se zvýšeným ALT asymptomatičtí a ve většině případů bylo toto zvýšení přechodné a odeznělo při pokračování v léčbě.
Klinické studie provedené u Crohnovy choroby: v kontrolovaných klinických studích byly elevace ALT stejné jak u pacientů léčených adalimumabem, tak placebem.
Klinické studie provedené u psoriatické artritidy: v kontrolovaných klinických studiích byly elevace ALT stejné jak u pacientů léčených adalimumabem, tak placebem.
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV jsou uvedeny v tabulce 2.
99 Tabulka 2 Nežádoucí účinky, které se vyskytly v průběhu sledování po uvedení přípravku na trh a v klinických studiích fáze IV
Nežádoucí účinek
Gastrointestinální poruchy
Poruchy jater a žlučových cest
reaktivace hepatitidy B
Poruchy nervového systému
demyelinizační procesy (jako neuritis optici, Guillain- Barré syndrom)
Respirační, hrudní a mediastinální poruchy
intersticiální plicní procesy, zahrnující plicní fibrózu
Poruchy kůže a podkoží
kožní vaskulitida
Poruchy imunitního systému
anafylaxe
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
hepatosplenický T- buněčný lymfom
4. 9 Předávkování
V klinických studiích nebyla pozorována toxicita omezující dávku léku.
Nejvyšší hodnocenou dávkou bylo opakované intravenózní podávání 10 mg/ kg, což je přibližně 15- ti násobek doporučené dávky.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresiva, ATC kód:
L04AB04
Mechanismus účinku
Adalimumab se specificky váže na TNF a neutralizuje biologickou funkci TNF blokováním jeho interakce s p55 a p75 TNF receptorů na povrchu buněk.
Adalimumab rovněž moduluje biologickou odpověď, která je indukována nebo regulována TNF, včetně změn hladin adhezních molekul zodpovědných za migraci leukocytů (ELAM- 1, VACM- 1 a ICAM- 1 při IC50 0, 1- 0, 2 nM).
Farmakodynamické účinky
Po léčbě přípravkem Humira byl u pacientů s revmatoidní artritidou v porovnání s výchozím stavem pozorován rychlý pokles hladin ukazatelů akutní fáze zánětu (C- reaktivní protein (CRP) a sedimentace erytrocytů (FW)) a sérových cytokinů (IL- 6).
Po podání přípravku Humira byly rovněž sníženy sérové koncentrace matrixových metaloproteináz (MMP- 1 a MMP- 3), které vyvolávají přestavbu tkání způsobující destrukci chrupavek.
U pacientů léčených přípravkem Humira obvykle došlo ke zlepšení hematologických známek chronického zánětu.
Prudký pokles hladin CRP byl také pozorován u pacientů s Crohnovou chorobou.
Prudký pokles hladin CRP byl také pozorován u pacientů s polyartikulární juvenilní idiopatickou artritidou.
100 Klinické studie
Revmatoidní artritida
Přípravek Humira byl hodnocen u více než 3000 pacientů ve všech klinických studiích s revmatoidní artritidou.
Někteří pacienti byli léčeni po dobu až 60 měsíců.
Účinnost a bezpečnost přípravku Humira v léčbě revmatoidní artritidy byly hodnoceny v 5 randomizovaných, dvojitě zaslepených a dobře kontrolovaných studiích.
Ve studii RA I bylo hodnoceno 271 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 10- 25 mg methotrexátu jednou týdně.
Pacienti dostávali dávky 20, 40 nebo 80 mg přípravku Humira nebo placebo každý druhý týden po dobu 24 týdnů.
Ve studii RA II bylo hodnoceno 544 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem.
Pacientům byla po dobu 26 týdnů podávána subkutánně dávka 20 nebo 40 mg přípravku Humira každý druhý týden a placebo v týdnu bez podání aktivní léčby nebo placebo bylo podáváno jednou týdně po stejnou dobu.
Ve studii nebyly povoleny žádné jiné chorobu modifikující antirevmatické léky.
Ve studii RA III bylo hodnoceno 619 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a u kterých nebyla odpověď na léčbu methotrexátem v dávkách 12, 5- 25 mg dostatečná nebo v případě nesnášenlivosti methotrexátu v dávce 10 mg týdně.
Ve studii byly tři skupiny.
První skupina dostávala injekce placeba jednou týdně po dobu 52 týdnů.
Druhá skupina dostávala přípravek Humira 20 mg jednou týdně po dobu 52 týdnů.
Třetí skupina byla léčena přípravkem Humira 40 mg každý druhý týden, přičemž v týdnu bez podávání aktivní látky dostávali pacienti placebo.
Poté byli pacienti zařazeni do otevřené prodloužené fáze studie, kdy bylo podáváno 40 mg přípravku Humira každý druhý týden po dobu až 60 měsíců.
Studie RA IV primárně hodnotila bezpečnost léčby u 636 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší.
Studie se mohli zúčastnit pacienti, kteří dosud neužívali chorobu modifikující antirevmatické léky i pacienti, kteří byli i v průběhu studie léčeni revmatologickou léčbou za předpokladu, že tato terapie byla stabilní po dobu nejméně 28 dní.
Jednalo se o léčbu methotrexátem, leflunomidem, hydroxychlorochinem, sulfasalazinem a/ nebo solemi zlata.
Pacienti byli randomizováni na léčbu 40 mg přípravku Humira nebo placeba každý druhý týden po dobu 24 týdnů.
Studie RA V hodnotila 799 dospělých pacientů se středně až výrazně aktivní časnou revmatoidní artritidou dosud neléčených methotrexátem (průměrné trvání nemoci méně než 9 měsíců).
Tato studie hodnotila účinnost přípravku Humira 40 mg podávaného každý druhý týden/ v kombinační terapii s methotrexátem, přípravku Humira 40 mg každý druhý týden v monoterapii a methotrexátu v monoterapii na snížení příznaků a projevů a rychlost progrese poškození kloubů u revmatoidní artritidy po dobu 104 týdnů.
Primárním výsledným ukazatelem ve studiích RA I, II a III a sekundárním výsledným ukazatelem ve studii RA IV bylo procento pacientů, kteří dosáhli odpověď ACR 20 ve 24. nebo 26. týdnu.
Primárním výsledným ukazatelem ve studii V bylo procento pacientů, kteří dosáhli odpověď ACR 50 v týdnu 52.
Ve studiích RA III a V bylo dalším primárním výsledným ukazatelem v 52. týdnu zpomalení progrese onemocnění (stanovené pomocí RTG vyšetření).
Studie RA III měla také primární výsledný ukazatel změnu kvality života.
101 ACR odpověď
Procento pacientů léčených přípravkem Humira, kteří dosáhli odpověď ACR 20, 50 a 70 bylo ve studiích RA I, II a III shodné.
Výsledky při podávání dávky 40 mg každý druhý týden jsou shrnuty v tabulce 3.
Tabulka 3 ACR odpověď v placebem kontrolovaných studiích (procento pacientů)
Odpověď
Studie RA Ia **
Studie RA IIa **
Studie RA IIIa **
ACR 20
Placebo / MTXc n=60
Humirab / MTXc Placebo Humirab n=63 n=110 n=113
Placebo / MTXc Humirab / MTXc n=200 n=207
6 měsíců 12 měsíců ACR 50
13, 3% NA
65, 1% 19, 1% 46, 0% NA NA NA
29, 5% 63, 3% 24, 0% 58, 9%
6 měsíců 12 měsíců ACR 70
6, 7% NA
52, 4% 8, 2% 22, 1% NA NA NA
9, 5% 39, 1% 9, 5% 41, 5%
6 měsíců 12 měsíců a
3, 3% NA
23, 8% 1, 8% 12, 4% NA NA NA
2, 5% 20, 8% 4, 5% 23, 2%
Studie RA I za 24 týdnů, Studie RA II za 26 týdnů a Studie RA III za 24 a 52 týdnů b přípravek Humira 40 mg podávaný každý druhý týden c MTX = methotrexát ** p < 0, 01, Humira versus placebo
Ve studiích RA I- IV došlo po 24 a 26 týdnech léčby v porovnání s placebem ke zlepšení všech jednotlivých složek kritérií odpovědi ACR (počet bolestivých a oteklých kloubů, hodnocení aktivity onemocnění a bolesti lékařem a pacientem, skóre indexu disability (HAQ) a hodnoty CRP (mg/ dl)).
Ve studii RA III toto zlepšení přetrvávalo po dobu 52 týdnů.
Kromě toho stupeň dosažené odpovědi ACR přetrvával u většiny pacientů, kteří byli sledováni v otevřené prodloužené fázi studie do týdne 104.
114 z celkem 207 pacientů pokračovalo v léčbě přípravkem Humira v dávce 40 mg každý druhý týden po dobu až 60 měsíců.
Z těchto pacientů dosáhlo v 60. měsíci 86 pacientů odpovědi ACR 20, 72 pacientů odpovědi ACR 50 a 41 pacientů odpovědi ACR 70.
Ve studii RA IV byla ACR 20 odpověď u pacientů léčených přípravkem Humira a standardní léčbou statisticky významně lepší než u pacientů léčených placebem a standardní léčbou (p < 0, 001).
Ve studiích RA I - IV dosáhli pacienti léčení přípravkem Humira statisticky významné odpovědi ACR 20 a 50 v porovnání s placebem již za jeden až dva týdny po zahájení léčby.
Ve studii RA V u pacientů s časnou revmatoidní artritidou, kteří dosud nebyli léčeni methotrexátem, vedla kombinační léčba přípravkem Humira a methotrexátem k rychlejší a významně větší odpovědi ACR než monoterapie methotrexátem a monoterapie přípravkem Humira v 52. týdnu a odpověď přetrvávala i ve 104. týdnu (viz tabulka 4).
102 Tabulka 4:
Odpověď ACR ve studii RA V (procento pacientů)
MTX
Humira
Humira/ MTX
Odpověď ACR 20
n=257
n=274
n=268
Týden 52
62, 6%
54, 4%
72, 8%
0, 013
< 0, 001
0, 043
Týden 104 56, 0%
Týden 104 42, 8%
36, 9%
59, 0%
< 0, 001 < 0, 001
0, 162
Týden 52
27, 2%
25, 9%
45, 5%
< 0, 001 < 0, 001
0, 656
a
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. b Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. c Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
V týdnu 52 dosáhlo 42, 9% pacientů léčených kombinací přípravku Humira/ methotrexát klinickou remisi (DAS28 < 2, 6) v porovnání s 20, 6% pacientů léčených methotrexátem v monoterapii a 23, 4% pacientů léčených přípravkem Humira v monoterapii.
Kombinační terapie přípravkem Humira/ methotrexátem byla klinicky a statisticky lepší než monoterapie methotrexátem (p < 0, 001) a monoterapie přípravkem Humira (p < 0, 001) z hlediska dosažení stavu nízké aktivity choroby u pacientů se střední až těžkou formou revmatoidní artritidy diagnostikovanou v nedávné době.
Odpověď u obou větví studie s monoterapií byla podobná (p=0, 447).
RTG odpověď
Ve studii RA III, kde průměrné trvání revmatoidní artritidy u pacientů léčených přípravkem Humira bylo přibližně 11 let, bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna modifikovaného celkového Sharpova skóre (Total Sharp Score, TSS) a jeho komponent, skóre erozí a skóre zúžení kloubní štěrbiny.
U pacientů léčených přípravkem Humira/ methotrexátem byla zjištěna významně menší RTG progrese v 6. a 12. měsíci léčby než u pacientů léčených methotrexátem v monoterapii (viz tabulka 5).
Údaje z otevřené prodloužené fáze ukazují, že snížení stupně progrese strukturálního poškození u části pacientů přetrvává po dobu 60 měsíců.
113 z 207 pacientů původně léčených přípravkem Humira v dávce 40 mg každý druhý týden bylo po 5 letech radiograficky zhodnoceno.
U 66 z těchto pacientů nedošlo k progresi nebo strukturálnímu poškození, což bylo definováno jako nulová či nižší změna hodnoty TSS.
103 Tabulka 5 Průměrné RTH změny po 12 měsících ve studii RA III
Placebo/ MTXa
HUMIRA/ MTX 40 mg každý druhý týden
Placebo/ MTX - HUMIRA/ MTX (95% interval spolehlivostib)
Hodnota p
Celkové Sharpovo skóre
2, 7
0, 1
2, 6 (1, 4; 3, 8)
Skóre erozí
1, 6
< 0, 001
Skóre JSNd a methotrexát b
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
95% intervaly spolehlivosti pro rozdíly změny skóre mezi methotrexátem a přípravkem Humira c na základě analýzy pořadí d zúžení kloubní štěrbiny
Ve studii RA V bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna upraveného celkového Sharpova skóre (viz tabulka 6).
Tabulka 6 Radiografické průměrné změny v týdnu 52 ve studii RA V
MTX
Humira
Humira/ MTX
n=257
n=274
n=268
Hodnota Hodnota
Hodnota
(95% interval (95% interval spolehlivosti) spolehlivosti)
(95% interval spolehlivosti)
pa
pb
pc
Celkové Sharpovo skóre
5, 7 (4, 2- 7, 3) 3, 0 (1, 7- 4, 3)
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Skóre eroze JSN skóre a
3, 7 (2, 7- 4, 7) 1, 7 (1, 0- 2, 4) 2, 0 (1, 2- 2, 8) 1, 3 (0, 5- 2, 1)
0, 8 (0, 4- 1, 2) 0, 5 (0- 1, 0)
< 0, 001 < 0, 001
0, 0082 0, 0037
< 0, 001 0, 151
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. b Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a kombinační terapie přípravkem Humira/ methotrexát pomocí Mann- Whitneova U testu. c Hodnota p pochází z párového srovnání monoterapie přípravkem Humira a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
44, 5%, p < 0, 001).
Kvalita života a tělesné funkce
Tento parametr byl předem stanoveným primárním výsledným ukazatelem v 52. týdnu ve studii RA III.
U všech dávek/ režimů podávání přípravku Humira ve všech čtyřech studiích bylo prokázáno statisticky významně větší zlepšení indexu disability HAQ mezi výchozí hodnotou a hodnotou v 6. měsíci v porovnání s placebem a ve studii RA III byly pozorovány stejné výsledky v 52. týdnu.
Tyto nálezy podporují i výsledky Stručného formuláře průzkumu zdraví (SF 36) u všech dávek/ režimů podávání přípravku Humira ve všech čtyřech studiích se statisticky významným zlepšením skóre souhrnu tělesných komponent (physical component summary – PCS) a
104 statisticky významným zlepšením skóre příznaků bolesti a vitality při dávkování přípravku 40 mg každý druhý týden.
Ve všech třech studiích, ve kterých byla hodnocena únavnost (studie RA I, III, IV) byl pozorován její statisticky významný pokles stanovením funkčního hodnocení léčby chronického onemocnění (FACIT).
Ve studii RA III přetrvávalo zlepšení fyzických funkcí při nezaslepené léčbě až do týdne 260 (60 měsíců).
Zlepšení kvality života bylo hodnoceno po dobu 156 týdnů (36 měsíců), toto zlepšení přetrvávalo v průběhu celého tohoto období.
Ve studii RA V se zlepšení indexu disability HAQ a tělesné komponenty v průzkumu SF 36 prokázalo jako větší (p < 0, 001) při kombinační léčbě přípravkem Humira/ methotrexátem v porovnání monoterapií methotrexátem v 52. týdnu a zůstávalo větší až do 104. týdne.
Polyartikulární juvenilní idiopatická artritida (JIA)
Bezpečnost a účinnost přípravku Humira byla hodnocena v multicentrické, randomizované, dvojitě zaslepené studii se dvěma paralelními skupinami pacientů u 171 dětí (ve věku 4- 17 let) s polyartikulární JIA.
V následné otevřené fázi (OL LI) studie byli pacienti rozdělení do dvou skupin, na pacienty léčené MTX (methotrexátem) a pacienty neléčené MTX.
Pacienti ve skupině neléčené MTX byli buď naivní nebo jim byl MTX vysazen minimálně dva týdny před zahájením léčby sledovaným přípravkem.
Pacienti, kteří zůstali na stabilních dávkách NSAID a prednisonu (≤ 0, 2 mg / kg/ den nebo při maximu 10 mg/ den).
V OL LI fázi dostávali všichni pacienti dávku 24 mg/ m2 až do maxima 40 mg přípravku Humira každé dva týdny po dobu 16 týdnů.
Distribuce pacientů podle věku a dále dle toho, zda dostávali minimální, střední nebo maximální dávku v průběhu OL LI fáze studie je znázorněna v tabulce 7.
Tabulka 7 Distribuce pacientů dle věku a dávky adalimumabu, podávané v průběhu OL LI fáze
Skupina dle věku
Počet pacientů ve výchozím stavu n (%)
Minumální, střední a maximální dávka
4 to 7 let 8 to 12 let 13 to 17 let
31 (18, 1) 71 (41, 5) 69 (40, 4)
10, 20 and 25 mg 20, 25 and 40 mg 25, 40 and 40 mg
Pacienti vykazující odpověď ACR 30 pediatrického ACR v týdnu 16 byli vhodní k randomizaci do dvou dvojitě zaslepených (DB) fází, kdy dostávali buď přípravek Humira v dávce 24 mg/ m2 až do maxima 40 mg či placebo každý druhý týden po dobu dalších 32 týdnů nebo do doby vzplanutí onemocnění.
Kritéria vzplanutí byla definována jako zhoršení o ≥ 30% v porovnání s výchozím stavem u ≥ 3 ze 6 hlavních kritérií pediatrického ACR, přítomnost ≥ 2 aktivních kloubů a zlepšení o > 30% u ne více než 1 ze 6 kritérií.
Po 32 týdnech léčby nebo při vzplanutí onemocnění byli pacienti vhodní k zařazení do otevřené prodloužené fáze.
105 Tabulka 8 Odpovědi v PedACR ve studii s JIA
Skupina Fáze OL- LI 16 týdnů
MTX
Bez MTX
Odpovědi PedACR 30 (n/ N)
94, 1% (80/ 85)
74, 4% (64/ 86)
Dvojitě zaslepená
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Vzplanutí onemocnění na konci 32 týdnůa (n/ N)
36, 8% (14/ 38)
43, 3% (13/ 30)
Průměrný čas do vzplanutí onemocnění a
> 32 týdnů
20 týdnů
> 32 týdnů
14 týdnů
Odpovědi PedACR 30/ 50/ 70 v týdnu 48 byly signifikantně vyšší než ty u pacientů léčených placebem b p = 0, 015 c p = 0, 031
Mezi těmi, jež dosáhli odpovědi v týdnu 16 (n=144), byly odpovědi pediatrického ACR v OLE fázi udržovány na hodnotách 30/ 50/ 70/ 90 po dobu až 2 let u těch pacientů, jež byli léčeni přípravkem Humira po celou dobu studie.
Celkově byly odpovědi obecně lepší a u menšího množství pacientů došlo k vývinu protilátek, pokud byli léčeni kombinací přípravku Humira a MTX ve srovnání s monoterapií Humirou.
Uvážíme- li tyto výsledky, doporučuje se, aby byl přípravek Humira užíván v kombinaci s MTX a v monoterapii jen u těch pacientů, u nichž není užití MTX vhodné (viz bod 4. 2).
Psoriatická artritida
Humira 40 mg podávaná každý druhý týden byla studována u pacientů se střední a výraznou aktivitou psoriatické artritidy ve dvou placebem kontrolovaných studiích, studiích PsA I a II.
Ve studii PsA I, která trvala 24 týdnů, bylo léčeno 313 dospělých pacientů s nedostatečnou odpovědí na nesteroidní antirevmatika a z nich přibližně 50% užívalo methotrexát.
Ve studii PsA II, která trvala 12 týdnů, bylo léčeno 100 pacientů s nedostatečnou odpovědí na léčbu DMARD.
V průběhu dokončování obou studií bylo 383 pacientů zahrnuto do otevřené prodloužené fáze studie, kdy užívali 40 mg přípravku Humira každý druhý týden.
Pro malý počet studovaných pacientů s psoritickou artropatií podobnou ankylosující spondylitidě nejsou k dispozici dostatečné důkazy o účinnosti přípravku Humira.
106 Tabulka 9 Odpověď ACR v placebem kontrolovaných studiích u pacientů s psoriatickou artritidou (procento pacientů)
Studie PsA I
Studie PsA II
Odpověď
Placebo
Humira
ACR 20
n=162
n=51
58%
***
16%
39%
Týden 24
15%
57%
ACR 50
N/ A
N/ A
Týden 12
36%
***
2%
25%
ACR 70
Týden 12
1%
20%
***
*
Týden 24
1%
23%
N/ A
N/ A
*** p < 0, 001 pro všechna porovnání mezi přípravkem Humira a placebem
ACR odpověď ve studii PsA I byla obdobná při současné léčbě methotrexátem jako odpověď bez léčby touto látkou.
ACR odpovědi přetrvávaly v otevřené prodloužené fázi studie po dobu 136 týdnů.
Radiografické změny byly hodnoceny ve studii s psoriatickou artritidou.
Radiografie rukou, zápěstí a chodidel byly provedeny ve výchozím stavu a v týdnu 24 v průběhu dvojitě zaslepeného období, kdy pacienti užívali buď přípravek Humira nebo placebo a poté v týdnu 48, kdy všichni pacienti přešli do otevřené fáze a užívali přípravek Humira.
Bylo použito modifikované celkové Sharpovo skóre (mTSS), které zahrnovalo distální interfalangeální klouby (tedy nikoli identické s TSS, které bylo užito u revmatoidní artritidy).
Léčba přípravkem Humira snížila, v porovnání s léčbou placebem, rychlost progrese poškození periferních kloubů, jež bylo měřeno jako změna oproti výchozímu mTSS (průměr ± SD) 0, 8 ± 2, 5 ve skupině léčené placebem (v týdnu 24) v porovnání s 0, 0 ± 1, 9; (p < 0. 001) ve skupině léčené Humirou (v týdnu 48).
Ze subjektů bez radiografické progrese oproti výchozímu stavu do týdne 48 (n=102), léčených přípravkem Humira, 84% nadále nevykazovalo radiografickou progresi v průběhu 144 týdnů léčby.
Pacienti léčení přípravkem Humira vykazovali statisticky signifikantní zlepšení fyzických funkcí hodnocených jako HAQ a Short Term Health Survey (SF 36) ve srovnání s placebem v týdnu 24.
Zlepšení fyzických funkcí pokračovalo v průběhu otevřené prodloužené fáze studie až do týdne 136.
Ankylozující spondylitida
Studie trvaly 24 týdnů.
79 pacientů (20, 1%) bylo léčeno současně chorobu modifikujícími antirevmatiky a 37 pacientů (9, 4%) glukokortikoidy.
Po zaslepené fázi následovala otevřená fáze, během níž pacienti dostávali přípravek Humira 40 mg každý druhý týden subkutánně po dobu dalších 28 týdnů.
Subjekty hodnocení (n=215, 54%), u kterých se v týdnech 12, 16 nebo 20 nepodařilo dosáhnout ASAS 20, byli předčasně zařazeni do otevřené fáze studie a každý druhý týden pak dostávali subkutánně 40 mg adalimumabu a byli poté v dvojitě zaslepených statistických analýzách považováni za na léčbu neodpovídající.
107 V rozsáhlejší studii AS I s 315 pacienty výsledky prokázaly statisticky signifikantní zlepšení symptomů ankylozující spondylitidy u pacientů léčených přípravkem Humira ve srovnání s placebem.
Signifikantní odpověď byla poprvé pozorována v týdnu 2 a přetrvávala až do týdne 24 (Tabulka 10).
Tabulka 10 Účinné odpovědi v placebem kontrolované studii s ankylozující spondylitidou – studie AS I Redukce symptomů
Odpověď ASASa 20
Placebo N=107
Humira N= 208
Týden 2 Týden 12 Týden 24 ASAS 50
16% 21% 19%
42% *** 58% *** 51% ***
Týden 2 Týden 12 Týden 24 ASAS 70
3% 10% 11%
16% *** 38% *** 35% ***
Týden 2 Týden 12 Týden 24
0% 5% 8%
7% ** 23% *** 24% ***
BASDAIb 50
Týden 2 Týden 12 Týden 24
4% 16% 15%
20% *** 45% *** 42% ***
∗∗∗, ∗∗ Statisticky signifikantní při p < 0, 001, < 0, 01 pro všechna srovnání mezi přípravkem Humira a placebem v týdnech 2, 12 a 24 a stanovení stupně ankylozující spondylitidy (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index
Pacienti léčeni přípravkem Humira vykazovali signifikantně významnější zlepšení v týdnu 12, které přetrvávalo až do týdne 24 a to v obou dotaznících SF36 i v ASQoL (Ankylosing Spondylitis Quality of Life Questionnaire - dotazník kvality života pacientů s ankylozující spondylitidou).
Obdobné tendence (ne všechny statisticky signifikantní) byly pozorovány v menší randomizované, dvojitě zaslepené, placebem kontrolované studii AS II u 82 dospělých pacientů s aktivní ankylozující spondylitidou.
Crohnova choroba
Bezpečnost a účinnost přípravku Humira byla ověřena u více než 1400 pacientů se středně těžkou až těžkou aktivní Crohnovou chorobou (index aktivity Crohnovy choroby (CDAI) ≥ 220 a ≤ 450) v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
U 478 zúčastněných pacientů (32%) byl potvrzen výskyt těžkého onemocnění (skóre CDAI > 300, souběžně léčeni kortikosteroidy a/ nebo imunosupresivy), což odpovídá populaci definované v indikacích (viz bod 4. 1).
Bylo povoleno současné podávání konstantních dávek aminosylicylátů, kortikosteroidů a/ nebo imunomodulačních léků, přičemž 79% pacientů pokračovalo v užívání nejméně jednoho z těchto léků.
Indukce klinické remise (definovaná jako CDAI < 150) byla hodnocena ve dvou studiích, CD I a studii CD II.
Ve studii CD II bylo 325 pacientů, u kterých došlo ke
108 ztrátě odpovědi či k rozvoji intolerance na infliximab, randomizováno do skupin, kdy užívali buď přípravek Humira v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2 nebo placebo v týdnech 0 a 2.
Primárně na léčbu neodpovídající pacienti byli ze studií vyřazení, a proto nebyli dále hodnoceni.
Přetrvávání klinické remise bylo hodnoceno ve studii CD III (CHARM).
V nezaslepené fázi studie CD III užívalo 854 pacientů dávku 80 mg v týdnu 0 a 40 mg v týdnu 2.
V týdnu 4 byli pacienti randomizováni do skupin, kdy užívali buď 40 mg každý druhý týden, 40 mg každý týden nebo placebo při celkové délce trvání studie 56 týdnů.
Pacienti s klinickou odpovědí na léčbu v týdnu 4 (pokles CDAI ≥ 70) byli stratifikováni a hodnoceni odděleně od těch, kteří v týdnu 4 klinické odpovědi nedosáhli.
Snižování dávek kortikosteroidů bylo povoleno po týdnu 8.
Indukce remise a četnost odpovědí ve studiích CD I a CD II uvádí tabulka 11.
Studie CD I:
Pacienti dosud neléčení infliximabem
Studie CD II:
Humira Humira Placebo
160/ 80 mg N=76
160/ 80 mg N=159
Klinická remise Klinická odpověď (CR - 100)
36% ∗ 49% ∗∗
21% ∗ 38% ∗∗
Všechny hodnoty p slouží k párovému srovnání hodnot pro přípravek Humira versus placebo ∗ p < 0, 001 ∗∗ p < 0, 01
U obou úvodních dávkovacích schémat, jednak u 160/ 80 mg i u 80/ 40 mg, byly v období do týdne 8 pozorovány podobné počty remisí, nežádoucí účinky byly častěji pozorovány ve skupině se 160/ 80 mg.
Ve studii CD III dosáhlo v týdnu 4 58% pacientů (499 z 854) klinické odpovědi a byli zařazeni do primárního hodnocení.
Z těchto pacientů, jež v týdnu 4 dosáhli klinické odpovědi na léčbu, bylo 48% už dříve vystaveno anti- TNF terapii.
Doba trvání remise a počty odpovídajících pacientů jsou uvedeny v tabulce 12.
Výsledky klinické odpovědi zůstavaly konstantní bez ohledu na předchozí expozici TNF antagonistům.
109 Tabulka 12 Přetrvávání klinické remise a odpovědi (Procento pacientů)
Placebo
Humira v dávce 40 mg Humira každý druhý týden
N=170 17%
N=172 40% ∗ ∗
N=157 47% ∗
Klinická odpověď (CR - 100)
27%
52%
52% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
3% (2 z 66)
19% (11 z 58) ∗∗
15% (11 ze 74) ∗∗
Týden 56 Klinická remise Klinická odpověď (CR - 100)
N=170 12% 17%
N=172 36% ∗ 41% ∗
N=157 41% ∗ 48% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
5% (3 z 66)
29% (17 z 58) ∗
20% (15 ze 74) ∗∗
p < 0, 001 párové srovnání hodnot pro přípravek Humira versus placebo ∗∗ p < 0, 02 párové srovnání hodnot pro přípravek Humira versus placebo a u těch, kteří užívali kortikosteroidy ve výchozí situaci
Z celkového množství pacientů, kteří v byli týdnu 4 bez odpovědi na léčbu, dosáhlo v týdnu 12 odpovědi 43% pacientů léčených přípravkem Humira, ve srovnání s 30% pacientů, jež dostávali placebo.
Tyto výsledky naznačují, že někteří pacienti, kteří nedosáhli odpovědi v týdnu 4 profitují z pokračování udržovací léčby do týdne 12.
Léčba, pokračující po 12 týdnu nevedla k významně více odpovědím (viz bod 4. 2).
Kvalita života
Ve studiích CD I a CD II bylo v týdnu 4 u pacientů, randomizovaných do skupin užívajících přípravek Humira v dávce 80/ 40 mg a 160/ 80 mg, dosaženo, ve srovnání s placebem, úplného skóre ve specifickém, na chorobu zaměřeném dotazníku IBDQ (inflammatory bowel disease questionnaire), u studie CD III v týdnech 26 a 56 byly tyto výsledky rovněž pozorovány ve skupině léčené adalimumabem, v porovnání se skupinou léčenou placebem.
Psoriáza
Bezpečnost a účinnost přípravku Humira byla studována u dospělých pacientů s chronickou ložiskovou psoriázou (včetně ≥ 10% BSA a Psoriasis Area and Severity Index (PASI) ≥ 12 nebo ≥ 10), kteří byli kandidáty pro systémovou léčbu nebo fototerapii v randomizovaných, dvojitě zaslepených studiích.
73% pacientů zahrnutých do psoriatických studií I a II podstoupilo předcházející systémovou léčbu nebo fototerapii.
Psoriatická studie I (REVEAL) hodnotila 1212 pacientů ve třech fázích léčby.
Ve fázi A užívali pacienti placebo nebo přípravek Humira v úvodní dávce 80 mg, následované dávkou 40 mg každý druhý týden počínaje dávkou úvodní.
Po 16 týdnech léčby pacienti, kteří dosáhli odpovědi alespoň PASI 75 (PASI kritérium zlepšení alespoň 75% ve vztahu k výchozímu stavu), postoupili do fáze B a užívali 40 mg přípravku Humira každý druhý týden.
Pacienti, u kterých přetrvávala odpověď PASI ≥ 75 v týdnu 33 a byli původně randomizováni k aktivní terapii ve fázi A, byli re- randomizováni do fáze C a užívali 40 mg přípravku Humira každý druhý týden nebo placebo po dobu dalších 19 týdnů.
Napříč všemi léčenými skupinami bylo průměrné výchozí skóre PASI 18, 9 a výchozí skóre
Psoriatická studie II (CHAMPION) porovnávala účinnost a bezpečnost přípravku Humira oproti methotrexátu a placebu u 271 pacientů.
Pacienti užívali placebo a MTX v úvodní dávce 7, 5 mg, která se následně zvyšovala až do týdne 12 do maximální dávky 25 mg, nebo užívali počáteční dávku 80 mg přípravku Humira, následované dávkou 40 mg každý druhý týden (počínaje prvním týdnem po počáteční dávce) po dobu 16 týdnů.
Nejsou dostupné žádné údaje o porovnání přípravku Humira a MTX po této 16 týdenní léčbě.
Pacientům, kteří užívali MTX, a kteří dosáhli odpovědi PASI ≥ 50 v týdnu 8 a/ nebo 12, nebyla dávka dále navyšována.
Napříč všemi léčenými skupinami bylo průměrné PASI skóre 19, 7 a průměrné PGA skóre se pohybovalo od „ mírného “ (< 1%), po „ středně těžké “ (48%), „ těžké “ až „ velmi těžké “ (6%).
V psoriatických studiích I a II byl primárním výsledným ukazatelem podíl pacientů, kteří dosáhli odpovědi PASI 75 v týdnu 16 od výchozího stavu (viz tabulku 13 a 14).
Tabulka 13 Studie Ps I (REVEAL) Výsledky účinnosti za 16 týdnů
placebo N=398 n (%)
Humira 40 mg eow N=814 n (%)
≥PASI 75a PASI 100 PGA: čistý/ minimální a
26 (6. 5) 3 (0. 8) 17 (4. 3)
578 (70. 9) b 163 (20. 0) b 506 (62. 2) b
Procento pacientů, kteří dosáhli PASI75, bylo vypočteno jako střední průměr hodnot b p < 0. 001, Humira vs. placebo
Tabulka 14 Studie Ps II (CHAMPION) Výsledky účinnosti za 16 týdnů
placebo N=53 n (%)
MTX N=110 n (%)
Humira 40 mg eow N=108 n (%)
≥PASI 75 PASI 100 PGA: čistý/ minimální a p < 0. 001 Humira vs. placebo b p < 0. 001 Humira vs. methotrexát c p < 0. 01 Humira vs. placebo d p < 0. 05 Humira vs. methotrexát
10 (18. 9) 1 (1. 9) 6 (11. 3)
39 (35. 5) 8 (7. 3) 33 (30. 0)
86 (79. 6) a, b 18 (16. 7) c, d 79 (73. 1) a, b
V psoriatické studii I došlo u 28% pacientů, kteří dosáhli odpovědi PASI 75 a byli re- randomizováni na placebo v týdnu 33, ke „ ztrátě adekvátní odpovědi “ (PASI skóre po týdnu 33 a v týdnu 52 nebo před ním, které vyústilo v odpověď PASI < 50 vzhledem k výchozímu stavu s minimálně 6- ti bodovým vzestupem PASI skóre vzhledem k týdnu 33), v porovnání s 5% těch, kteří pokračovali v léčbě přípravkem Humira, p < 0, 001.
Z pacientů, u kteých došlo ke „ ztrátě adekvátní odpovědi “ po re - randomizaci na placebo, a kteří byli zařazeni do otevřené prodloužené fáze studie, došlo u 38% pacientů (25 z 66) k opětovnému návratu odpovědi PASI 75 po 12 týdnech léčby a u 55% pacientů (36 z 66) po 24 týdnech léčby.
Významné zlepšení v týdnu 16 oproti výchozímu stavu v porovnání s léčbou placebem (studie I a II) a MTX (studie II) bylo prokázáno v DLQI (Dermatology Life Quality Index).
Ve studii I došlo také k významnému zlepšení fyzické a mentální části celkového skóre SF- 36 v porovnání s placebem.
111 V otevřené prodloužené studii 59 z 243 pacientů (24, 3%), u nichž byla z důvodu odpovědi PASI pod 50 dávka zvýšena ze 40 mg každý druhý týden na 40 mg týdně a kteří byli hodnoceni v týdnu 12, dosáhlo opětovného návratu odpovědi PASI 75.
Immunogenita
Tvorba protilátek proti adalimumabu je spojena se zvýšenou clearance a sníženou účinností adalimumabu.
Mezi přítomností protilátek proti adalimumabu a výskytem nežádoucích účinků neexistuje žádná zjevná korelace.
Pacientům v RA studiích I, II a III byly v různých časových okamžicích prováděny testy na přítomnost protilátek proti adalimumabu, a to během 6 až 12- ti měsíčního období léčby.
V klíčových studiích byly detekovány protilátky proti adalimumabu u 58 z 1053 pacientů (5, 5%) léčených adalimumabem v porovnání se 2 ze 370 pacientů (0, 5%) léčených placebem.
U pacientů, kteří nebyli souběžně léčeni methotrexátem, byl tento výskyt ve 12, 4% v porovnání s 0, 6% v případech, kdy byl adalimumab podáván spolu s léčbou methotrexátem.
U pacientů s polyartikulární juvenilní idiopatickou artritidou byly protilátky identifikovány u 27 z 171 subjektů (15, 8%) léčených adalimumabem.
U pacientů, kteří nedostávali současně methotrexát, byla incidence 22 z 86 (25, 6%) ve srovnání s 5 z 85 (5, 9%) v případě, kdy byl adalimumab užíván jako doplňková léčba k methrotrexátu.
U pacientů s psoriatickou artritidou byly protilátky proti adalimumabu identifikovány u 38 ze 376 subjektů (10%), léčených adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 13, 5% (24 ze 178 subjektů), ve srovnání s incidencí 7% (14 ze 198 subjektů), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s ankylozující spondylitidou byly protilátky proti adalimumabu identifikovány u 17 ze 204 subjektů (8, 3%), jež byli léčeni adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 16 ze 185 subjektů (8, 6%), ve srovnání s incidencí 1 z 19 subjektů (5, 3%), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s Crohnovou chorobou byly protilátky proti adalimumabu identifikovány u 7 z 269 subjektů (2, 6%) léčených adalimumabem.
U pacientů s psoriázou byly protilátky proti adalimumabu identifikovány u 77 z 920 subjektů (8, 4%) léčených monoterapií adalimumabem.
Protože imunogenní analýzy jsou specifické pro příslušný přípravek, není možné kvantitativní srovnání proti jiným přípravkům.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém subkutánním podání dávky 40 mg byla absorpce a distribuce adalimumabu pomalá a vrcholové sérové koncentrace byly dosaženy zhruba za 5 dní po jeho podání.
Průměrná biologická dostupnost adalimumabu se odhaduje na 64%, a to na základě výsledků ze tří studií s podáním jednorázové dávky 40 mg subkutánně.
Po jednorázových intravenózních dávkách v rozmezí 0, 25- 10 mg/ kg byly koncentrace léku úměrné podané dávce.
Po dávkách 0, 5 mg/ kg (cca 40 mg) se clearance pohybovala mezi 11- 15 ml/ hod, distribuční objem (Vss) se pohyboval mezi 5- 6 l a průměrný terminální poločas byl přibližně 2 týdny.
Koncentrace adalimumabu v synoviální tekutině u několika pacientů s revmatoidní artritidou představovala 31- 96% sérové koncentrace léku.
Po subkutánním podání 40 mg přípravku Humira každý druhý týden byla průměrná koncentrace v ustáleném stavu přibližně 5 μg/ ml (bez souběžného podávání methotrexátu) a 8- 9 μg/ ml (při současném podávání methotrexátu).
Sérové koncentrace adalimumabu v ustáleném stavu stoupaly u pacientů s revmatoidní artritidou (RA) přibližně proporcionálně s dávkou při subkutánním podávání 20, 40 a 80 mg každý druhý týden i každý týden.
112 Po užívání dávky 24 mg/ m2 (až do maxima 40 mg) subkutánně každý druhý týden u pacientů s polyartikulární juvenilní idiopatickou artritidou (JIA), byly střední průměrné sérové koncentrace adalimumabu v ustáleném stavu (hodnoty naměřené v době od týdne 20 do týdne 48) 5, 6 ± 5, 6 µg/ ml (102% CV) při monoterapii přípravkem Humira a 10, 9 ± 5, 2 µg/ mL (47, 7% CV) při užití současně s methotrexátem.
Při užití startovací dávky 80 mg přípravku Humira v týdnu 0, následované dávkou 40 mg v týdnu 2, bylo u pacientů s Crohnovou choroborou během indukčního období dosaženo průměrných sérových koncentrací adalimumabu přibližně 5, 5 µg/ ml.
Při startovací dávce 160 mg přípravku Humira v týdnu 0, následované dávkou 80 mg přípravku Humira v týdnu 2, došlo v průběhu indukčního období k dosažení průměrných sérových koncentrací adalimumabu přibližně 12 µg/ ml.
U pacientů s Crohnovou chorobou, kteří dostávali udržovací dávku přípravku Humira 40 mg každý druhý týden, byly pozorovány střední průměrné ustálené hladiny přibližně 7 µg/ ml.
Průměrná koncentrace v ustáleném stavu během monoterapie adalimumabem v dávce 40 mg každý druhý týden u pacientů s psoriázou, byla 5 μg/ ml.
Populační farmakokinetické analýzy s údaji od více než 1300 pacientů s RA zjistily trend směrem k vyšší zdánlivé clearance adalimumabu s rostoucí tělesnou váhou.
Po úpravě váhových rozdílů, pohlaví a věku byl zřejmý minimální efekt na clearance adalimumabu.
Koncentrace volného adalimumabu v séru (nevázaného na protilátky proti adalimumabu, AAA) byly nižší u pacientů s detekovanými protilátkami proti adalimumabu.
Přípravek Humira nebyl studován u pacientů s postižením jater nebo ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií toxicity po jednorázovém podání, toxicity po opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studii u opic makaka jávského (Macaca fascicularis), kterým byly podávány dávky adalimumabu 0, 30 a 100 mg/ kg (9- 17 opic ve skupině) sledující embryofetální toxicitu a perinatální vývoj, nebyl zjištěn žádný faktor naznačující poškození plodů.
Ani studie karcinogenity, ani standardní hodnocení toxického vlivu na fertilitu a studie postnatální toxicity s adalimumabem nebyly prováděny, protože neexistuje vhodný model pro protilátky s omezenou zkříženou reaktivitou na TNF hlodavců a na rozvoj neutralizačních protilátek u hlodavců.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Monohydrát kyseliny citronové Dihydrát citronanu sodného Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
113 6. 3 Doba použitelnosti
24 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte předplněné pero v krabičce.
6. 5 Druh obalu a velikost balení
Humira 40 mg injekční roztok v předplněném peru na jedno použití, určeném pro použití pacientem.
Balení:
• 1 předplněné pero s 1 tampónem napuštěným alkoholem, vše v blistru. • 2 předplněná pera, každé s 1 tampónem napuštěným alkoholem, vše v blistru. • 4 předplněná pera, každé s 1 tampónem napuštěným alkoholem, vše v blistru. • 6 předplněných per, každé s 1 tampónem napuštěným alkoholem, vše v blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Humira 40 mg injekční roztok neobsahuje konzervační prostředky, z tohoto důvodu musí být všechen nepoužitý přípravek nebo odpadní materiál zlikvidován v souladu s místními požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 256/ 007 EU/ 1/ 03/ 256/ 008 EU/ 1/ 03/ 256/ 009 EU/ 1/ 03/ 256/ 010
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
8. září 2003
DATUM REVIZE TEXTU
{MM/ RRRR}
114 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
115 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Abbott Bioresearch Center 100 Research Drive Worcester MA 01605 USA
Název a adresa výrobce odpovědného za propouštění šarží
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D- 65205 Wiesbaden Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Před uvedením na trh se držitel rozhodnutí o registraci zavazuje zajistit, že výukový program, zaměřený na aktuálně schválené indikace bude rozšířen i o ty potenciální odborníky, jichž se nová indikace, juvenilní idiopatická artritida, týká.
Tento program by měl zajistit, aby si lékaři, kteří uvažují o předepsání přípravku Humira, byli vědomi následujícího:
- rizika závažných infekcí, sepse, tuberkulózy a jiných oportunních infekcí
- rizika srdečního selhání
- rizika demyelinizace centrálního nervového systému
- rizika malignit
- pacientům, užívajícím přípravek Humira bude vydána Informační kartička
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, v souladu s verzí 2. 0 plánu řízení rizik (RMP), uvedeného v modulu 1. 8. 2 žádosti o registraci přípravku a každou další aktualizací RMP, schválenou CHMP.
V souladu se směrnicí Výboru pro humánní léčivé přípravky (CHMP) o systémech řízení rizik pro humánní léčivé přípravky se aktualizovaný RMP předloží spolu s následující periodickou zprávou o bezpečnosti přípravku (PSUR).
Navíc se aktualizovaný RMP předloží
- jakmile bude získána nová informace, která může mít dopad na aktuální specifikaci bezpečnosti,
plán farmakovigilance nebo riziko minimalizující aktivity.
116
117 PŘÍLOHA III
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 8 ml injekční lahvička obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička obsahující 40 mg adalimumabu 1 sterilní injekční stříkačka s připevněnou jehlou 2 tampóny napuštěné alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC- 8ºC).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 001
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok Adalimumabum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd.
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Č. šarže:
JINÉ
Uchovávejte v chladničce.
Pouze k jednorázovému užití.
122 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA INJ EKČNÍ LAHVIČCE
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Humira 40 mg injekční roztok Adalimumabum Subkutánní podání.
ZPŮSOB PODÁNÍ
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Č. šarže:
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
40 mg/ 0, 8 ml
JINÉ
123 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 8 ml předplněná injekční stříkačka obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka obsahující 40 mg adalimumabu 1 tampón napuštěný alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC- 8ºC).
Chraňte před mrazem.
Uchovávejte injekční stříkačku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 002
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
125 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 8 ml předplněná injekční stříkačka obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 předplněné injekční stříkačky, jedna injekční stříkačka obsahuje 40 mg adalimumabu 2 tampóny napuštěné alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC- 8ºC).
Chraňte před mrazem.
Uchovávejte injekční stříkačku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 003
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
127 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 8 ml předplněná injekční stříkačka obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 předplněné injekční stříkačky, jedna injekční stříkačka obsahuje 40 mg adalimumabu 4 tampóny napuštěné alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC- 8ºC).
Chraňte před mrazem.
Uchovávejte injekční stříkačku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 004
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
129 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 8 ml předplněná injekční stříkačka obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
6 předplněných injekčních stříkaček, jedna injekční stříkačka obsahuje 40 mg adalimumabu 6 tampónů napuštěných alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 005
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
131 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd.
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Č. šarže:
JINÉ
Uchovávejte v chladničce.
Pouze k jednorázovému užití.
132 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA INJ EKČNÍ STŘÍKAČCE
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Humira 40 mg injekce Adalimumabum Subkutánní podání.
ZPŮSOB PODÁNÍ
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Č. šarže:
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
40 mg/ 0, 8 ml
JINÉ
133 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 8 ml předplněná injekční stříkačka s ochranným krytem jehly obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka obsahující 40 mg adalimumabu 1 tampón napuštěný alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC- 8ºC).
Chraňte před mrazem.
Uchovávejte injekční stříkačku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 006
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
135 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly Adalimumabum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd.
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Č. šarže:
JINÉ
Uchovávejte v chladničce.
Pouze k jednorázovému užití.
136 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA INJ EKČNÍ STŘÍKAČCE
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Humira 40 mg injekce Adalimumabum Subkutánní podání.
ZPŮSOB PODÁNÍ
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Č. šarže:
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
40 mg/ 0, 8 ml
JINÉ
137 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněném peru Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno 0, 8 ml předplněné pero obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněné pero obsahující 40 mg adalimumabu 1 tampón napuštěný alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC- 8ºC).
Chraňte před mrazem.
Uchovávejte předplněné pero v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 007
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
139 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněném peru Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno 0, 8 ml předplněné pero obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 předplněná pera, jedno pero obsahuje 40 mg adalimumabu 2 tampóny napuštěné alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC- 8ºC).
Chraňte před mrazem.
Uchovávejte předplněné pero v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 008
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
141 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněném peru Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno 0, 8 ml předplněné pero obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 předplněná pera, jedno pero obsahuje 40 mg adalimumabu 4 tampóny napuštěné alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC- 8ºC).
Chraňte před mrazem.
Uchovávejte předplněné pero v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 009
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
143 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněném peru Adalimumabum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno 0, 8 ml předplněné pero obsahuje 40 mg adalimumabu
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
6 předplněných per, jedno pero obsahuje 40 mg adalimumabu 6 tampónů napuštěných alkoholem
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému užití.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC- 8ºC).
Chraňte před mrazem.
Uchovávejte předplněné pero v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 256/ 010
ČÍSLO ŠARŽE
Č. šarže:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Humira 40 mg
145 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Humira 40 mg injekční roztok v předplněném peru Adalimumabum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd.
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Č. šarže:
JINÉ
Uchovávejte v chladničce.
Pouze k jednorázovému užití.
146 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA PERU
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Humira 40 mg injekce Adalimumabum Subkutánní podání.
ZPŮSOB PODÁNÍ
POUŽITELNOST
EXP {MM/ RRRR}
ČÍSLO ŠARŽE
Č. šarže:
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
40 mg/ 0, 8 ml
JINÉ
147 TEXT NA SAMOLEPKÁCH PRO PŘIPOMENUTÍ (je součástí balení)
Humira
Označte si svůj kalendář přiloženými samolepkami, aby vám připomněly datum vaší další dávky.
148 TEXT INFORMAČNÍ KARTIČKY (není součástí balení léčivého přípravku ani příbalové informace
Informační kartička pacienta léčeného přípravkem Humira
Srdeční selhání Před léčbou přípravkem Humira:
Tato informační kartička obsahuje důležité bezpečnostní informace, se kterými musíte být seznámen( a) před zahájením užívání přípravku Humira a během léčby tímto lékem.
• Přípravek Humira se nesmí používat, pokud trpíte středně těžkým až těžkým srdečním selháním.
Během léčby přípravkem Humira:
• Předkládejte tuto kartičku každému lékaři, který vás léčí.
Infekce
Datum léčby přípravkem Humira:
Humira zvyšuje riziko vzniku infekce.
Infekce se může rychleji rozvíjet a mít závažnější průběh.
To platí i pro tuberkulózu.
První injekce: _______________________ Další injekce: _______________________ _______________________
Před léčbou přípravkem Humira: • Pokud trpíte těžkou infekcí, nesmíte být léčen( a) přípravkem Humira.
_______________________ _______________________
• Musí vám být provedeno vyšetření na tuberkulózu.
Je velmi důležité, abyste oznámil( a) lékaři, zda jste měl( a) někdy v minulosti tuberkulózu, případně pokud jste byl( a) v těsném kontaktu s osobou, která měla
• Další informace jsou uvedeny v příbalové informaci o přípravku Humira. • Ujistěte se, že při návštěvě lékaře máte s sebou seznam všech léků, které užíváte.
tuberkulózu.
Prosíme, uveďte údaje o posledním vyšetření na tuberkulózu:
Tuberkulinový test: ______________________ RTG vyšetření hrudníku: __________________
Jméno pacienta: _____________________ Jméno lékaře: _____________________ Telefon lékaře: _____________________ • Noste s sebou tuto kartičku po dobu 5 měsíců
Během léčby přípravkem Humira: • Pokud se u vás vyskytnou příznaky jako je horečka, přetrvávající kašel, váhový úbytek nebo apatie, vyhledejte ihned lékaře.
od poslední dávky přípravku Humira, protože nežádoucí účinky se mohou vyskytnout po delší době od poslední dávky přípravku Humira.
149 B.
PŘÍBALOVÁ INFORMACE
150 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Humira 40 mg injekční roztok v injekční lahvičce Adalimumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Váš lékař vám rovněž musí vydat informační kartičku, která obsahuje důležité bezpečnostní
informace, se kterými musíte být seznámen( a) před zahájením užívání přípravku Humira a během léčby tímto lékem.
Mějte tuto informační kartičku vždy při sobě.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Humira a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humira užívat 3.
Jak se Humira užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humira uchovávat 6.
Další informace
CO JE HUMIRA A K ČEMU SE POUŽÍVÁ
Přípravek Humira je určen k léčbě revmatoidní artritidy, psoriatické artritidy, polyartikulární juvenilní idiopatické artritidy, ankylozující spondylitidy, Crohnovy choroby a psoriázy.
Jedná se o lék, který snižuje zánětlivý průběh těchto onemocnění.
Léčivá látka adalimumab je lidská monoklonální protilátka vytvářená buněčnými kulturami.
Monoklonální protilátky jsou bílkoviny, které rozpoznávají a váží se na jiné specifické bílkoviny.
Adalimumab se váže na specifickou bílkovinu (tumor nekrotizující faktor neboli TNFα), která je přítomná ve zvýšené koncentraci u zánětlivých onemocnění jako jsou revmatoidní artritida, polyartikulární juvenilní idiopatická artritida, psoriatická artritida, ankylozující spondylitida, Crohnova choroba a psoriáza (lupénka).
Revmatoidní artritida
Revmatoidní artritida je zánětlivé onemocnění kloubů.
Pokud máte středně těžkou nebo těžkou aktivní revmatoidní artritidu, můžete nejdříve užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě revmatoidní artritidy dostanete přípravek Humira.
Přípravek Humira je možné použít rovněž k léčbě závažné, aktivní a progresivní revmatoidní artritidy bez předchozí léčby methotrexátem.
Bylo rovněž prokázáno, že přípravek Humira zpomaluje poškození kloubní chrupavky a kosti způsobené onemocněním a zlepšuje tělesné funkce.
Přípravek Humira se obvykle používá s methotrexátem.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, může se Humira podávat samostatně.
151 Polyartikulární juvenilní idiopatická artritida
Polyartikulární juvenilní idiopatická artritida je zánětlivé onemocnění, postihující jeden nebo více kloubů, tato diagnóza se typicky objevuje u dětí ve věku do 16 let.
Zpočátku můžete užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě polyartikulární juvenilní idiopatické artritidy dostanete přípravek Humira.
Psoriatická artritida
Psoriatická artritida je zánět kloubů při lupénce (psoriáze).
U přípravku Humira bylo prokázáno zpomalení poškození chrupavky a kosti kloubů způsobené onemocněním a zlepšení fyzických funkcí.
Ankylozující spondylitida
Ankylozující spondylitida je zánětlivé onemocnění páteře.
Jestliže trpíte ankylozující spondylitidou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Humira.
Crohnova choroba
Crohnova choroba je zánětlivé onemocnění trávicího traktu.
Jestliže trpíte Crohnovou chorobou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Humira.
Psoriáza (lupénka)
Psoriáza je zánětlivé onemocnění kůže.
Jestliže trpíte středně těžkou nebo těžkou ložiskovou psoriázou, budou vám nejprve podávány jiné léky nebo např. fototerapie.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění příznaků a projevů vašeho onemocnění dostanete přípravek Humira.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMIRA UŽÍVAT
Neužívejte přípravek Humira
• Jestliže jste alergický/ á (přecitlivělý/ á) na adalimumab nebo na kteroukoli další složku přípravku Humira
• Jestliže máte těžkou infekci včetně aktivní tuberkulózy (viz „ Zvláštní opatrnosti při užití přípravku Humira je zapotřebí “).
Je důležité, abyste lékaře informoval( a), pokud se u vás vyskytují příznaky infekce, např. horečka, zranění, pocit únavy nebo problémy se zuby.
• Jestliže trpíte středně těžkým nebo těžkým srdečním selháním.
Je důležité, abyste informoval( a) svého lékaře, pokud se u vás vyskytly nebo v současné době vyskytují vážné problémy se srdcem (viz „ Zvláštní opatrnosti při užití přípravku Humira je zapotřebí “).
Zvláštní opatrnosti při užití přípravku Humira je zapotřebí
• Jestliže se u vás vyskytnou alergické reakce s příznaky jako je pocit tíhy na hrudi, dýchavičnost, závratě, otoky nebo vyrážka, nepodávejte si další injekci přípravku Humira a kontaktujte ihned svého lékaře.
152 • Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Pacientům se známou přecitlivělostí na latex je třeba doporučit, aby se nedotýkali vnitřku ochranného krytu.
• Jestliže máte nějakou infekci, včetně dlouhodobé nebo lokalizované infekce (např. bércový vřed), obraťte se před zahájením léčby přípravkem Humira na svého lékaře.
Pokud si nejste jist( a), kontaktujte svého lékaře.
• Při léčbě přípravkem Humira můžete být náchylnější k infekcím.
Je důležité, abyste informoval( a) lékaře, pokud se u vás vyskytnou příznaky jako je horečka, zranění, únava nebo problémy se zuby.
Váš lékař může doporučit dočasné přerušení léčby přípravkem Humira.
• Protože u pacientů léčených přípravkem Humira byly hlášeny případy tuberkulózy, před zahájením léčby přípravkem Humira vás lékař vyšetří, zda se příznaky tohoto onemocnění u vás nevyskytly.
To znamená, že se vás podrobně zeptá na prodělaná onemocnění, provede rentgen hrudníku a tuberkulinový test.
Provedení těchto vyšetření zaznamená do vaší informační kartičky.
Pokud jste prodělal( a) tuberkulózu, anebo jste byl( a) v blízkém kontaktu s osobou s tuberkulózou, je velmi důležité, abyste to řekl( a) svému lékaři.
Pokud se u vás objeví příznaky tuberkulózy (přetrvávající kašel, úbytek na váze, apatie, mírná horečka), nebo se během léčby i po léčbě objeví jiná infekce, sdělte to ihned svému lékaři.
• Informujte svého lékaře, pokud pobýváte nebo cestujete do oblastí, kde se endemicky vyskytují plísňové infekce jako je histoplasmóza, kokcidióza nebo blastocystóza.
• Informujte svého lékaře, pokud se u vás vyskytovaly opakované infekce nebo jiné stavy, které zvyšují riziko infekcí.
• Jestliže jste nositelem viru hepatitidy typu B (HBV), jestliže máte aktivní HBV infekci nebo si myslíte, že byste mohli být v nebezpečí kontaktu s infekcí HBV, sdělte to svému lékaři.
Humira může způsobovat reaktivaci (obnovení) HBV infekce u lidí, kteří jsou nositeli viru.
V některých ojedinělých případech, zvláště pokud berete jiné léky k potlačení imunitního systému, může být reaktivace viru HBV život ohrožující.
• Pokud vám má být provedena operace nebo stomatologický výkon, informujte, prosím, svého lékaře, že jste léčen( a) přípravkem Humira.
Váš lékař může doporučit dočasné přerušení léčby přípravkem Humira.
• Jestliže máte demyelinizační onemocnění jako např. roztroušenou sklerózu, lékař určí, zda můžete být léčen( a) přípravkem Humira.
• Během léčby přípravkem Humira nesmíte dostat některé očkovací látky.
Prosíme, domluvte se se svým lékařem o možnosti očkování ještě předtím, než budete očkován( a).
Doporučuje se, aby pacienti s polyartikulární juvenilní idiopatickou artritidou absolvovali pokud možno všechna doporučená očkování v souladu se současnými směrnicemi pro očkování ještě před zahájením léčby přípravkem Humira.
• Pokud se u vás vyskytuje mírné srdeční selhávání a jste léčen( a) přípravkem Humira, musí být lékařem pečlivě sledován stav vašeho srdce.
Je důležité, abyste sdělil( a) svému lékaři, že se u vás vyskytly nebo se v současné době vyskytují závažné problémy se srdcem.
Pokud se u vás vyskytnou nové nebo se zhorší již stávající známky srdečního selhávání (např. dýchavičnost nebo otoky dolních končetin), musíte ihned kontaktovat svého lékaře.
Váš lékař rozhodne, zda máte užívat přípravek Humira.
153 • U některých pacientů nedokáže organismus vytvářet dostatek krvinek, které pomáhají v boji proti infekcím nebo při zástavě krvácení.
Jestliže máte horečku, která neodeznívá, modřiny nebo snadno krvácíte, případně jste velmi bledí, ihned se spojte s lékařem.
Lékař se může rozhodnout ukončit léčbu.
• U pacientů léčených přípravkem Humira nebo jinými blokátory TNF byly popsány vzácné případy výskytu určitých typů rakoviny.
Lidé se závažnější formou revmatoidní artritidy, jejichž onemocnění trvá delší dobu, mívají vyšší průměrné riziko vzniku lymfomu, což je typ rakoviny postihující mízní systém.
Jestliže užíváte přípravek Humira, Vaše riziko může vzrůst.
Ve vzácných případech byl u pacientů užívajících přípravek Humira pozorován závažný specifický typ lymfomu.
Někteří z těchto pacientů byli také léčeni azathioprinem nebo 6 - merkaptopurinem.
U pacientů léčených přípravkem Humira byly navíc pozorovány velmi vzácné případy kožního karcinomu nemelanomového typu.
Pokud se během léčby nebo po ní objeví nové kožní léze nebo pokud stávající kožní léze změní vzhled, sdělte to lékaři.
• U pacientů se specifickým typem plicního onemocnění zvaným chronická obstruktivní choroba plicní (CHOPN), kteří byli léčeni jiným TNF blokátorem, byly hlášeny i případy jiných druhů rakoviny, nežli jsou lymfomy.
Jestliže trpíte CHOPN nebo hodně kouříte, měli byste si se svým lékařem promluvit, je- li pro Vás léčba blokátorem TNF vhodná.
Vzájemné působení s dalšími léčivými přípravky
Přípravek Humira lze užívat společně s methotrexátem nebo některými chorobu modifikujícími antirevmatickými léky (sulfasalazin, hydroxychlorochin, leflunomid a injekční přípravky s obsahem solí zlata), steroidy nebo léky proti bolestem, a to i s nesteroidními antirevmatiky (NSAID).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Humira nesmíte užívat s léky, které obsahují léčivou látku anakinra nebo abatacept.
Máte- li nějaké dotazy, zeptejte se prosím svého lékaře.
Užívání přípravku Humira s jídlem a pitím
Protože je přípravek Humira podáván injekcí pod kůži (subkutánně), jídlo ani pití nemohou přípravek Humira ovlivnit.
Těhotenství a kojení
Účinky přípravku Humira u těhotných žen nejsou známy, proto se přípravek Humira u těhotných žen nedoporučuje.
Během léčby přípravkem Humira a po dobu nejméně 5 měsíců po jejím ukončení musíte používat vhodnou antikoncepci, abyste zabránila otěhotnění.
Není známo, zda adalimumab přestupuje do mateřského mléka.
Jste- li kojící matka, musíte přerušit kojení během léčby přípravkem Humira a po dobu nejméně 5 měsíců po jejím ukončení.
Řízení dopravních prostředků a obsluha strojů
Přípravek Humira může mít podružný vliv na schopnost řídit a obsluhovat stroje.
Po užití přípravku Humira se mohou objevit závratě (včetně točení hlavy, zastřeného vidění a únavy).
JAK SE HUMIRA UŽÍVÁ
Vždy užívejte přípravek Humira přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Humira se podává injekčně pod kůži (subkutánně).
Obvyklá dávka přípravku pro dospělé pacienty s revmatoidní artritidou, psoriatickou artritidou a ankylozující spondylitidou je 40 mg adalimumabu v jedné dávce podávané jednou za dva týdny.
Doporučená dávka přípravku Humira u pacientů s polyartikulární juvenilní idiopatickou artritidou, ve věku 13 let a vyšším, je 40 mg adalimumabu podávaného jednou za dva týdny v jedné dávce subkutánní injekcí.
Obvyklý postup v dávkovaní u Crohnovy choroby je užití dávky 80 mg v týdnu 0, následované dávkou 40 mg každý druhý týden, počínaje týdnem 2.
V případě, kdy je potřeba rychlejšího nástupu odpovědi na léčbu, může Vám Váš lékař předepsat dávku 160 mg v týdnu 0 (buď jako 4 injekce v jednom dni nebo 2 injekce za den ve dvou po sobě následujících dnech), dále pak 80 mg (2 injekce) v týdnu 2 a následně 40 mg (1 injekce) každý druhý týden.
Obvyklý postup v dávkování přípravku u dospělých s psoriázou je užití úvodní dávky 80 mg, následované dávkou 40 mg podávanou každý druhý týden počínaje prvním týdnem po dávce úvodní.
V léčbě přípravkem Humira musíte pokračovat tak dlouho, jak vám doporučil lékař.
U revmatoidní artritidy se při léčbě přípravkem Humira pokračuje v podávání methotrexátu.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, podává se Humira samostatně.
Jestliže máte revmatoidní artritidu a spolu s přípravkem Humira nedostáváte methotrexát, může lékař rozhodnout, že budete dostávat 40 mg adalimumabu každý týden.
Návod pro přípravu a podávání injekce přípravku Humira:
V následujících pokynech je vysvětleno, jak si máte aplikovat injekci přípravku Humira.
Prosíme, přečtěte si pečlivě tyto pokyny a přesně je dodržujte.
Váš lékař nebo zdravotní sestra vás poučí jak si sám (sama) aplikovat injekci.
Nepokoušejte si sami aplikovat injekci, dokud si nebudete jist( a), že jste pochopil( a), jak připravovat a aplikovat injekci.
Po řádném procvičení si můžete injekci aplikovat sám (sama) nebo to může provádět i jiná osoba, např. člen rodiny nebo přítel či přítelkyně.
Injekce se nesmí smíchat s jiným lékem v téže injekční stříkačce nebo lahvičce.
1) Příprava
• Pečlivě si umyjte ruce • Na čistý povrch si připravte následující pomůcky
jednu injekční lahvičku s přípravkem Humira jednu injekční stříkačku s připevněnou jehlou dva tampóny s alkoholem
155 • Zkontrolujte datum použitelnosti, které je vytištěné na injekční lahvičce.
Nepoužívejte přípravek po uplynutí měsíce a roku uvedeného na lahvičce.
2) Volba a příprava místa pro vpich injekce
• Vyberte si místo na stehně nebo na břiše.
• Každá nová injekce se má aplikovat ve vzdálenosti nejméně 3 cm od místa posledního vpichu.
To mohou být známky infekce.
Nedotýkejte se místa vpichu před aplikací injekce.
3) Aplikace injekce přípravku Humira
Příprava dávky přípravku Humira • Injekční lahvičkou NETŘEPEJTE. • Odstraňte plastikovou čepičku z injekční lahvičky s přípravkem Humira.
NEODSTRAŇUJTE šedivou zátku nebo hliníkový kroužek kolem uzávěru lahvičky. • Použijte nový tampón s alkoholem k očištění šedivé zátky na lahvičce.
Po jejím očištění se již nedotýkejte zátky rukama. • Odstraňte kryt jehly injekční stříkačky.
Dávejte pozor, abyste se nedotkl( a) jehly ani se nedotkl( a) jehlou žádného povrchu. • Ujistěte se, že píst je zcela zasunut do stříkačky.
Lahvičku umístěte svisle na rovném povrchu (např. na stole) a propíchněte jehlou kroužek uprostřed šedivé zátky.
V případě, že jehlu zavádíte správně, ucítíte mírný odpor a následně „ lupnutí “ při průniku jehly středem zátky.
Sledujte špičku jehly uvnitř zátky.
Pokud není jehla správně zaváděna středem zátky, budete cítit trvalý odpor při jejím průchodu zátkou a nepocítíte „ lupnutí “.
Jehla pak může proniknout do lahvičky pod určitým úhlem a ohnout se, zlomit nebo zabránit správnému nasátí obsahu lahvičky.
Pokud se tak stane, nepoužívejte dále injekční stříkačku ani lahvičku. • Mějte stále jehlu v lahvičce, obraťte lahvičku dnem vzhůru a umístěte ji do úrovně očí.
Zkontrolujte, zda je jehla pod hladinou roztoku.
Pomalu vytahujte píst směrem zpět a natahujte roztok do stříkačky. • S jehlou dosud zavedenou do lahvičky zkontrolujte vzduchové bubliny v injekční stříkačce.
Po jemném poklepání na stříkačku případné bublinky vystoupají na konec stříkačky blízko jehly.
Pomalým tlakem na píst odstraňte bublinky ze stříkačky do lahvičky.
Pokud při tomto manévru vytlačíte i určité množství roztoku zpět do lahvičky, vytahujte píst pomalu zpět a naberte celý obsah lahvičky nazpátek do stříkačky. • Vytáhněte zcela jehlu z lahvičky.
NEDOTÝKEJTE se jehly a ani se nedotýkejte jehlou žádného povrchu.
Podání injekce přípravku Humira • Jednou rukou jemně uchopte a pevně podržte očištěnou oblast kůže.
156 • Druhou rukou držte stříkačku proti kůži pod úhlem 45°, přičemž rýhovaná strana směřuje vzhůru.
• Rychlým a krátkým pohybem vpíchněte jehlu do kůže. • První rukou pusťte kůži. • Tlakem na píst aplikujte roztok až do vyprázdnění stříkačky – tento úkon trvá většinou 2 až 5 vteřin. • Když je stříkačka prázdná, vytáhněte jehlu pod stejným úhlem, jako jste ji vpichoval( a). • Přitiskněte palcem nebo kouskem gázy místo injekčního vpichu a držte je stlačené po dobu 10 vteřin.
Netřete místo vpichu.
Pokud chcete, můžete místo vpichu zalepit náplastí.
4) Odstranění pomůcek
• NIKDY nepoužívejte opakovaně stříkačku pro podání přípravku Humira.
NIKDY nevracejte kryt zpátky na jehlu. • Po aplikaci přípravku Humira vyhoďte ihned použitou stříkačku do speciální nádoby podle návodu lékaře, zdravotní sestry nebo lékárníka. • Nádobu s použitými stříkačkami uchovávejte mimo dosah a dohled dětí.
Jestliže jste užil( a) více přípravku Humira, než jste měl( a)
Pokud jste si náhodně aplikoval( a) přípravek Humira častěji než vám bylo předepsáno, kontaktujte svého lékaře a oznamte mu, že jste užil( a) větší množství léku.
Vždy si s sebou vezměte vnější obal léku nebo injekční lahvičku, a to i když je prázdná.
Jestliže jste zapomněl( a) užít přípravek Humira
Pokud si zapomenete aplikovat injekci, měl( a) byste si ji podat ihned, jak si vzpomenete.
Poté si aplikujte další dávku podle plánovaného schématu ten den, jako kdybyste si nezapomněl( a) aplikovat předchozí dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Humira nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírné nebo střední závažnosti.
Některé však mohou být závažné a vyžadují léčbu.
Nežádoucí účinky se mohou vyskytnout i do 5 měsíců po poslední dávce přípravku Humira.
157 Ihned oznamte svému lékaři, pokud se u vás vyskytnou tyto příhody: • silná vyrážka, kopřivka nebo jiné známky alergické reakce; • oteklý obličej, ruce, nohy; • obtíže s dechem či polykáním; • zadýchávání, které se zhorší v poloze vleže nebo otoky nohou; • příznaky a projevy podezřelé z krevních poruch, jako je přetrvávající horečka, tvorba modřin, krvácení, bledost.
Oznamte svému lékaři co nejdříve, pokud se u vás vyskytnou následující příhody: • známky infekce, jako je horečka, pocit nemoci, zranění, problémy se zuby, pálení při močení; • pocit slabosti nebo únavy; • kašel; • brnění; • snížená citlivost; • dvojité vidění; • slabost horních nebo dolních končetin; • otok (boule) nebo opar, který se nehojí.
Příznaky popsané výše mohou být známkami níže uvedeného seznamu nežádoucích účinků, které byly popsány při užívání přípravku Humira:
Velmi časté (u více než 1 z 10 pacientů): • reakce v místě injekčního vpichu (včetně bolesti, otoku, zarudnutí nebo svědění).
Časté (u více než 1 ze 100, ale méně než 1 z 10 pacientů): • záněty dolních cest dýchacích (jako zánět průdušek, zápal plic); • infekce horních cest dýchacích (včetně nastydnutí, rýmy, infekce vedlejších nosních dutin); • virové infekce (včetně chřipky, oparu na rtu a pásového oparu); • bakteriální infekce (včetně zánětů močových cest); • plísňové infekce; • závratě, točení hlavy, bolesti hlavy, poruchy vnímání; • kašel, bolesti v krku; • pocit na zvracení, průjem, bolesti břicha, záněty a vředy v ústech; • zvýšení jaterních enzymů; • vyrážka, svědění; • bolesti svalů a kloubů; • horečka, únava.
Méně časté (u více než 1 z 1000, ale méně než 1 ze 100 pacientů): • závažné infekce (včetně tuberkulózy, histoplasmózy a sepse [otrava krve]), záněty kloubů; • kožní infekce, bradavice na kůži, povrchové plísňové infekce; • chudokrevnost, snížení počtu bílých krvinek a destiček, lymfopenie (nízký počet imunitních buněk); • zduření lymfatických uzlin; • systémový lupus erythematosus; • alergické reakce (včetně sezónní alergie a alergie na léky); • zvýšené hodnoty tuků a kyseliny močové v krvi, poruchy chuti k jídlu; • úzkostné stavy, deprese, pocit ospalosti a obtížné usínání, třas; • poruchy chuti; • poruchy zraku, záněty nebo infekce oka;
Vzácné (u více než 1 z 10000, ale méně než 1 z 1000 pacientů) • vysoký tlak v očích, zánět duhovky oka, rozsáhlý zánět oka; • rakovina kůže, rakovina, rakovina postihující mízní systém, maligní melanom; • poruchy štítné žlázy; • bílkovina v moči; • pokles počtu krevních destiček, který zvyšuje riziko krvácení nebo tvorby podlitin, snížení počtu krevních buněk, který může způsobit slabost, tvorbu podlitin nebo zvýšit pravděpodobnost vzniku infekce; • bolest na hrudi, zástava srdečních stahů, blokáda v tepnách nebo srdci, tekutina v okolí srdce, která může způsobit závažné bolesti na hrudi, srdeční potíže, které mohou způsobovat zkrácení dechu nebo natékání kotníků, pocity rychlého bušení srdce; • ztráta sluchu, zvonění v uších; • zánět slinivky břišní, který způsobuje kruté bolesti břicha a zad, zánět, který způsobuje bolesti břicha a průjem, blokády střeva, které způsobují nevolnost a zvracení, zánět, který způsobuje bolesti při polykání, poruchy trávení, zánět žaludku, který způsobuje bolesti břicha, nevolnost a zvracení; • závažné poškození jater, břišní příznaky (jako je zvracení, poruchy trávení, zácpa), nadměrný obsah tuku v játrech, který může způsobit nepříjemné pocity v břiše, únava a celkový pocit indispozice, žlučníkové kameny, které mohou způsobit závažné bolesti a horečku, krevní testy ukazující na změny v činnosti jater; • zánět, který způsobuje horečku, kožní vyrážku, bolesti kloubů; • zánět tlustého střeva, který způsobuje horečku, bolesti břicha a křeče, zácpu; • poškození kůže a hlubokých tkání způsobené infekcí; • vysoké hladiny vápníku v krvi, které jsou obvykle bez příznaků, ale mohou způsobit bolesti břicha, deprese, slabost a vznik ledvinových kamenů, nízké hladiny vápníku, které mohou způsobit brnění v prstech u rukou a nohou a svalové křeče; • neobvyklé poškození svalů, které může vést k potížím s ledvinami; • otok v zadní části hrdla, tekutina v okolí plic, která může způsobit zkrácení dechu, bolesti při hlubokém nádechu; • zánět břišního tuku způsobující vznik bolestivých kožních uzlíků; • výduť ve stěně velkých tepen, blokáda srdeční chlopně, obvykle bez příznaků, avšak může způsobovat zkrácení dechu při cvičení, bolesti na hrudi a omdlévání, zánět žilních městků, blokáda krevních cév, pocity rychlého bušení srdce; • roztroušená skleróza; slabost obličejových svalů nebo paralýza; • Guillain- Barré syndrom (svalová slabost, abnormální pocity, brnění v pažích a horní části těla); • perforace (protržení) střeva; • hepatosplenický T- buněčný lymfom.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK HUMIRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Humira v injekční lahvičce nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce/ blistru/ krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce.
DALŠÍ INFORMACE
Přípravek Humira 40 mg injekční roztok neobsahuje konzervační prostředky, z tohoto důvodu musí být všechen nepoužitý přípravek nebo odpadní materiál zlikvidován v souladu s místními požadavky.
Co Humira obsahuje
Léčivou látkou je adalimumab.
Pomocné látky jsou mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku 0, 8 ml, je tedy v podstatě bez sodíku.
Jak přípravek Humira injekční roztok v injekční lahvičce vypadá a co obsahuje toto balení
Přípravek Humira 40 mg injekční roztok v injekční lahvičce je dodáván jako sterilní roztok 40 mg adalimumabu, rozpuštěného v 0, 8 ml roztoku.
Přípravek Humira injekční roztok v injekční lahvičce je skleněná injekční lahvička, která obsahuje roztok adalimumabu.
Jedno balení obsahuje 1 injekční lahvičku s prázdnou sterilní injekční stříkačkou a 2 tampóny napuštěné alkoholem.
Přípravek Humira je také k dostání jako předplněná injekční stříkačka nebo předplněné pero.
Držitel rozhodnutí o registraci
Queenborough Kent ME11 5EL Velká Británie
Výrobce
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D – 65205 Wiesbaden Německo
160 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк Софияр сгр.
8С, ет. 7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28 C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu, Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV - 1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postępu 18A PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 91 3375200
Portugal Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
161 France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I- 0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business ParkMaidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Latvija Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
162 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Humira 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Váš lékař vám rovněž musí vydat informační kartičku, která obsahuje důležité bezpečnostní
informace, se kterými musíte být seznámen( a) před zahájením užívání přípravku Humira a během léčby tímto lékem.
Mějte tuto informační kartičku vždy při sobě.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Humira a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humira užívat 3.
Jak se Humira užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humira uchovávat 6.
Další informace
CO JE HUMIRA A K ČEMU SE POUŽÍVÁ
Přípravek Humira je určen k léčbě revmatoidní artritidy, psoriatické artritidy, polyartikulární juvenilní idiopatické artritidy, ankylozující spondylitidy, Crohnovy choroby a psoriázy.
Jedná se o lék, který snižuje zánětlivý průběh těchto onemocnění.
Léčivá látka adalimumab je lidská monoklonální protilátka vytvářená buněčnými kulturami.
Monoklonální protilátky jsou bílkoviny, které rozpoznávají a váží se na jiné specifické bílkoviny.
Adalimumab se váže na specifickou bílkovinu (tumor nekrotizující faktor neboli TNFα), která je přítomná ve zvýšené koncentraci u zánětlivých onemocnění jako jsou revmatoidní artritida, polyartikulární juvenilní idiopatická artritida, psoriatická artritida, ankylozující spondylitida, Crohnova choroba a psoriáza.
Revmatoidní artritida
Revmatoidní artritida je zánětlivé onemocnění kloubů.
Pokud máte středně těžkou nebo těžkou aktivní revmatoidní artritidu, můžete nejdříve užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě revmatoidní artritidy dostanete přípravek Humira.
Přípravek Humira je možné použít rovněž k léčbě závažné, aktivní a progresivní revmatoidní artritidy bez předchozí léčby methotrexátem.
Bylo rovněž prokázáno, že přípravek Humira zpomaluje poškození kloubní chrupavky a kosti způsobené onemocněním a zlepšuje tělesné funkce.
Přípravek Humira se obvykle používá s methotrexátem.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, může se Humira podávat samostatně.
163 Polyartikulární juvenilní idiopatická artritida
Polyartikulární juvenilní idiopatická artritida je zánětlivé onemocnění, postihující jeden nebo více kloubů, tato diagnóza se typicky objevuje u dětí ve věku do 16 let.
Zpočátku můžete užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě polyartikulární juvenilní idiopatické artritidy dostanete přípravek Humira.
Psoriatická artritida
Psoriatická artritida je zánět kloubů při lupénce (psoriáze).
U přípravku Humira bylo prokázáno zpomalení poškození chrupavky a kosti kloubů způsobené onemocněním a zlepšení fyzických funkcí.
Ankylozující spondylitida
Ankylozující spondylitida je zánětlivé onemocnění páteře.
Jestliže trpíte ankylozující spondylitidou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Humira.
Crohnova choroba
Crohnova choroba je zánětlivé onemocnění trávicího traktu.
Jestliže trpíte Crohnovou chorobou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Humira.
Psoriáza (lupénka)
Psoriáza je zánětlivé onemocnění kůže.
Jestliže trpíte středně těžkou nebo těžkou ložiskovou psoriázou, budou vám nejprve podávány jiné léky nebo např. fototerapie.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění příznaků a projevů vašeho onemocnění dostanete přípravek Humira.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMIRA UŽÍVAT
Neužívejte přípravek Humira
• Jestliže jste alergický/ á (přecitlivělý/ á) na adalimumab nebo na kteroukoli další složku přípravku Humira
• Jestliže máte těžkou infekci včetně aktivní tuberkulózy (viz „ Zvláštní opatrnosti při užití přípravku Humira je zapotřebí “).
Je důležité, abyste lékaře informoval( a), pokud se u vás vyskytují příznaky infekce, např. horečka, zranění, pocit únavy nebo problémy se zuby.
• Jestliže trpíte středně těžkým nebo těžkým srdečním selháním.
Je důležité, abyste informoval( a) svého lékaře, pokud se u vás vyskytly nebo v současné době vyskytují vážné problémy se srdcem (viz „ Zvláštní opatrnosti při užití přípravku Humira je zapotřebí “).
Zvláštní opatrnosti při užití přípravku Humira je zapotřebí
• Jestliže se u vás vyskytnou alergické reakce s příznaky jako je pocit tíhy na hrudi, dýchavičnost, závratě, otoky nebo vyrážka, nepodávejte si další injekci přípravku Humira a kontaktujte ihned svého lékaře.
164 • Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Pacientům se známou přecitlivělostí na latex je třeba doporučit, aby se nedotýkali vnitřku ochranného krytu.
• Jestliže máte nějakou infekci, včetně dlouhodobé nebo lokalizované infekce (např. bércový vřed), obraťte se před zahájením léčby přípravkem Humira na svého lékaře.
Pokud si nejste jist( a), kontaktujte svého lékaře.
• Při léčbě přípravkem Humira můžete být náchylnější k infekcím.
Tyto infekce mohou být závažné a zahrnují tuberkulózu, infekce způsobené viry, plísněmi nebo bakteriemi či jiné oportunní infekce (infekce, které za normálních okolností nejsou pro člověka nebezpečné) a sepse, které mohou být ve vzácných případech život ohrožující.
Je důležité, abyste informoval( a) lékaře, pokud se u vás vyskytnou příznaky jako je horečka, zranění, únava nebo problémy se zuby.
Váš lékař může doporučit dočasné přerušení léčby přípravkem Humira.
• Protože u pacientů léčených přípravkem Humira byly hlášeny případy tuberkulózy, před zahájením léčby přípravkem Humira vás lékař vyšetří, zda se příznaky tohoto onemocnění u vás nevyskytly.
To znamená, že se vás podrobně zeptá na prodělaná onemocnění, provede rentgen hrudníku a tuberkulinový test.
Provedení těchto vyšetření zaznamená do vaší informační kartičky.
Pokud jste prodělal( a) tuberkulózu, anebo jste byl( a) v blízkém kontaktu s osobou s tuberkulózou, je velmi důležité, abyste to řekl( a) svému lékaři.
Pokud se u vás objeví příznaky tuberkulózy (přetrvávající kašel, úbytek na váze, apatie, mírná horečka), nebo se během léčby i po léčbě objeví jiná infekce, sdělte to ihned svému lékaři.
• Informujte svého lékaře, pokud pobýváte nebo cestujete do oblastí, kde se endemicky vyskytují plísňové infekce jako je histoplasmóza, kokcidióza nebo blastocystóza.
• Informujte svého lékaře, pokud se u vás vyskytovaly opakované infekce nebo jiné stavy, které zvyšují riziko infekcí.
• Jestliže jste nositelem viru hepatitidy typu B (HBV), jestliže máte aktivní HBV infekci nebo si myslíte, že byste mohli být v nebezpečí kontaktu s infekcí HBV, sdělte to svému lékaři.
Humira může způsobovat reaktivaci (obnovení) HBV infekce u lidí, kteří jsou nositeli viru.
V některých ojedinělých případech, zvláště pokud berete jiné léky k potlačení imunitního systému, může být reaktivace viru HBV život ohrožující.
• Pokud vám má být provedena operace nebo stomatologický výkon, informujte, prosím, svého lékaře, že jste léčen( a) přípravkem Humira.
Váš lékař může doporučit dočasné přerušení léčby přípravkem Humira.
• Jestliže máte demyelinizační onemocnění jako např. roztroušenou sklerózu, lékař určí, zda můžete být léčen( a) přípravkem Humira.
• Během léčby přípravkem Humira nesmíte dostat některé očkovací látky.
Prosíme, domluvte se se svým lékařem o možnosti očkování ještě předtím, než budete očkován( a).
Doporučuje se, aby pacienti s polyartikulární juvenilní idiopatickou artritidou absolvovali pokud možno všechna doporučená očkování v souladu se současnými směrnicemi pro očkování ještě před zahájením léčby přípravkem Humira.
• Pokud se u vás vyskytuje mírné srdeční selhávání a jste léčen( a) přípravkem Humira, musí být lékařem pečlivě sledován stav vašeho srdce.
Je důležité, abyste sdělil( a) svému lékaři, že se u vás vyskytly nebo se v současné době vyskytují závažné problémy se srdcem.
Pokud se u vás vyskytnou nové nebo se zhorší již stávající známky srdečního selhávání (např. dýchavičnost nebo otoky dolních končetin), musíte ihned kontaktovat svého lékaře.
Váš lékař rozhodne, zda máte užívat přípravek Humira.
165 • U některých pacientů nedokáže organismus vytvářet dostatek krvinek, které pomáhají v boji proti infekcím nebo při zástavě krvácení.
Jestliže máte horečku, která neodeznívá, modřiny nebo snadno krvácíte, případně jste velmi bledí, ihned se spojte s lékařem.
Lékař se může rozhodnout ukončit léčbu.
• U pacientů léčených přípravkem Humira nebo jinými blokátory TNF byly popsány vzácné případy výskytu určitých typů rakoviny.
Lidé se závažnější formou revmatoidní artritidy, jejichž onemocnění trvá delší dobu, mívají vyšší průměrné riziko vzniku lymfomu, což je typ rakoviny postihující mízní systém.
Jestliže užíváte přípravek Humira, Vaše riziko může vzrůst.
Ve vzácných případech byl u pacientů užívajících přípravek Humira pozorován závažný specifický typ lymfomu.
Někteří z těchto pacientů byli také léčeni azathioprinem nebo 6 - merkaptopurinem.
U pacientů léčených přípravkem Humira byly navíc pozorovány velmi vzácné případy kožního karcinomu nemelanomového typu.
Pokud se během léčby nebo po ní objeví nové kožní léze nebo pokud stávající kožní léze změní vzhled, sdělte to lékaři.
• U pacientů se specifickým typem plicního onemocnění zvaným chronická obstruktivní choroba plicní (CHOPN), kteří byli léčeni jiným TNF blokátorem, byly hlášeny i případy jiných druhů rakoviny, nežli jsou lymfomy.
Jestliže trpíte CHOPN nebo hodně kouříte, měli byste si se svým lékařem promluvit, je- li pro Vás léčba blokátorem TNF vhodná.
Vzájemné působení s dalšími léčivými přípravky
Přípravek Humira lze užívat společně s methotrexátem nebo některými chorobu modifikujícími antirevmatickými léky (sulfasalazin, hydroxychlorochin, leflunomid a injekční přípravky s obsahem solí zlata), steroidy nebo léky proti bolestem, a to i s nesteroidními antirevmatiky (NSAID).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Humira nesmíte užívat s léky, které obsahují léčivou látku anakinra nebo abatacept.
Máte- li nějaké dotazy, zeptejte se prosím svého lékaře.
Užívání přípravku Humira s jídlem a pitím
Protože je přípravek Humira podáván injekcí pod kůži (subkutánně), jídlo ani pití nemohou přípravek Humira ovlivnit.
Těhotenství a kojení
Účinky přípravku Humira u těhotných žen nejsou známy, proto se přípravek Humira u těhotných žen nedoporučuje.
Během léčby přípravkem Humira a po dobu nejméně 5 měsíců po jejím ukončení musíte používat vhodnou antikoncepci, abyste zabránila otěhotnění.
Není známo, zda adalimumab přestupuje do mateřského mléka.
Jste- li kojící matka, musíte přerušit kojení během léčby přípravkem Humira a po dobu nejméně 5 měsíců po jejím ukončení.
Řízení dopravních prostředků a obsluha strojů
Přípravek Humira může mít podružný vliv na schopnost řídit a obsluhovat stroje.
Po užití přípravku Humira se mohou objevit závratě (včetně točení hlavy, zastřeného vidění a únavy).
JAK SE HUMIRA UŽÍVÁ
Vždy užívejte přípravek Humira přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Humira se podává injekčně pod kůži (subkutánně).
Obvyklá dávka přípravku pro dospělé pacienty s revmatoidní artritidou, psoriatickou artritidou a ankylozující spondylitidou je 40 mg adalimumabu v jedné dávce podávané jednou za dva týdny.
Doporučená dávka přípravku Humira u pacientů s polyartikulární juvenilní idiopatickou artritidou, ve věku 13 let a vyšším, je 40 mg adalimumabu podávaného jednou za dva týdny v jedné dávce subkutánní injekcí.
Obvyklý postup v dávkovaní u Crohnovy choroby je užití dávky 80 mg v týdnu 0, následované dávkou 40 mg každý druhý týden, počínaje týdnem 2.
V případě, kdy je potřeba rychlejšího nástupu odpovědi na léčbu, může Vám Váš lékař předepsat dávku 160 mg v týdnu 0 (buď jako 4 injekce v jednom dni nebo 2 injekce za den ve dvou po sobě následujících dnech), dále pak 80 mg (2 injekce) v týdnu 2 a následně 40 mg (1 injekce) každý druhý týden.
Obvyklý postup v dávkování přípravku u dospělých s psoriázou je užití úvodní dávky 80 mg, následované dávkou 40 mg podávanou každý druhý týden počínaje prvním týdnem po dávce úvodní.
V léčbě přípravkem Humira musíte pokračovat tak dlouho, jak vám doporučil lékař.
U revmatoidní artritidy se při léčbě přípravkem Humira pokračuje v podávání methotrexátu.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, podává se Humira samostatně.
Jestliže máte revmatoidní artritidu a spolu s přípravkem Humira nedostáváte methotrexát, může lékař rozhodnout, že budete dostávat 40 mg adalimumabu každý týden.
Návod pro přípravu a podávání injekce přípravku Humira:
V následujících pokynech je vysvětleno, jak si máte aplikovat injekci přípravku Humira.
Prosíme, přečtěte si pečlivě tyto pokyny a přesně je dodržujte.
Váš lékař nebo zdravotní sestra vás poučí jak si sám (sama) aplikovat injekci.
Nepokoušejte si sami aplikovat injekci, dokud si nebudete jist( a), že jste pochopil( a), jak připravovat a aplikovat injekci.
Po řádném procvičení si můžete injekci aplikovat sám (sama) nebo to může provádět i jiná osoba, např. člen rodiny nebo přítel či přítelkyně.
Injekce se nesmí smíchat s jiným lékem v téže injekční stříkačce nebo lahvičce.
167 1) Příprava
• Pečlivě si umyjte ruce • Na čistý povrch si připravte následující pomůcky
o o
jednu předplněnou injekční stříkačku s přípravkem Humira jeden tampón s alkoholem
• Zkontrolujte datum použitelnosti, které je vytištěné na injekční stříkačce.
2) Volba a příprava místa pro vpich injekce
• Vyberte si místo na stehně nebo na břiše.
• Každá nová injekce se má aplikovat ve vzdálenosti nejméně 3 cm od místa posledního vpichu.
Dávejte pozor, abyste se nedotkl( a) jehly ani se nedotkli jehlou žádného povrchu. • Jednou rukou jemně uchopte a pevně podržte očištěnou oblast kůže.
• Druhou rukou držte stříkačku proti kůži pod úhlem 45°, přičemž rýhovaná strana směřuje vzhůru. • Rychlým a krátkým pohybem vpíchněte jehlu do kůže. • První rukou pusťte kůži. • Tlakem na píst aplikujte roztok až do vyprázdnění stříkačky – tento úkon trvá většinou 2 až 5 vteřin. • Když je stříkačka prázdná, vytáhněte jehlu pod stejným úhlem, jako jste ji vpichoval( a). • Přitiskněte palcem nebo kouskem gázy místo injekčního vpichu a držte je stlačené po dobu 10 vteřin.
Netřete místo vpichu.
Pokud chcete, můžete místo vpichu zalepit náplastí.
4) Odstranění pomůcek
• NIKDY nepoužívejte opakovaně stříkačku pro podání přípravku Humira.
NIKDY nevracejte kryt zpátky na jehlu. • Po aplikaci přípravku Humira vyhoďte ihned použitou stříkačku do speciální nádoby podle návodu lékaře, zdravotní sestry nebo lékárníka. • Nádobu s použitými stříkačkami uchovávejte mimo dosah a dohled dětí.
Jestliže jste užil( a) více přípravku Humira, než jste měl( a)
Pokud jste si náhodně aplikoval( a) přípravek Humira častěji než vám bylo předepsáno, kontaktujte svého lékaře a oznamte mu, že jste užila( a) větší množství léku.
Vždy si s sebou vezměte vnější obal léku, a to i když je prázdný.
Jestliže jste zapomněl( a) užít přípravek Humira
Pokud si zapomenete aplikovat injekci, měl( a) byste si ji podat ihned, jak si vzpomenete.
Poté si aplikujte další dávku podle plánovaného schématu ten den, jako kdybyste si nezapomněl( a) aplikovat předchozí dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Humira nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírné nebo střední závažnosti.
Některé však mohou být závažné a vyžadují léčbu.
Nežádoucí účinky se mohou vyskytnout i do 5 měsíců po poslední dávce přípravku Humira.
Ihned oznamte svému lékaři, pokud se u vás vyskytnou tyto příhody: • silná vyrážka, kopřivka nebo jiné známky alergické reakce; • oteklý obličej, ruce, nohy; • obtíže s dechem či polykáním; • zadýchávání, které se zhorší v poloze vleže nebo otoky nohou; • příznaky a projevy podezřelé z krevních poruch, jako je přetrvávající horečka, tvorba modřin, krvácení, bledost.
Oznamte svému lékaři co nejdříve, pokud se u vás vyskytnou následující příhody: • známky infekce, jako je horečka, pocit nemoci, zranění, problémy se zuby, pálení při močení; • pocit slabosti nebo únavy; • kašel; • brnění; • snížená citlivost; • dvojité vidění; • slabost horních nebo dolních končetin; • otok (boule) nebo opar, který se nehojí.
Příznaky popsané výše mohou být známkami níže uvedeného seznamu nežádoucích účinků, které byly popsány při užívání přípravku Humira:
• reakce v místě injekčního vpichu (včetně bolesti, otoku, zarudnutí nebo svědění).
Časté (u více než 1 ze 100, ale méně než 1 z 10 pacientů): • záněty dolních cest dýchacích (jako zánět průdušek, zápal plic); • infekce horních cest dýchacích (včetně nastydnutí, rýmy, infekce vedlejších nosních dutin); • virové infekce (včetně chřipky, oparu na rtu a pásového oparu); • bakteriální infekce (včetně zánětů močových cest); • plísňové infekce; • závratě, točení hlavy, bolesti hlavy, poruchy vnímání; • kašel, bolesti v krku; • pocit na zvracení, průjem, bolesti břicha, záněty a vředy v ústech, • zvýšení jaterních enzymů; • vyrážka, svědění; • bolesti svalů a kloubů; • horečka, únava.
Méně časté (u více než 1 z 1000, ale méně než 1 ze 100 pacientů): • závažné infekce (včetně tuberkulózy, histoplasmózy a sepse [otrava krve]), záněty kloubů; • kožní infekce, bradavice na kůži, povrchové plísňové infekce; • chudokrevnost, snížení počtu bílých krvinek a destiček, lymfopenie (nízký počet imunitních buněk); • zduření lymfatických uzlin; • systémový lupus erythematosus; • alergické reakce (včetně sezónní alergie a alergie na léky); • zvýšené hodnoty tuků a kyseliny močové v krvi, poruchy chuti k jídlu;
170 • úzkostné stavy, deprese, pocit ospalosti a obtížné usínání, třas; • poruchy chuti; • poruchy zraku, záněty nebo infekce oka; • nepříjemné pocity v uchu; • pocit nepravidelného bušení srdce, vysoký krevní tlak, návaly; • astma, povrchní dýchání, chrapot; • břišní příznaky (jako je zvracení, zácpa), krvácení z konečníku; • změny na kůži (jako lupénka, ekzém nebo infekce), svědivá vyrážka, zpomalené hojení ran, tvorba podlitin, vypadávání vlasů; • celková slabost; • poruchy močení (jako krev v moči, častější močení); • silnější menstruační krvácení; • příznaky podobné chřipce, bolesti na hrudi, otoky nohou; • náhodný úraz, poruchy hojení.
Vzácné (u více než 1 z 10000, ale méně než 1 z 1000 pacientů) • vysoký tlak v očích, zánět duhovky oka, rozsáhlý zánět oka; • rakovina kůže, rakovina, rakovina postihující mízní systém, maligní melanom; • poruchy štítné žlázy; • bílkovina v moči; • pokles počtu krevních destiček, který zvyšuje riziko krvácení nebo tvorby podlitin, snížení počtu krevních buněk, který může způsobit slabost, tvorbu podlitin nebo zvýšit pravděpodobnost vzniku infekce; • bolest na hrudi, zástava srdečních stahů, blokáda v tepnách nebo srdci, tekutina v okolí srdce, která může způsobit závažné bolesti na hrudi, srdeční potíže, které mohou způsobovat zkrácení dechu nebo natékání kotníků, pocity rychlého bušení srdce; • ztráta sluchu, zvonění v uších; • zánět slinivky břišní, který způsobuje kruté bolesti břicha a zad, zánět, který způsobuje bolesti břicha a průjem, blokády střeva, které způsobují nevolnost a zvracení, zánět, který způsobuje bolesti při polykání, poruchy trávení, zánět žaludku, který způsobuje bolesti břicha, nevolnost a zvracení; • závažné poškození jater, břišní příznaky (jako je zvracení, poruchy trávení, zácpa), nadměrný obsah tuku v játrech, který může způsobit nepříjemné pocity v břiše, únava a celkový pocit indispozice, žlučníkové kameny, které mohou způsobit závažné bolesti a horečku, krevní testy ukazující na změny v činnosti jater; • zánět, který způsobuje horečku, kožní vyrážku, bolesti kloubů; • zánět tlustého střeva, který způsobuje horečku, bolesti břicha a křeče, zácpu; • poškození kůže a hlubokých tkání způsobené infekcí; • vysoké hladiny vápníku v krvi, které jsou obvykle bez příznaků, ale mohou způsobit bolesti břicha, deprese, slabost a vznik ledvinových kamenů, nízké hladiny vápníku, které mohou způsobit brnění v prstech u rukou a nohou a svalové křeče; • neobvyklé poškození svalů, které může vést k potížím s ledvinami; • otok v zadní části hrdla, tekutina v okolí plic, která může způsobit zkrácení dechu, bolesti při hlubokém nádechu; • zánět břišního tuku způsobující vznik bolestivých kožních uzlíků; • výduť ve stěně velkých tepen, blokáda srdeční chlopně, obvykle bez příznaků, avšak může způsobovat zkrácení dechu při cvičení, bolesti na hrudi a omdlévání, zánět žilních městků, blokáda krevních cév, pocity rychlého bušení srdce; • roztroušená skleróza; slabost obličejových svalů nebo paralýza; • Guillain- Barré syndrom (svalová slabost, abnormální pocity, brnění v pažích a horní části těla); • perforace (protržení) střeva; • hepatosplenický T- buněčný lymfom.
171 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK HUMIRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Humira v předplněné injekční stříkačce nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce/ blistru/ krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku v krabičce.
DALŠÍ INFORMACE
Přípravek Humira 40 mg injekční roztok neobsahuje konzervační prostředky, z tohoto důvodu musí být všechen nepoužitý přípravek nebo odpadní materiál zlikvidován v souladu s místními požadavky.
Co Humira obsahuje
Léčivou látkou je adalimumab.
Pomocné látky jsou mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku 0, 8 ml, je tedy v podstatě bez sodíku.
Jak přípravek Humira injekční roztok v předplněné injekční stříkačce vypadá a co obsahuje toto balení
Přípravek Humira 40 mg injekční roztok v předplněné injekční stříkačce je dodáván jako sterilní roztok 40 mg adalimumabu, rozpuštěného v 0, 8 ml roztoku.
Přípravek Humira injekční roztok v předplněné injekční stříkačce je skleněná injekční stříkačka, která obsahuje roztok adalimumabu.
Jedno balení určené pro použití pacientem obsahuje 1, 2, 4 nebo 6 předplněných injekčních stříkaček a 1, 2, 4 nebo 6 tampónů napuštěných alkoholem.
Na trhu nemusí být všechny velikosti balení.
Přípravek Humira je také k dostání jako injekční lahvička nebo předplněné pero.
Držitel rozhodnutí o registraci
Queenborough Kent ME11 5EL Velká Británie
172 Výrobce
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D – 65205 Wiesbaden Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк Софияр сгр.
8С, ет. 7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28 C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu, Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV - 1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postępu 18A PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 91 3375200
Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I- 0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Latvija Tel: + 371 67605580
174 Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
175 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Humira 40 mg injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly Adalimumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Váš lékař vám rovněž musí vydat informační kartičku, která obsahuje důležité bezpečnostní
informace, se kterými musíte být seznámen( a) před zahájením užívání přípravku Humira a během léčby tímto lékem.
Mějte tuto informační kartičku vždy při sobě.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Humira a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humira užívat 3.
Jak se Humira užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humira uchovávat 6.
Další informace
CO JE HUMIRA A K ČEMU SE POUŽÍVÁ
Přípravek Humira je určen k léčbě revmatoidní artritidy, psoriatické artritidy, polyartikulární juvenilní idiopatické artritidy, ankylozující spondylitidy, Crohnovy choroby a psoriázy.
Jedná se o lék, který snižuje zánětlivý průběh těchto onemocnění.
Léčivá látka adalimumab je lidská monoklonální protilátka vytvářená buněčnými kulturami.
Monoklonální protilátky jsou bílkoviny, které rozpoznávají a váží se na jiné specifické bílkoviny.
Adalimumab se váže na specifickou bílkovinu (tumor nekrotizující faktor neboli TNFα), která je přítomná ve zvýšené koncentraci u zánětlivých onemocnění jako jsou revmatoidní artritida, polyartikulární juvenilní idiopatická artritida, psoriatická artritida, ankylozující spondylitida, Crohnova choroba a psoriáza.
Revmatoidní artritida
Revmatoidní artritida je zánětlivé onemocnění kloubů.
Pokud máte středně těžkou nebo těžkou aktivní revmatoidní artritidu, můžete nejdříve užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě revmatoidní artritidy dostanete přípravek Humira.
Přípravek Humira je možné použít rovněž k léčbě závažné, aktivní a progresivní revmatoidní artritidy bez předchozí léčby methotrexátem.
Bylo rovněž prokázáno, že přípravek Humira zpomaluje poškození kloubní chrupavky a kosti způsobené onemocněním a zlepšuje tělesné funkce.
Přípravek Humira se obvykle používá s methotrexátem..
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, může se Humira podávat samostatně.
176 Polyartikulární juvenilní idiopatická artritida
Polyartikulární juvenilní idiopatická artritida je zánětlivé onemocnění, postihující jeden nebo více kloubů, tato diagnóza se typicky objevuje u dětí ve věku do 16 let.
Zpočátku můžete užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě polyartikulární juvenilní idiopatické artritidy dostanete přípravek Humira.
Psoriatická artritida
Psoriatická artritida je zánět kloubů při lupénce (psoriáze).
Ankylozující spondylitida
Ankylozující spondylitida je zánětlivé onemocnění páteře.
Jestliže trpíte ankylozující spondylitidou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Humira.
Crohnova choroba
Crohnova choroba je zánětlivé onemocnění trávicího traktu.
Jestliže trpíte Crohnovou chorobou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Humira.
Psoriáza (lupénka)
Psoriáza je zánětlivé onemocnění kůže.
Jestliže trpíte středně těžkou nebo těžkou ložiskovou psoriázou, budou vám nejprve podávány jiné léky nebo např. fototerapie.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění příznaků a projevů vašeho onemocnění dostanete přípravek Humira.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMIRA UŽÍVAT
Neužívejte přípravek Humira
• Jestliže jste alergický/ á (přecitlivělý/ á) na adalimumab nebo na kteroukoli další složku přípravku Humira
• Jestliže máte těžkou infekci včetně aktivní tuberkulózy (viz „ Zvláštní opatrnosti při užití přípravku Humira je zapotřebí “).
Je důležité, abyste lékaře informoval( a), pokud se u vás vyskytují příznaky infekce, např. horečka, zranění, pocit únavy nebo problémy se zuby.
• Jestliže trpíte středně těžkým nebo těžkým srdečním selháním.
Je důležité, abyste informoval( a) svého lékaře, pokud se u vás vyskytly nebo v současné době vyskytují vážné problémy se srdcem (viz „ Zvláštní opatrnosti při užití přípravku Humira je zapotřebí “).
Zvláštní opatrnosti při užití přípravku Humira je zapotřebí
• Jestliže se u vás vyskytnou alergické reakce s příznaky jako je pocit tíhy na hrudi, dýchavičnost, závratě, otoky nebo vyrážka, nepodávejte si další injekci přípravku Humira a kontaktujte ihned svého lékaře.
177 • Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Pacientům se známou přecitlivělostí na latex je třeba doporučit, aby se nedotýkali vnitřku ochranného krytu.
• Jestliže máte nějakou infekci, včetně dlouhodobé nebo lokalizované infekce (např. bércový vřed), obraťte se před zahájením léčby přípravkem Humira na svého lékaře.
Pokud si nejste jist( a), kontaktujte svého lékaře.
• Při léčbě přípravkem Humira můžete být náchylnější k infekcím.
Tyto infekce mohou být závažné a zahrnují tuberkulózu, infekce způsobené viry, plísněmi nebo bakteriemi či jiné oportunní infekce (infekce, které nejsou za normálních okolností pro člověka nebezpečné) a sepse, které mohou být ve vzácných případech život ohrožující.
Je důležité, abyste informoval( a) lékaře, pokud se u vás vyskytnou příznaky jako je horečka, zranění, únava nebo problémy se zuby.
Váš lékař může doporučit dočasné přerušení léčby přípravkem Humira.
• Protože u pacientů léčených přípravkem Humira byly hlášeny případy tuberkulózy, před zahájením léčby přípravkem Humira vás lékař vyšetří, zda se příznaky tohoto onemocnění u vás nevyskytly.
To znamená, že se vás podrobně zeptá na prodělaná onemocnění, provede rentgen hrudníku a tuberkulinový test.
Provedení těchto vyšetření zaznamená do vaší informační kartičky.
Pokud jste prodělal( a) tuberkulózu, anebo jste byl( a) v blízkém kontaktu s osobou s tuberkulózou, je velmi důležité, abyste to řekl( a) svému lékaři.
Pokud se u vás objeví příznaky tuberkulózy (přetrvávající kašel, úbytek na váze, apatie, mírná horečka), nebo se během léčby i po léčbě objeví jiná infekce, sdělte to ihned svému lékaři.
• Informujte svého lékaře, pokud pobýváte nebo cestujete do oblastí, kde se endemicky vyskytují plísňové infekce jako je histoplasmóza, kokcidióza nebo blastocystóza.
• Informujte svého lékaře, pokud se u vás vyskytovaly opakované infekce nebo jiné stavy, které zvyšují riziko infekcí.
• Jestliže jste nositelem viru hepatitidy typu B (HBV), jestliže máte aktivní HBV infekci nebo si myslíte, že byste mohli být v nebezpečí kontaktu s infekcí HBV, sdělte to svému lékaři.
Humira může způsobovat reaktivaci (obnovení) HBV infekce u lidí, kteří jsou nositeli viru.
V některých ojedinělých případech, zvláště pokud berete jiné léky k potlačení imunitního systému, může být reaktivace viru HBV život ohrožující.
• Pokud vám má být provedena operace nebo stomatologický výkon, informujte, prosím, svého lékaře, že jste léčen( a) přípravkem Humira.
Váš lékař může doporučit dočasné přerušení léčby přípravkem Humira.
• Jestliže máte demyelinizační onemocnění jako např. roztroušenou sklerózu, lékař určí, zda můžete být léčen( a) přípravkem Humira.
• Během léčby přípravkem Humira nesmíte dostat některé očkovací látky.
Prosíme, domluvte se se svým lékařem o možnosti očkování ještě předtím, než budete očkován( a).
Doporučuje se, aby pacienti s polyartikulární juvenilní idiopatickou artritidou absolvovali pokud možno všechna doporučená očkování v souladu se současnými směrnicemi pro očkování ještě před zahájením léčby přípravkem Humira.
• Pokud se u vás vyskytuje mírné srdeční selhávání a jste léčen( a) přípravkem Humira, musí být lékařem pečlivě sledován stav vašeho srdce.
Je důležité, abyste sdělil( a) svému lékaři, že se u vás vyskytly nebo se v současné době vyskytují závažné problémy se srdcem.
Pokud se u vás vyskytnou nové nebo se zhorší již stávající známky srdečního selhávání (např. dýchavičnost nebo otoky dolních končetin), musíte ihned kontaktovat svého lékaře.
Váš lékař rozhodne, zda máte užívat přípravek Humira.
178 • U některých pacientů nedokáže organismus vytvářet dostatek krvinek, které pomáhají v boji proti infekcím nebo při zástavě krvácení.
Jestliže máte horečku, která neodeznívá, modřiny nebo snadno krvácíte, případně jste velmi bledí, ihned se spojte s lékařem.
Lékař se může rozhodnout ukončit léčbu.
• U pacientů léčených přípravkem Humira nebo jinými blokátory TNF byly popsány vzácné případy výskytu určitých typů rakoviny.
Lidé se závažnější formou revmatoidní artritidy, jejichž onemocnění trvá delší dobu, mívají vyšší průměrné riziko vzniku lymfomu, což je typ rakoviny postihující mízní systém.
Jestliže užíváte přípravek Humira, Vaše riziko může vzrůst.
Ve vzácných případech byl u pacientů užívajících přípravek Humira pozorován závažný specifický typ lymfomu.
Někteří z těchto pacientů byli také léčeni azathioprinem nebo 6 - merkaptopurinem.
U pacientů léčených přípravkem Humira byly navíc pozorovány velmi vzácné případy kožního karcinomu nemelanomového typu.
Pokud se během léčby nebo po ní objeví nové kožní léze nebo pokud stávající kožní léze změní vzhled, sdělte to lékaři.
• U pacientů se specifickým typem plicního onemocnění zvaným chronická obstruktivní choroba plicní (CHOPN), kteří byli léčeni jiným TNF blokátorem, byly hlášeny i případy jiných druhů rakoviny, nežli jsou lymfomy.
Jestliže trpíte CHOPN nebo hodně kouříte, měli byste si se svým lékařem promluvit, je- li pro Vás léčba blokátorem TNF vhodná.
Vzájemné působení s dalšími léčivými přípravky
Přípravek Humira lze užívat společně s methotrexátem nebo některými chorobu modifikujícími antirevmatickými léky (sulfasalazin, hydroxychlorochin, leflunomid a injekční přípravky s obsahem solí zlata), steroidy nebo léky proti bolestem, a to i s nesteroidními antirevmatiky (NSAID).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Humira nesmíte užívat s léky, které obsahují léčivou látku anakinra nebo abatacept.
Máte- li nějaké dotazy, zeptejte se prosím svého lékaře.
Užívání přípravku Humira s jídlem a pitím
Protože je přípravek Humira podáván injekcí pod kůži (subkutánně), jídlo ani pití nemohou přípravek Humira ovlivnit.
Těhotenství a kojení
Účinky přípravku Humira u těhotných žen nejsou známy, proto se přípravek Humira u těhotných žen nedoporučuje.
Během léčby přípravkem Humira a po dobu nejméně 5 měsíců po jejím ukončení musíte používat vhodnou antikoncepci, abyste zabránila otěhotnění.
Není známo, zda adalimumab přestupuje do mateřského mléka.
Jste- li kojící matka, musíte přerušit kojení během léčby přípravkem Humira a po dobu nejméně 5 měsíců po jejím ukončení.
Řízení dopravních prostředků a obsluha strojů
Přípravek Humira může mít podružný vliv na schopnost řídit a obsluhovat stroje.
Po užití přípravku Humira se mohou objevit závratě (včetně točení hlavy, zastřeného vidění a únavy).
JAK SE HUMIRA UŽÍVÁ
Vždy užívejte přípravek Humira přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Humira se podává injekčně pod kůži (subkutánně).
Obvyklá dávka přípravku pro dospělé pacienty s revmatoidní artritidou, psoriatickou artritidou a ankylozující spondylitidou je 40 mg adalimumabu v jedné dávce podávané jednou za dva týdny.
Doporučená dávka přípravku Humira u pacientů s polyartikulární juvenilní idiopatickou artritidou, ve věku 13 let a vyšším, je 40 mg adalimumabu podávaného jednou za dva týdny v jedné dávce subkutánní injekcí.
Obvyklý postup v dávkovaní u Crohnovy choroby je užití dávky 80 mg v týdnu 0, následované dávkou 40 mg každý druhý týden, počínaje týdnem 2.
V případě, kdy je potřeba rychlejšího nástupu odpovědi na léčbu, může Vám Váš lékař předepsat dávku 160 mg v týdnu 0 (buď jako 4 injekce v jednom dni nebo 2 injekce za den ve dvou po sobě následujících dnech), dále pak 80 mg (2 injekce) v týdnu 2 a následně 40 mg (1 injekce) každý druhý týden.
Obvyklý postup v dávkování přípravku u dospělých s psoriázou je užití úvodní dávky 80 mg, následované dávkou 40 mg podávanou každý druhý týden počínaje prvním týdnem po dávce úvodní.
V léčbě přípravkem Humira musíte pokračovat tak dlouho, jak vám doporučil lékař.
U revmatoidní artritidy se při léčbě přípravkem Humira pokračuje v podávání methotrexátu.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, podává se Humira samostatně.
Jestliže máte revmatoidní artritidu a spolu s přípravkem Humira nedostáváte methotrexát, může lékař rozhodnout, že budete dostávat 40 mg adalimumabu každý týden.
Návod pro přípravu a podávání injekce přípravku Humira:
V následujících pokynech je vysvětleno, jak si máte aplikovat injekci přípravku Humira.
Prosíme, přečtěte si pečlivě tyto pokyny a přesně je dodržujte.
Váš lékař nebo zdravotní sestra vás poučí jak si sám (sama) aplikovat injekci.
Nepokoušejte si sami aplikovat injekci, dokud si nebudete jist( a), že jste pochopil( a), jak připravovat a aplikovat injekci.
Po řádném procvičení si můžete injekci aplikovat sám (sama) nebo to může provádět i jiná osoba, např. člen rodiny nebo přítel či přítelkyně.
Injekce se nesmí smíchat s jiným lékem v téže injekční stříkačce nebo lahvičce.
1) Příprava
• Pečlivě si umyjte ruce • Na čistý povrch si připravte následující pomůcky
jednu předplněnou injekční stříkačku s přípravkem Humira jeden tampón s alkoholem
180 • Zkontrolujte datum použitelnosti, které je vytištěné na injekční stříkačce.
Nepoužívejte přípravek po uplynutí měsíce a roku uvedeného na injekční stříkačce.
2) Volba a příprava místa pro vpich injekce
• Vyberte si místo na stehně nebo na břiše.
• Každá nová injekce se má aplikovat ve vzdálenosti nejméně 3 cm od místa posledního vpichu.
Neaplikujte si injekci do oblasti, kde je kůže zarudlá, kde jsou modřiny nebo je kůže tvrdá.
To mohou být známky infekce.
Nedotýkejte se místa vpichu před aplikací injekce.
3) Aplikace injekce přípravku Humira
Dávejte pozor, abyste se nedotkl( a) jehly ani se nedotkl( a) jehlou žádného povrchu. • Jednou rukou jemně uchopte a pevně podržte očištěnou oblast kůže.
• Druhou rukou držte stříkačku proti kůži pod úhlem 45°, přičemž rýhovaná strana směřuje vzhůru. • Rychlým a krátkým pohybem vpíchněte jehlu do kůže. • První rukou pusťte kůži. • Tlakem na píst aplikujte roztok až do vyprázdnění stříkačky – tento úkon trvá většinou 2 až 5 vteřin. • Když je stříkačka prázdná, vytáhněte jehlu pod stejným úhlem, jako jste ji vpichoval( a). • Držte jednou rukou injekční stříkačku a druhou rukou nasuňte zevní ochranné pouzdro na použitou jehlu tak, až pevně dosedne na místo.
181 • Přitiskněte palcem nebo kouskem gázy místo injekčního vpichu a držte je stlačené po dobu 10 vteřin.
Netřete místo vpichu.
Pokud chcete, můžete místo vpichu zalepit náplastí.
4) Odstranění pomůcek
• NIKDY nepoužívejte opakovaně stříkačku pro podání přípravku Humira.
NIKDY nevracejte kryt zpátky na jehlu. • Po aplikaci přípravku Humira vyhoďte ihned použitou stříkačku do speciální nádoby podle návodu lékaře, zdravotní sestry nebo lékárníka. • Nádobu s použitými stříkačkami uchovávejte mimo dosah a dohled dětí.
Jestliže jste užil( a) více přípravku Humira, než jste měl( a)
Pokud jste si náhodně aplikoval( a) přípravek Humira častěji než vám bylo předepsáno, kontaktujte svého lékaře a oznamte mu, že jste užil( a) větší množství léku.
Vždy si s sebou vezměte vnější obal léku, a to i když je prázdný.
Jestliže jste zapomněl( a) užít přípravek Humira
Pokud si zapomenete aplikovat injekci, měl( a) byste si ji podat ihned, jak si vzpomenete.
Poté si aplikujte další dávku podle plánovaného schématu ten den, jako kdybyste si nezapomněl( a) aplikovat předchozí dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Humira nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírné nebo střední závažnosti.
Některé však mohou být závažné a vyžadují léčbu.
Nežádoucí účinky se mohou vyskytnout i do 5 měsíců po poslední dávce přípravku Humira.
Ihned oznamte svému lékaři, pokud se u vás vyskytnou tyto příhody: • silná vyrážka, kopřivka nebo jiné známky alergické reakce; • oteklý obličej, ruce, nohy; • obtíže s dechem či polykáním; • zadýchávání, které se zhorší v poloze vleže nebo otoky nohou; • příznaky a projevy podezřelé z krevních poruch, jako je přetrvávající horečka, tvorba modřin, krvácení, bledost.
Oznamte svému lékaři co nejdříve, pokud se u vás vyskytnou následující příhody: • známky infekce, jako je horečka, pocit nemoci, zranění, problémy se zuby, pálení při močení; • pocit slabosti nebo únavy; • kašel; • brnění; • snížená citlivost; • dvojité vidění; • slabost horních nebo dolních končetin; • otok (boule) nebo opar, který se nehojí.
Příznaky popsané výše mohou být známkami níže uvedeného seznamu nežádoucích účinků, které byly popsány při užívání přípravku Humira:
182 Velmi časté (u více než 1 z 10 pacientů): • reakce v místě injekčního vpichu (včetně bolesti, otoku, zarudnutí nebo svědění).
Časté (u více než 1 ze 100, ale méně než 1 z 10 pacientů): • záněty dolních cest dýchacích (jako zánět průdušek, zápal plic); • infekce horních cest dýchacích (včetně nastydnutí, rýmy, infekce vedlejších nosních dutin); • virové infekce (včetně chřipky, oparu na rtu a pásového oparu); • bakteriální infekce (včetně zánětů močových cest); • plísňové infekce; • závratě, točení hlavy, bolesti hlavy, poruchy vnímání; • kašel, bolesti v krku; • pocit na zvracení, průjem, bolesti břicha, záněty a vředy v ústech; • zvýšení jaterních enzymů; • vyrážka, svědění; • bolesti svalů a kloubů; • horečka, únava.
Méně časté (u více než 1 z 1000, ale méně než 1 ze 100 pacientů): • závažné infekce (včetně tuberkulózy, histoplasmózy a sepse [otrava krve]), záněty kloubů; • kožní infece, bradavice na kůži, povrchové plísňové infekce; • chudokrevnost, snížení počtu bílých krvinek a destiček, lymfopenie (nízký počet bílých imunitních buněk); • zduření lymfatických uzlin; • systémový lupus erythematosus; • alergické reakce (včetně sezónní alergie a alergie na léky); • zvýšené hodnoty tuků a kyseliny močové v krvi, poruchy chuti k jídlu; • úzkostné stavy, deprese, pocit ospalosti a obtížné usínání, třas; • poruchy chuti; • poruchy zraku, záněty nebo infekce oka; • nepříjemné pocity v uchu; • pocit nepravidelného bušení srdce, vysoký krevní tlak, návaly; • astma, povrchní dýchání, chrapot; • břišní příznaky (jako je zvracení, zácpa), krvácení z konečníku; • změny na kůži (jako lupénka, ekzém nebo infekce), svědivá vyrážka, zpomalené hojení ran, tvorba podlitin, vypadávání vlasů; • svalová slabost; • poruchy močení (jako krev v moči, častější močení); • silnější menstruační krvácení; • příznaky podobné chřipce, bolesti na hrudi, otoky nohou; • náhodný úraz, poruchy hojení.
Vzácné (u více než 1 z 10000, ale méně než 1 z 1000 pacientů) • vysoký tlak v očích, zánět duhovky oka, rozsáhlý zánět oka; • rakovina kůže, rakovina, rakovina postihující mízní systém, maligní melanom; • poruchy štítné žlázy; • bílkovina v moči; • pokles počtu krevních destiček, který zvyšuje riziko krvácení nebo tvorby podlitin, snížení počtu krevních buněk, který může způsobit slabost, tvorbu podlitin nebo zvýšit pravděpodobnost vzniku infekce; • bolest na hrudi, zástava srdečních stahů, blokáda v tepnách nebo srdci, tekutina v okolí srdce, která může způsobit závažné bolesti na hrudi, srdeční potíže, které mohou způsobovat zkrácení dechu nebo natékání kotníků, pocity rychlého bušení srdce; • ztráta sluchu, zvonění v uších;
183 • zánět slinivky břišní, který způsobuje kruté bolesti břicha a zad, zánět, který způsobuje bolesti břicha a průjem, blokády střeva, které způsobují nevolnost a zvracení, zánět, který způsobuje bolesti při polykání, poruchy trávení, zánět žaludku, který způsobuje bolesti břicha, nevolnost a zvracení; • závažné poškození jater, břišní příznaky (jako je zvracení, poruchy trávení, zácpa), nadměrný obsah tuku v játrech, který může způsobit nepříjemné pocity v břiše, únava a celkový pocit indispozice, žlučníkové kameny, které mohou způsobit závažné bolesti a horečku, krevní testy ukazující na změny v činnosti jater; • zánět, který způsobuje horečku, kožní vyrážku, bolesti kloubů; • zánět tlustého střeva, který způsobuje horečku, bolesti břicha a křeče, zácpu; • poškození kůže a hlubokých tkání způsobené infekcí; • vysoké hladiny vápníku v krvi, které jsou obvykle bez příznaků, ale mohou způsobit bolesti břicha, deprese, slabost a vznik ledvinových kamenů, nízké hladiny vápníku, které mohou způsobit brnění v prstech u rukou a nohou a svalové křeče; • neobvyklé poškození svalů, které může vést k potížím s ledvinami; • otok v zadní části hrdla, tekutina v okolí plic, která může způsobit zkrácení dechu, bolesti při hlubokém nádechu; • zánět břišního tuku způsobující vznik bolestivých kožních uzlíků; • výduť ve stěně velkých tepen, blokáda srdeční chlopně, obvykle bez příznaků, avšak může způsobovat zkrácení dechu při cvičení, bolesti na hrudi a omdlévání, zánět žilních městků, blokáda krevních cév, pocity rychlého bušení srdce; • roztroušená skleróza; slabost obličejových svalů nebo paralýza; • Guillain- Barré syndrom (svalová slabost, abnormální pocity, brnění v pažích a horní části těla); • perforace (protržení) střeva; • hepatosplenický T- buněčný lymfom.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK HUMIRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Humira v předplněné injekční stříkačce nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce/ blistru/ krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku v krabičce.
DALŠÍ INFORMACE
Přípravek Humira 40 mg injekční roztok neobsahuje konzervační prostředky, z tohoto důvodu musí být všechen nepoužitý přípravek nebo odpadní materiál zlikvidován v souladu s místními požadavky.
Co Humira obsahuje
Léčivou látkou je adalimumab.
Pomocné látky jsou mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
184 Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku 0, 8 ml, je tedy v podstatě bez sodíku.
Jak přípravek Humira injekční roztok v předplněné injekční stříkačce vypadá a co obsahuje toto balení
Přípravek Humira 40 mg injekční roztok v předplněné injekční stříkačce je dodáván jako sterilní roztok 40 mg adalimumabu, rozpuštěného v 0, 8 ml roztoku.
Přípravek Humira injekční roztok v předplněné injekční stříkačce je skleněná injekční stříkačka s ochranným krytem jehly, která obsahuje roztok adalimumabu.
Jedno balení určené pro nemocniční použití nebo použití jinou osobou obsahuje 1 předplněnou injekční stříkačku s ochranným krytem jehly a 1 tampón napuštěný alkoholem.
Držitel rozhodnutí o registraci
Queenborough Kent ME11 5EL Velká Británie
Výrobce
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D – 65205 Wiesbaden Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк Софияр сгр.
8С, ет. 7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta Tel: + 356 22983201
185 Danmark Abbott Laboratories A/ S Emdrupvej 28 C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV - 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postępu 18A PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
186 Italia Abbott Srl I- 0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Latvija Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
187 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Humira 40 mg injekční roztok v předplněném peru Adalimumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Váš lékař vám rovněž musí vydat informační kartičku, která obsahuje důležité bezpečnostní
informace, se kterými musíte být seznámen( a) před zahájením užívání přípravku Humira a během léčby tímto lékem.
Mějte tuto informační kartičku vždy při sobě.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Humira a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Humira užívat 3.
Jak se Humira užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Humira uchovávat 6.
Další informace
CO JE HUMIRA A K ČEMU SE POUŽÍVÁ
Přípravek Humira je určen k léčbě revmatoidní artritidy, psoriatické artritidy, polyartikulární juvenilní idiopatické artritidy, ankylozující spondylitidy, Crohnovy choroby a psoriázy.
Jedná se o lék, který snižuje zánětlivý průběh těchto onemocnění.
Léčivá látka adalimumab je lidská monoklonální protilátka vytvářená buněčnými kulturami.
Monoklonální protilátky jsou bílkoviny, které rozpoznávají a váží se na jiné specifické bílkoviny.
Adalimumab se váže na specifickou bílkovinu (tumor nekrotizující faktor neboli TNFα), která je přítomná ve zvýšené koncentraci u zánětlivých onemocnění jako jsou revmatoidní artritida, polyartikulární juvenilní idiopatická artritida, psoriatická artritida, ankylozující spondylitida, Crohnova choroba a psoriáza.
Revmatoidní artritida
Revmatoidní artritida je zánětlivé onemocnění kloubů.
Pokud máte středně těžkou nebo těžkou aktivní revmatoidní artritidu, můžete nejdříve užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě revmatoidní artritidy dostanete přípravek Humira.
Přípravek Humira je možné použít rovněž k léčbě závažné, aktivní a progresivní revmatoidní artritidy bez předchozí léčby methotrexátem.
Bylo rovněž prokázáno, že přípravek Humira zpomaluje poškození kloubní chrupavky a kosti způsobené onemocněním a zlepšuje tělesné funkce.
Přípravek Humira se obvykle používá s methotrexátem.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, může se Humira podávat samostatně.
188 Polyartikulární juvenilní idiopatická artritida
Polyartikulární juvenilní idiopatická artritida je zánětlivé onemocnění, postihující jeden nebo více kloubů, tato diagnóza se typicky objevuje u dětí ve věku do 16 let.
Zpočátku můžete užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě polyartikulární juvenilní idiopatické artritidy dostanete přípravek Humira.
Psoriatická artritida
Psoriatická artritida je zánět kloubů při lupénce (psoriáze).
U přípravku Humira bylo prokázáno zpomalení poškození chrupavky a kosti kloubů způsobené onemocněním a zlepšení fyzických funkcí.
Ankylozující spondylitida
Ankylozující spondylitida je zánětlivé onemocnění páteře.
Jestliže trpíte ankylozující spondylitidou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Humira.
Crohnova choroba
Crohnova choroba je zánětlivé onemocnění trávicího traktu.
Jestliže trpíte Crohnovou chorobou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Humira.
Psoriáza (boule)
Psoriáza je zánětlivé onemocnění kůže.
Jestliže trpíte středně těžkou nebo těžkou ložiskovou psoriázou, budou vám nejprve podávány jiné léky nebo např. fototerapie.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění příznaků a projevů vašeho onemocnění dostanete přípravek Humira.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK HUMIRA UŽÍVAT
Neužívejte přípravek Humira
• Jestliže jste alergický/ á (přecitlivělý/ á) na adalimumab nebo na kteroukoli další složku přípravku Humira
• Jestliže máte těžkou infekci včetně aktivní tuberkulózy (viz „ Zvláštní opatrnosti při užití přípravku Humira je zapotřebí “).
Je důležité, abyste lékaře informoval( a), pokud se u vás vyskytují příznaky infekce, např. horečka, zranění, pocit únavy nebo problémy se zuby.
• Jestliže trpíte středně těžkým nebo těžkým srdečním selháním.
Je důležité, abyste informoval( a) svého lékaře, pokud se u vás vyskytly nebo v současné době vyskytují vážné problémy se srdcem (viz „ Zvláštní opatrnosti při užití přípravku Humira je zapotřebí “).
Zvláštní opatrnosti při užití přípravku Humira je zapotřebí
• Jestliže se u vás vyskytnou alergické reakce s příznaky jako je pocit tíhy na hrudi, dýchavičnost, závratě, otoky nebo vyrážka, nepodávejte si další injekci přípravku Humira a kontaktujte ihned svého lékaře.
189 • Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Pacientům se známou přecitlivělostí na latex je třeba doporučit, aby se nedotýkali vnitřku ochranného krytu.
• Jestliže máte nějakou infekci, včetně dlouhodobé nebo lokalizované infekce (např. bércový vřed), obraťte se před zahájením léčby přípravkem Humira na svého lékaře.
Pokud si nejste jist( a), kontaktujte svého lékaře.
• Při léčbě přípravkem Humira můžete být náchylnější k infekcím.
Tyto infekce mohou být závažné a zahrnují tuberkulózu, infekce způsobené viry, plísněmi nebo bakteriemi či jiné oportunní infekce (infekce, které za normálních okolností nejsou pro člověka nebezpečné) a sepse, které mohou být ve vzácných případech život ohrožující.
Je důležité, abyste informoval( a) lékaře, pokud se u vás vyskytnou příznaky jako je horečka, zranění, únava nebo problémy se zuby.
Váš lékař může doporučit dočasné přerušení léčby přípravkem Humira.
• Protože u pacientů léčených přípravkem Humira byly hlášeny případy tuberkulózy, před zahájením léčby přípravkem Humira vás lékař vyšetří, zda se příznaky tohoto onemocnění u vás nevyskytly.
To znamená, že se vás podrobně zeptá na prodělaná onemocnění, provede rentgen hrudníku a tuberkulinový test.
Provedení těchto vyšetření zaznamená do vaší informační kartičky.
Pokud jste prodělal( a) tuberkulózu, anebo jste byl( a) v blízkém kontaktu s osobou s tuberkulózou, je velmi důležité, abyste to řekl( a) svému lékaři.
Pokud se u vás objeví příznaky tuberkulózy (přetrvávající kašel, úbytek na váze, apatie, mírná horečka), nebo se během léčby i po léčbě objeví jiná infekce, sdělte to ihned svému lékaři.
• Informujte svého lékaře, pokud pobýváte nebo cestujete do oblastí, kde se endemicky vyskytují plísňové infekce jako je histoplasmóza, kokcidióza nebo blastocystóza.
• Informujte svého lékaře, pokud se u vás vyskytovaly opakované infekce nebo jiné stavy, které zvyšují riziko infekcí.
• Jestliže jste nositelem viru hepatitidy typu B (HBV), jestliže máte aktivní HBV infekci nebo si myslíte, že byste mohli být v nebezpečí kontaktu s infekcí HBV, sdělte to svému lékaři.
Humira může způsobovat reaktivaci (obnovení) HBV infekce u lidí, kteří jsou nositeli viru.
V některých ojedinělých případech, zvláště pokud berete jiné léky k potlačení imunitního systému, může být reaktivace viru HBV život ohrožující.
• Pokud vám má být provedena operace nebo stomatologický výkon, informujte, prosím, svého lékaře, že jste léčen( a) přípravkem Humira.
Váš lékař může doporučit dočasné přerušení léčby přípravkem Humira.
• Jestliže máte demyelinizační onemocnění jako např. roztroušenou sklerózu, lékař určí, zda můžete být léčen( a) přípravkem Humira.
• Během léčby přípravkem Humira nesmíte dostat některé očkovací látky.
Prosíme, domluvte se se svým lékařem o možnosti očkování ještě předtím, než budete očkován( a).
Doporučuje se, aby pacienti s polyartikulární juvenilní idiopatickou artritidou absolvovali pokud možno všechna doporučená očkování v souladu se současnými směrnicemi pro očkování ještě před zahájením léčby přípravkem Humira.
• Pokud se u vás vyskytuje mírné srdeční selhávání a jste léčen( a) přípravkem Humira, musí být lékařem pečlivě sledován stav vašeho srdce.
Je důležité, abyste sdělil( a) svému lékaři, že se u vás vyskytly nebo se v současné době vyskytují závažné problémy se srdcem.
Pokud se u vás vyskytnou nové nebo se zhorší již stávající známky srdečního selhávání (např. dýchavičnost nebo otoky dolních končetin), musíte ihned kontaktovat svého lékaře.
Váš lékař rozhodne, zda máte užívat přípravek Humira.
190 • U některých pacientů nedokáže organismus vytvářet dostatek krvinek, které pomáhají v boji proti infekcím nebo při zástavě krvácení.
Jestliže máte horečku, která neodeznívá, modřiny nebo snadno krvácíte, případně jste velmi bledí, ihned se spojte s lékařem.
Lékař se může rozhodnout ukončit léčbu.
• U pacientů léčených přípravkem Humira nebo jinými blokátory TNF byly popsány vzácné případy výskytu určitých typů rakoviny.
Lidé se závažnější formou revmatoidní artritidy, jejichž onemocnění trvá delší dobu, mívají vyšší průměrné riziko vzniku lymfomu, což je typ rakoviny postihující mízní systém.
Jestliže užíváte přípravek Humira, Vaše riziko může vzrůst.
Ve vzácných případech byl u pacientů užívajících přípravek Humira pozorován závažný specifický typ lymfomu.
Někteří z těchto pacientů byli také léčeni azathioprinem nebo 6 - merkaptopurinem.
U pacientů léčených přípravkem Humira byly navíc pozorovány velmi vzácné případy kožního karcinomu nemelanomového typu.
Pokud se během léčby nebo po ní objeví nové kožní léze nebo pokud stávající kožní léze změní vzhled, sdělte to lékaři.
• U pacientů se specifickým typem plicního onemocnění zvaným chronická obstruktivní choroba plicní (CHOPN), kteří byli léčeni jiným TNF blokátorem, byly hlášeny i případy jiných druhů rakoviny, nežli jsou lymfomy.
Jestliže trpíte CHOPN nebo hodně kouříte, měli byste si se svým lékařem promluvit, je- li pro Vás léčba blokátorem TNF vhodná.
Vzájemné působení s dalšími léčivými přípravky
Přípravek Humira lze užívat společně s methotrexátem nebo některými chorobu modifikujícími antirevmatickými léky (sulfasalazin, hydroxychlorochin, leflunomid a injekční přípravky s obsahem solí zlata), steroidy nebo léky proti bolestem, a to i s nesteroidními antirevmatiky (NSAID).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Humira nesmíte užívat s léky, které obsahují léčivou látku anakinra nebo abatacept.
Máte- li nějaké dotazy, zeptejte se prosím svého lékaře.
Užívání přípravku Humira s jídlem a pitím
Protože je přípravek Humira podáván injekcí pod kůži (subkutánně), jídlo ani pití nemohou přípravek Humira ovlivnit.
Těhotenství a kojení
Účinky přípravku Humira u těhotných žen nejsou známy, proto se přípravek Humira u těhotných žen nedoporučuje.
Během léčby přípravkem Humira a po dobu nejméně 5 měsíců po jejím ukončení musíte používat vhodnou antikoncepci, abyste zabránila otěhotnění.
Není známo, zda adalimumab přestupuje do mateřského mléka.
Jste- li kojící matka, musíte přerušit kojení během léčby přípravkem Humira a po dobu nejméně 5 měsíců po jejím ukončení.
Řízení dopravních prostředků a obsluha strojů
Přípravek Humira může mít podružný vliv na schopnost řídit a obsluhovat stroje.
Po užití přípravku Humira se mohou objevit závratě (včetně točení hlavy, zastřeného vidění a únavy).
JAK SE HUMIRA PŘEDPLNĚNÉ PERO UŽÍVÁ
Vždy užívejte přípravek Humira přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Humira se podává injekčně pod kůži (subkutánně).
Obvyklá dávka přípravku pro dospělé pacienty s revmatoidní artritidou, psoriatickou artritidou a ankylozující spondylitidou je 40 mg adalimumabu v jedné dávce podávané jednou za dva týdny.
Doporučená dávka přípravku Humira u pacientů s polyartikulární juvenilní idiopatickou artritidou, ve věku 13 let a vyšším, je 40 mg adalimumabu podávaného jednou za dva týdny v jedné dávce subkutánní injekcí.
Obvyklý postup v dávkovaní u Crohnovy choroby je užití dávky 80 mg v týdnu 0, následované dávkou 40 mg každý druhý týden, počínaje týdnem 2.
V případě, kdy je potřeba rychlejšího nástupu odpovědi na léčbu, může Vám Váš lékař předepsat dávku 160 mg v týdnu 0 (buď jako 4 injekce v jednom dni nebo 2 injekce za den ve dvou po sobě následujících dnech), dále pak 80 mg (2 injekce) v týdnu 2 a následně 40 mg (1 injekce) každý druhý týden.
Obvyklý postup v dávkování přípravku u dospělých s psoriázou je užití úvodní dávky 80 mg, následované dávkou 40 mg podávanou každý druhý týden počínaje prvním týdnem po dávce úvodní.
V léčbě přípravkem Humira musíte pokračovat tak dlouho, jak vám doporučil lékař.
U revmatoidní artritidy se při léčbě přípravkem Humira pokračuje v podávání methotrexátu.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, podává se Humira samostatně.
Jestliže máte revmatoidní artritidu a spolu s přípravkem Humira nedostáváte methotrexát, může lékař rozhodnout, že budete dostávat 40 mg adalimumabu každý týden.
Jak si sami připravíte a podáte injekci přípravku Humira
V následujících pokynech je vysvětleno, jak si máte aplikovat injekci přípravku Humira za použití předplněného pera.
Prosíme, přečtěte si pečlivě tyto pokyny a přesně je dodržujte.
Váš lékař nebo zdravotní sestra vás poučí jak si sám (sama) aplikovat injekci.
Nepokoušejte si sami aplikovat injekci, dokud si nebudete jist( a), že jste pochopil( a), jak připravovat a aplikovat injekci.
Po řádném procvičení si můžete injekci aplikovat sám (sama) nebo to může provádět i jiná osoba, např. člen rodiny nebo přítel či přítelkyně.
192 Co musím udělat předtím, než si sám( a) podám podkožní injekci přípravku Humira?
1.
Pečlivě si umyjte ruce 2.
Z chladničky vyjměte jednodávkový blistr obsahující jedno předplněné pero s přípravkem Humira 3.
Předplněným perem netřepejte, ani jej nesmíte upustit 4.
Na čistý povrch si připravte následující pomůcky
• •
jedno předplněné pero s přípravkem Humira jeden tampón s alkoholem
5.
Zkontrolujte datum použitelnosti, které je vytištěné na štítku předplněného pera (Použitelné do:).
Nepoužívejte přípravek po uplynutí měsíce a roku uvedeného na předplněném peru.
6.
Předplněné pero držte tak, aby šedý kryt (označený „ 1 “) směřoval vzhůru.
Zkontrolujte vzhled roztoku přípravku Humira skrze okénka na bocích předplněného pera.
Roztok musí být čirý a bez zabarvení.
Jestliže je zakalený nebo změnil barvu, případně jsou v něm patrné vločky či částečky, nesmíte jej použít.
Neužívejte předplněné pero, jestliže bylo vystaveno mrazu nebo ponecháno na přímém slunečním světle.
193 Kam bych si měl( a) injekci podat?
1.
Vyberte si místo na stehně nebo na břiše (s výjimkou oblasti kolem pupku).
2.
Pokaždé změňte místo vpichu, zamezíte tím vzniku zánětu v určitém okrsku kůže.
Každá nová injekce se má aplikovat ve vzdálenosti nejméně 3 cm od místa posledního vpichu.
3.
Neaplikujte si injekci do oblasti, kde je kůže zarudlá, kde jsou modřiny nebo je kůže tvrdá.
To mohou být známky infekce.
Jak si injekci podám?
1.
Potřete krouživými pohyby místo vpichu přiloženým tampónem s alkoholem.
Nedotýkejte se znovu místa vpichu před aplikací injekce.
2.
Přeplněné pero držte jednou rukou tak, aby šedý kryt (1) směřoval dolů.
Druhou rukou tahem v přímém směru sejměte šedý kryt (1) a odložte jej.
Zkontrolujte, zda jste malý šedý ochranný kryt jehly injekční stříkačky odstranili spolu s horním krytem.
Nyní můžete vidět bílé pouzdro jehly.
Nesnažte se dotýkat jehly ukryté v hlavni.
Pero OPĚTOVNĚ NEUZAVÍREJTE, protože byste mohli poškodit jehlu uvnitř.
3.
Tahem v přímém směru odstraňte bezpečnostní kryt vínové barvy (označený „ 2 “) tak, abyste odkryli vínové aktivační tlačítko na horním konci pera.
Předplněné pero je nyní připraveno k použití.
Nemačkejte vínové aktivační tlačítko, dokud pero neumístíte do správné polohy, protože tím dojde k vyprázdnění léku.
Pero OPĚTOVNĚ NEUZAVÍREJTE, protože by při tom část léčiva mohla vytéct.
194 Podání injekce
1.
Jednou volnou rukou jemně uchopte a pevně podržte přiměřeně velkou plochu očištěné kůže v místě, kam si chcete podat injekci a pevně držte (viz níže).
2.
Přiložte bílý konec předplněného pera ke kůži pod pravým úhlem (90°) tak, abyste viděli na okénko pera.
3.
4.
Ukazováčkem, případně palcem stiskněte vínové aktivační tlačítko na horním konci pera v momentě, kdy jste připraveni si injekci vpíchnout (viz níže).
Poté uslyšíte cvaknutí, přičemž se uvolní jehla a také ucítíte mírné bodnutí, jak jehla prochází kůží.
5.
Ponechte předplněné pero přitisknuté ke kůži a stálým tlakem jej přidržujte na místě ještě přibližně po dobu 10 sekund, aby bylo zaručeno podání celého obsahu injekce.
V průběhu aplikace injekce předplněné pero neodkládejte.
6.
V průběhu aplikace injekce uvidíte, jak se v okéncích pera posunuje žlutý indikátor.
Injekce je ukončena, jakmile se žlutý indikátor přestane posouvat.
7.
Předplněné pero nadzvedněte kolmo vzhůru směrem od místa vpichu injekce.
Bílé pouzdro jehly se tím posune dolů přes jehlu a nad špičkou jehly se uzavře.
Nesnažte se dotknout jehly.
Bílé pouzdro jehly je na peru umístěno pro Vaši ochranu, abyste o jehlu nemohli zavadit.
8.
Může se Vám stát, že se v místě vpichu objeví kapka krve.
Na místo vpichu můžete přitisknout vatový tampónek nebo kousek gázy a podržet zhruba 10 vteřin.
Netřete místo vpichu.
Pokud chcete, můžete místo vpichu zalepit náplastí.
195 Odstranění pomůcek
• Nevracejte žádný z krytů zpět na předplněné pero. • Po aplikaci přípravku Humira vyhoďte ihned použité předplněné pero do speciální nádoby podle návodu lékaře, zdravotní sestry nebo lékárníka. • Tuto nádobu uchovávejte mimo dosah a dohled dětí. • Nikdy nevyhazujte použité předplněné pero do odpadkového koše do Vašeho běžného komunální odpadu. • Každé předplněné pero používejte pouze pro jedno injekční podání.
Jestliže jste užil( a) více přípravku Humira, než jste měl( a)
Pokud jste si náhodně aplikoval( a) přípravek Humira častěji než vám bylo předepsáno, kontaktujte svého lékaře a oznamte mu, že jste užila( a) větší množství léku.
Vždy si s sebou vezměte vnější obal nebo předplněné pero, a to i když je prázdné.
Jestliže jste zapomněl( a) užít přípravek Humira
Pokud si zapomenete aplikovat injekci, měl( a) byste si ji podat ihned, jak si vzpomenete.
Poté si aplikujte další dávku podle plánovaného schématu ten den, jako kdybyste si nezapomněl( a) aplikovat předchozí dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Humira nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírné nebo střední závažnosti.
Některé však mohou být závažné a vyžadují léčbu.
Nežádoucí účinky se mohou vyskytnout i do 5 měsíců po poslední dávce přípravku Humira.
Ihned oznamte svému lékaři, pokud se u vás vyskytnou tyto příhody: • silná vyrážka, kopřivka nebo jiné známky alergické reakce; • oteklý obličej, ruce, nohy; • obtíže s dechem či polykáním; • zadýchávání, které se zhorší v poloze vleže nebo otoky nohou; • příznaky a projevy podezřelé z krevních poruch, jako je přetrvávající horečka, tvorba modřin, krvácení, bledost.
Oznamte svému lékaři co nejdříve, pokud se u vás vyskytnou následující příhody: • známky infekce, jako je horečka, pocit nemoci, zranění, problémy se zuby, pálení při močení; • pocit slabosti nebo únavy; • kašel; • brnění; • snížená citlivost; • dvojité vidění; • slabost horních nebo dolních končetin; • otok (boule) nebo opar, který se nehojí.
Příznaky popsané výše mohou být známkami níže uvedeného seznamu nežádoucích účinků, které byly popsány při užívání přípravku Humira:
196 Velmi časté (u více než 1 z 10 pacientů):
• reakce v místě injekčního vpichu (včetně bolesti, otoku, zarudnutí nebo svědění).
Časté (u více než 1 ze 100, ale méně než 1 z 10 pacientů): • záněty dolních cest dýchacích (jako zánět průdušek, zápal plic); • infekce horních cest dýchacích (včetně nastydnutí, rýmy, infekce vedlejších nosních dutin); • virové infekce (včetně chřipky, oparu na rtu a pásového oparu); • bakteriální infekce (včetně zánětů močových cest); • plísňové infekce; • závratě, točení hlavy, bolesti hlavy, poruchy vnímání; • kašel, bolesti v krku; • pocit na zvracení, průjem, bolesti břicha, záněty a vředy v ústech; • zvýšení jaterních enzymů; • vyrážka, svědění; • bolesti svalů a kloubů; • horečka, únava.
Méně časté (u více než 1 z 1000, ale méně než 1 ze 100 pacientů): • závažné infekce (včetně tuberkulózy, histoplasmózy a sepse [otrava krve]), záněty kloubů; • kožní infekce, bradavice na kůži, povrchové plísňové infekce; • chudokrevnost, snížení počtu bílých krvinek a destiček, lymfopenie (nízký počet imunitních buněk); • zduření lymfatických uzlin; • systémový lupus erythematosus; • alergické reakce (včetně sezónní alergie a alergie na léky); • zvýšené hodnoty tuků a kyseliny močové v krvi, poruchy chuti k jídlu; • úzkostné stavy, deprese, pocit ospalosti a obtížné usínání, třas; • poruchy chuti; • poruchy zraku, záněty nebo infekce oka;
Vzácné (u více než 1 z 10000, ale méně než 1 z 1000 pacientů) • vysoký tlak v očích, zánět duhovky oka, rozsáhlý zánět oka; • rakovina kůže, rakovina, rakovina postihující mízní systém, maligní melanom; • poruchy štítné žlázy; • bílkovina v moči; • pokles počtu krevních destiček, který zvyšuje riziko krvácení nebo tvorby podlitin, snížení počtu krevních buněk, který může způsobit slabost, tvorbu podlitin nebo zvýšit pravděpodobnost vzniku infekce; • bolest na hrudi, zástava srdečních stahů, blokáda v tepnách nebo srdci, tekutina v okolí srdce, která může způsobit závažné bolesti na hrudi, srdeční potíže, které mohou způsobovat zkrácení dechu nebo natékání kotníků, pocity rychlého bušení srdce;
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
JAK PŘÍPRAVEK HUMIRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Humira v předplněném peru nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce/ blistru/ krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte předplněné pero v krabičce.
DALŠÍ INFORMACE
Přípravek Humira 40 mg injekční roztok neobsahuje konzervační prostředky, z tohoto důvodu musí být všechen nepoužitý přípravek nebo odpadní materiál zlikvidován v souladu s místními požadavky.
198 Co Humira obsahuje
Léčivou látkou je adalimumab.
Pomocné látky jsou mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku 0, 8 ml, je tedy v podstatě bez sodíku.
Jak přípravek Humira injekční roztok v předplněném peru vypadá a co obsahuje toto balení
Přípravek Humira 40 mg injekční roztok v předplněném peru je dodáván jako sterilní roztok 40 mg adalimumabu, rozpuštěného v 0, 8 ml roztoku.
Přípravek Humira injekční roztok v předplněném peru je injekční pero šedé a vínové barvy pro jednorázové použití, které obsahuje skleněnou injekční stříkačku naplněnou přípravkem Humira.
Pero má dva kryty – jeden z nich je šedé barvy a je označen „ 1 “ a druhý kryt je vínové barvy a je označen „ 2 “.
Na každém boku pera je okénko, kterým lze vidět roztok přípravku Humira uvnitř injekční stříkačky.
Přípravek Humira injekční roztok v předplněném peru je k dostání v baleních po 1, 2, 4 a 6 předplněných perech.
Ke každému předplněnému peru je přibalen 1 tampón s alkoholem.
Na trhu nemusí být všechny velikosti balení.
Přípravek Humira je také k dostání jako injekční lahvička nebo předplněná injekční stříkačka.
Držitel rozhodnutí o registraci
Queenborough Kent ME11 5EL Velká Británie
Výrobce
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D – 65205 Wiesbaden Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
199 България Т. П.
Абот Лабораторис С. А.
Бизнес Парк Софияр сгр.
8С, ет. 7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28 C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu, Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV - 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postępu 18A PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
200 Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I- 0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Latvija Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
201
European Medicines Agency
EMEA/ H/ C/ 123
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
HYCAMTIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Hycamtin?
Hycamtin je léčivý přípravek, který obsahuje účinnou látku topotekan.
Je dostupný ve formě prášku k přípravě infuzního roztoku (kapání do žíly) a tobolek (bílé:
0, 25 mg, růžové 1 mg).
Na co se přípravek Hycamtin používá?
Přípravek Hycamtin je protinádorový lék.
Používá se samostatně pro léčbu pacientů s: • metastazujícím karcinomem vaječníků (pokud se nádor rozšířil do dalších částí těla).
Používá se poté, co alespoň jeden další typ léčby selhal. • malobuněčným plicním karcinomem při recidivě nádoru (jeho znovuobjevení).
Používá se v případě, kdy uplatnění původní léčby není znovu doporučeno.
Používá se také v kombinaci s cisplatinou (další protinádorový lék) k léčbě žen s karcinomem děložního hrdla při recidivě nádoru po ozařování nebo pokud je onemocnění v pokročilém stadiu (stadium IVB: nádor se rozšířil mimo děložní hrdlo).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Hycamtin používá?
Léčba přípravkem Hycamtin by měla probíhat pouze pod dohledem lékaře se zkušenostmi v používání chemoterapie.
Infuze by měly být prováděny na specializovaném pracovišti, kde se léčí pacienti s karcinomem.
Před zahájením léčby by měly být zkontrolovány hladiny bílých krvinek, krevních destiček a hemoglobinu v krvi pacienta, aby se zajistilo, že jsou vyšší než stanovené minimální hladiny.
Pokud je hladina bílých krvinek mimořádně nízká, může být nutné upravit dávkování přípravku nebo podat pacientům jiné léky.
Dávka přípravku Hycamtin závisí na typu léčeného karcinomu a na hmotnosti a výšce pacienta.
Pokud se přípravek Hycamtin používá samostatně u karcinomu vaječníků, podává se intravenózně (do žíly) po dobu 30 minut.
U karcinomu plic může být přípravek Hycamtin podáván formou infuze, nebo u dospělých formou tobolek.
Při karcinomu vaječníků i plic se přípravek Hycamtin podává každý den po dobu pěti dnů s intervalem tří týdnů do začátku dalšího cyklu.
V léčbě je možné pokračovat až do zhoršení onemocnění.
Pokud se používá v kombinaci s cisplatinou u karcinomu vaječníků, přípravek Hycamtin se podává formou infuze podávané 1., 2. a 3. den (s cisplatinou podávanou 1. den).
Toto léčebné schéma se opakuje každých 21 dnů, a to v 6 cyklech nebo do zhoršení onemocnění.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku, který je rovněž součástí zprávy EPAR.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Hycamtin působí?
Účinná látka v přípravku Hycamtin, topotekan, je protinádorový lék, který patří do skupiny inhibitorů topoizomerázy.
Blokuje enzym, který se nazývá topoizomeráza I a účastní se procesu dělení DNA.
To zabrání nádorovým buňkám v dělení a vede nakonec k jejich zániku.
Přípravek Hycamtin také ovlivňuje nenádorové buňky, což vyvolává vedlejší účinky.
Jak byl přípravek Hycamtin zkoumán?
Přípravek Hycamtin ve formě infuze byl hodnocen u více než 480 žen s karcinomem vaječníků, u kterých selhal jeden typ protinádorové léčby obsahující platinu.
Tři studie byly „ otevřené “, tj. lék při nich nebyl srovnáván s jiným typem léčby a pacientky věděly, že jim je podáván přípravek Hycamtin.
Čtvrtá studie zahrnovala 226 žen a srovnávala přípravek Hycamtin s paklitaxelem (jiný protinádorový lék).
Hlavním měřítkem účinnosti byl počet pacientek, jejichž nádor reagoval na léčbu.
Přípravek Hycamtin byl rovněž hodnocen ve třech hlavních studiích u 656 pacientů s recidivujícím (vracejícím se) malobuněčným plicním karcinomem.
Jedna studie srovnávala tobolky přípravku Hycamtin se samotnou kontrolní symptomatickou léčbou a další srovnávala přípravek Hycamtin podávaný formou infuze s cyklofosfamidem, doxorubicinem a vinkristinem (standardní kombinovaná chemoterapie).
Třetí studie srovnávala podávání přípravku Hycamtin ve formě infuze s jeho podáváním ve formě tobolek.
Účinnost byla měřena sledováním míry přežití nebo reakce na léčbu.
Přípravek Hycamtin podávaný formou infuze byl hodnocen u 293 žen s pokročilým karcinomem děložního hrdla, kde byla účinnost kombinace přípravku Hycamtin a cisplatiny srovnávána se samotnou cisplatinou.
Účinnost byla měřena sledováním celkové doby přežití.
Jaký přínos přípravku Hycamtin byl prokázán v průběhu studií?
Studie u karcinomu vaječníků prokázaly, že přípravek Hycamtin je účinný, přičemž celková míra reakce na léčbu činila přibližně 16%.
V hlavní studii reagovalo na léčbu 21% pacientů užívajících přípravek Hycamtin (23 ze 112) ve srovnání se 14% pacientů užívajících paklitaxel (16 ze 114).
U karcinomu plic byla míra reakce na léčbu na základě výsledků získaných ze všech tří studií 20% (480 pacientů, kteří dostávali přípravek Hycamtin).
Ve srovnání se samotnou symptomatickou léčbou prodloužil přípravek Hycamtin přežití o 12 týdnů.
Byl stejně účinný jako standardní kombinovaná chemoterapie.
U karcinomu děložního hrdla přežívaly pacientky užívající kombinaci přípravku Hycamtin a cisplatiny v průměru 9, 4 měsíce ve srovnání s 6, 5 měsíci u pacientek, které užívaly samotnou cisplatinu.
Jaká rizika jsou spojena s přípravkem Hycamtin?
Mezi nejběžnější vedlejší účinky přípravku Hycamtin (zaznamenané u více než 1 pacienta z 10) patří neutropenie (příliš nízký počet bílých krvinek, které bojují s infekcí), febrilní neutropenie (neutropenie, která vyvolává horečku), trombocytopenie (nízký počet krevních destiček), anemie (nízký počet červených krvinek), leukopenie (nízký počet bílých krvinek), nauzea (pocit nevolnosti), zvracení a průjem (které mohou mít závažný průběh), zácpa, bolest břicha, mukositida (hnisavé vřídky v ústech), alopecie (vypadávání vlasů), anorexie (ztráta chuti k jídlu, která může mít závažný průběh), horečka, astenie (slabost) a únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Hycamtin je uveden v příbalových informacích.
Přípravek Hycamtin by neměly užívat osoby s možnou silnou přecitlivělostí (alergií) na topotekan nebo na kteroukoli jinou složku přípravku.
Neměl by být podáván kojícím ženám a pacientům, kteří před zahájením léčby vykazují závažný útlum kostní dřeně (nízký počet bílých krvinek a krevních destiček).
Na základě čeho byl přípravek Hycamtin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v rámci léčby metastazujícího karcinomu vaječníků nebo recidivujícího malobuněčného plicního karcinomu a v rámci léčby karcinomu děložního hrdla (v kombinaci s cisplatinou) převyšují přínosy přípravku Hycamtin jeho rizika.
Doporučil, aby přípravku Hycamtin bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Hycamtin:
Evropská komise udělila rozhodnutí o registraci přípravku Hycamtin platné v celé Evropské unii společnosti SmithKline Beecham dne 12. listopadu 1996.
Registrace přípravku byla obnovena dne 12. listopadu 2001 a 12. listopadu 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Hycamtin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
3/ 3
Registrační číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 96/ 027/ 001
Hycamtin
4 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
lahvička (sklo)
4 mg (1 mg/ ml)
5 lahviček (17 ml)
EU/ 1/ 96/ 027/ 003
Hycamtin
4 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
lahvička (sklo)
4 mg (1 mg/ ml)
1 lahvička (17 ml)
EU/ 1/ 96/ 027/ 004
Hycamtin
1 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
lahvička (sklo)
1 mg
5 lahviček
EU/ 1/ 96/ 027/ 005
Hycamtin
1 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
lahvička (sklo)
1 mg
1 lahvička
EU/ 1/ 96/ 027/ 006
Hycamtin
0, 25 mg
Tobolka, tvrdá
Perorální podání
blistr (PVC/ PCTFE/ Al)
10 tobolek
EU/ 1/ 96/ 027/ 007
Hycamtin
1 mg
Tobolka, tvrdá
Perorální podání
blistr (PVC/ PCTFE/ Al)
10 tobolek
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
HYCAMTIN 1 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Lahvička je dodávána s 10% přeplněním.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
Světle žlutý až nazelenalý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Topotekan v monoterapii je indikován k léčbě: nemocných s metastazujícím karcinomem ovarií v případě selhání léků první volby nebo následné terapie. nemocných s relapsem malobuněčného plicního karcinomu [SCLC], u kterých není opakovaná léčba režimem první volby považována za vhodnou (viz bod 5. 1).
Topotekan v kombinaci s cisplatinou je indikován u pacientek s karcinomem děložního hrdla rekurentním po radioterapii a u pacientek s onemocněním ve stádiu IVB.
U pacientek, které již byly léčeny cisplatinou, se vyžaduje dostatečně dlouhý interval bez léčby k tomu, aby bylo možno považovat podání této kombinace za odůvodněné (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Topotekan lze používat pouze na pracovištích specializovaných na podávání cytotoxické chemoterapie a smí být podáván pouze pod dohledem lékaře se zkušenostmi v používání chemoterapie (viz bod 6. 6).
Při současném podávání s cisplatinou je třeba prostudovat úplnou informaci o použití cisplatiny.
Před podáním prvního cyklu topotekanu musí mít pacientky výchozí počet neutrofilů ≥ 1, 5 x 109 / l, počet trombocytů musí být ≥ 100 x 109 / l a hodnoty hemoglobinu ≥ 9 g/ dl (po transfuzi, pokud je nutná).
Topotekan musí být před aplikací rozpuštěn a dále naředěn (viz bod 6. 6).
Ovariální karcinom a malobuněčný plicní karcinom
Podává se denně formou 30 minut trvající nitrožilní infuze, a to 5 po sobě následujících dní, s intervalem 3 týdny do začátku dalšího cyklu.
V léčbě je možné pokračovat, pokud je dobře snášena, až do progrese onemocnění (viz bod 4. 8
Následující dávkování Topotekan nesmí být znovu aplikován, pokud není počet neutrofilů ≥ 1 x 109 / l, počet trombocytů ≥ 100 x 109/ l a pokud nejsou hodnoty hemoglobinu ≥ 9 g/ dl (po transfuzi, pokud je nutná).
G- CSF), nebo se k udržení počtu neutrofilů snižuje dávka.
Pokud se u pacientů s výskytem těžké neutropenie (počet neutrofilů < 0, 5 x 109/ l) trvající 7 nebo více dní nebo u těch, kde byla neutropenie spojena s horečkou nebo infekcí, případně u pacientů, u nichž byla terapie pro neutropenii zpožděna, snižuje dávka, měla by být snížena o 0, 25 mg/ m2/ den na 1, 25 mg/ m2/ den (nebo následně až na 1, 0 mg/ m2/ den, pokud je to nezbytné).
Dávky topotekanu je třeba rovněž snížit, pokud počet trombocytů klesne pod hodnotu 25 x 109/ l.
V klinických studiích byla aplikace topotekanu přerušena, pokud redukce dávky na 1, 0 mg/ m 2 nedostačovala a vzhledem k nežádoucím účinkům by bylo nezbytné její další snížení.
Karcinom děložního hrdla
Počáteční dávkování Doporučená dávka topotekanu je 0, 75 mg/ m2/ den podávaná 1., 2. a 3. den léčby formou intravenózní infúze trvající 30 minut.
Cisplatina se podává formou intravenózní infúze 1. den léčby v dávce 50 mg/ m2/ den následně po podání dávky topotekanu.
Toto léčebné schéma se opakuje každých 21 dnů, a to v 6 cyklech nebo do progrese onemocnění.
Následující dávkování Topotekan nesmí být znovu aplikován, pokud není počet neutrofilů vyšší nebo roven 1, 5 x 109 / l, počet trombocytů není vyšší nebo roven 100 x 109/ l a pokud nejsou hodnoty hemoglobinu vyšší nebo rovny 9 g/ dl (po transfúzi, pokud je nutná).
G- CSF), nebo se k udržení počtu neutrofilů snižuje dávka.
Pokud se u pacientek s výskytem těžké neutropenie (počet neutrofilů méně než 0, 5 x 109/ l) trvající 7 nebo více dní nebo u těch, kde byla neutropenie spojena s horečkou nebo infekcí, případně u pacientek, u nichž byla terapie pro neutropenii zpožděna, snižuje dávka, měla by být snížena o 20% na 0, 60 mg/ m2/ den v následujících cyklech (nebo následně až na 0, 45 mg/ m2/ den, pokud je to nezbytné).
Podobně má být dávka snížena, pokud dojde k poklesu počtu trombocytů pod 25 x 109/ l.
U pacientů s clearance kreatininu < 20 ml/ min nejsou k dispozici dostatečná data pro stanovení doporučené dávky.
Omezená data naznačují, že by se u pacientů se středně těžkým renálním poškozením měly dávky snížit.
Doporučené dávkování topotekanu v monoterapii u pacientů s ovariálním nebo malobuněčným plicním karcinomem a s clearance kreatininu mezi 20 až 39 ml/ min je 0, 75 mg/ m2/ den po dobu 5 po sobě následujících dnů.
3 V klinických studiích s topotekanem podávaným v kombinaci s cisplatinou k léčbě karcinomu děložního hrdla byla léčba zahájena pouze u pacientek s hodnotou sérového kreatininu menší nebo rovnou 1, 5 mg/ dl.
Pokud při kombinované léčbě topotekanem/ cisplatinou přesáhnou hodnoty sérového kreatininu 1, 5 mg/ dl, je třeba se řídit doporučeními pro snížení dávky/ pokračování v léčbě cisplatinou uvedenými v úplné informaci o použití cisplatiny.
K dispozici jsou pouze nedostatečné údaje týkající se pokračování monoterapie topotekanem u pacientek s karcinomem děložního hrdla, pokud je podávání cisplatiny přerušeno.
Pediatričtí pacienti Vzhledem k omezeným zkušenostem s podáváním přípravku dětem nemůže být podáno žádné doporučení pro léčbu přípravkem HYCAMTIN u pediatrických pacientů (viz bod 5. 1 a 5. 2).
4. 3 Kontraindikace
HYCAMTIN je kontraindikován u nemocných,
- kteří mají v anamnéze výskyt hypersenzitivních reakcí na léčivou látku nebo na kteroukoli
- které kojí (viz bod 4. 6)
- kteří mají již před zahájením prvního cyklu těžký útlum kostní dřeně vyjádřený výchozím
počtem neutrofilů < 1, 5 x 109/ l a/ nebo počtem trombocytů < 100 x 109/ l.
4. 4 Zvláštní upozornění a opatření pro použití
Během léčby je nutné pravidelně kontrolovat krevní obraz včetně diferenciálního rozpočtu bílých krvinek a počtu trombocytů (viz bod 4. 2).
Podobně jako ostatní cytostatika může topotekan způsobit těžkou myelosupresi.
U pacientů léčených topotekanem byla hlášena myelosuprese vedoucí k sepsi a úmrtí v důsledku sepse (viz bod 4. 8).
Topotekanem vyvolaná neutropenie může způsobit neutropenickou kolitidu.
V klinických studiích s topotekanem byly hlášeny případy neutropenické kolitidy s fatálními následky.
U pacientů s horečkou, neutropenií a odpovídajícími příznaky abdominální bolesti by měla být zvážena možnost rozvoje neutropenické kolitidy.
Při léčbě topotekanem byly hlášeny případy intersticiální plicní nemoci, z nichž některé byly fatální (viz bod 4. 8).
Rizikové faktory zahrnují intersticiální plicní nemoc v anamnéze, plicní fibrózu, plicní karcinom, ozařování hrudníku a užívání pneumotoxických léků a/ nebo užívání faktorů stimulujících kolonie.
Pacienti musí být sledováni s ohledem na možný výskyt plicních příznaků svědčících pro intersticiální plicní chorobu (např. kašel, horečka, dušnost a/ nebo hypoxie) a v případě potvrzení diagnózy intersticiální plicní nemoci musí být léčba topotekanem ukončena.
Léčba topotekanem a topotekanem v kombinaci s cisplatinou je často spojena s klinicky relevantní trombocytopenií.
To je třeba vzít v úvahu např. v případech, kdy se zvažuje léčba u pacientek se zvýšeným rizikem nádorového krvácení.
U pacientů v celkově špatném stavu (PS > 1) lze očekávat nižší terapeutickou odpověď a vyšší výskyt komplikací, jako jsou například horečka, infekce a sepse (viz bod 4. 8).
Pečlivé posouzení celkového stavu v době podávání léčby je důležité pro ujištění, že nedošlo ke zhoršení celkového stavu pacienta na úroveň 3.
Dosud jsou jen omezené zkušenosti s podáváním topotekanu nemocným s těžkým poškozením funkce ledvin (clearance kreatininu < 20 ml/ min) nebo s těžkým poškozením jaterních funkcí způsobených cirhózou (sérový bilirubin ≥ 10 mg/ dl).
U těchto skupin nemocných nelze proto podání topotekanu doporučit.
4 Malé skupině nemocných s poruchou jaterních funkcí (sérový bilirubin v rozmezí 1, 5 mg/ dl a 10 mg/ dl) byla podávána dávka 1, 5 mg/ m2 po dobu 5 dní každé 3 týdny.
Došlo k redukci clearance topotekanu, nicméně pro stanovení doporučeného dávkování pro tuto skupinu nemocných dosud není dostačující množství údajů.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné in vivo studie u lidí týkající se farmakokinetických interakcí.
Topotekan neinhibuje humánní enzymy P450 (viz bod 5. 2).
V populační studii nebylo prokázáno, že by souběžné podávání granisetronu, ondansetronu, morfinu nebo kortikosteroidů mělo signifikantní vliv na farmakokinetiku celkového topotekanu (účinné i neúčinné formy).
Při kombinované léčbě topotekanem a dalšími protinádorovými chemoterapeutiky může být pro zlepšení snášenlivosti nezbytná redukce dávek jednotlivých léčiv.
Při kombinaci topotekanu s platinovými cytostatiky dochází k rozdílným interakcím v závislosti na tom, zda je platinové cytostatikum podáno první nebo pátý den podávání topotekanu.
Pokud jsou cisplatina nebo karboplatina aplikovány první den podávání topotekanu, musí být pro zlepšení snášenlivosti podány nižší dávky těchto léčiv než v případě jejich aplikace pátý den podávání topotekanu.
Při podávání topotekanu (0, 75 mg/ m2 / den po dobu pěti po sobě následujících dnů) a cisplatiny (60 mg/ m2 / den první den) 13 pacientkám s ovariálním karcinomem bylo 5. den léčby zaznamenáno mírné zvýšení AUC (12%, n=9) a Cmax (23%, n=11).
Není pravděpodobné, že by toto zvýšení bylo klinicky relevantní.
4. 6 Těhotenství a kojení
Podobně jako při léčbě ostatními cytostatiky musí být i při léčbě topotekanem kteréhokoli ze sexuálních partnerů používána účinná antikoncepční metoda.
V preklinických studiích bylo prokázáno, že topotekan má embryotoxické i fetotoxické účinky (viz bod 5. 3).
Podobně jako ostatní cytostatika může topotekan způsobit poškození plodu a proto by měly být ženy v reprodukčním věku poučeny o tom, že nemají v období terapie topotekanem otěhotnět.
Pokud je topotekan užíván v průběhu těhotenství nebo pokud dojde k otěhotnění v průběhu léčby topotekanem, musí být pacientka upozorněna na možná rizika pro plod.
Během kojení je podávání topotekanu kontraindikováno (viz bod 4. 3).
I když není prokázáno, zda topotekan prochází do mateřského mléka, musí se kojení na začátku terapie přerušit.
Ve studiích reprodukční toxicity prováděných na potkanech nebylo pozorováno žádné ovlivnění samčí nebo samičí fertility.
Nicméně, podobně jako všechna cytotoxická léčiva je topotekan genotoxický a ovlivnění fertility, včetně fertility mužů, nemůže být vyloučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení motorových vozidel a při obsluze strojů by se však měla zachovávat opatrnost, zvláště pokud přetrvává únava a astenie.
4. 8 Nežádoucí účinky
5 Ve studiích zabývajících se hledáním optimálního dávkování, do kterých bylo zahrnuto 523 pacientek s relapsem ovariálního karcinomu a 631 nemocných s relapsem malobuněčného plicního karcinomu, byly limitujícím faktorem monoterapie topotekanem projevy hematologické toxicity.
Tato toxicita byla očekávaná a reverzibilní.
Nebyly zjištěny žádné známky kumulativní hematologické nebo jiné toxicity.
Profil nežádoucích účinků topotekanu podávaného v kombinaci s cisplatinou v klinických studiích u pacientek s karcinomem děložního hrdla byl v souladu s profilem nežádoucích účinků zaznamenaným při léčbě topotekanem v monoterapii.
Celková hematologická toxicita je nižší u pacientů léčených topotekanem v kombinaci s cisplatinou ve srovnání s topotekanem podávaným v monoterapii, ale vyšší než při podávání samotné cisplatiny.
Při podávání topotekanu v kombinaci s cisplatinou byly hlášeny další nežádoucí účinky, tyto nežádoucí účinky však byly hlášeny při monoterapii cisplatinou a nebyly přisuzovány topotekanu.
Úplný seznam nežádoucích účinků zaznamenaných při užívání cisplatiny je uveden v informaci o použití cisplatiny.
Integrované údaje o bezpečnosti topotekanu podávaného v monoterapii jsou uvedeny níže.
Nežádoucí účinky seřazené dle systémově- orgánové klasifikace a absolutní frekvence (všechny hlášené případy) jsou uvedeny níže.
Frekvence nežádoucích účinků je definována jako: velmi častá (≥1/ 10), častá (≥1/ 100, < 1/ 10), méně častá (≥1/ 1000, < 1/ 100), vzácná (≥1/ 10 000, < 1/ 1000), velmi vzácná (< 1/ 10 000) včetně ojedinělých případů a případů s neznámou četností (na základě dostupných údajů nemůže být určena).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Velmi časté: febrilní neutropenie, neutropenie (viz Gastrointestinální poruchy), trombocytopenie, anémie, leukopenie.
Respirační, hrudní a mediastinální poruchy Vzácné: intersticiální plicní nemoc
Gastrointestinální poruchy Velmi časté: nauzea, zvracení a průjem (tyto nežádoucí účinky mohou být závažné), zácpa, bolest břicha * a mukositida. * Neutropenická kolitida, včetně fatální neutropenické kolitidy, byla hlášena jako komplikace topotekanem vyvolané neutropenie (viz bod 4. 4).
Poruchy kůže a podkoží Velmi časté: alopecie Časté: svědění
Poruchy metabolismu a výživy Velmi časté: anorexie (může být závažná).
Infekční a parazitární onemocnění Velmi časté: infekce Časté: sepse
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: pyrexie, astenie, únava.
6 Časté: pocit celkové nevolnosti.
Velmi vzácné: extravazáty *. * Extravazáty byly hlášeny velmi vzácně.
Reakce byly mírné a obvykle nevyžadovaly specifickou léčbu.
Poruchy imunitního systému Časté: hypersenzitivní reakce včetně exantému Vzácné: anafylaktická reakce, angioedém, kopřivka.
Poruchy jater a žlučových cest Časté: hyperbilirubinémie.
Incidence výše uvedených nežádoucích účinků je obvykle vyšší u pacientů v celkově špatném stavu (viz bod 4. 4).
Četnost hematologických a jiných než hematologických nežádoucích účinků uváděných níže vychází z hlášení nežádoucích účinků považovaných za nežádoucí účinky vznikající v souvislosti/ možné souvislosti s léčbou topotekanem.
Během 1. cyklu byla pozorována těžká neutropenie (počet neutrofilů < 0, 5 x 109/ l) u 55% pacientů (z toho u 20% přetrvávaly déle než 7 dní) a celkově se vyskytovaly u 77% nemocných (ve 39% cyklů).
V souvislosti s výskytem těžké neutropenie se objevila horečka a známky infekce u 16% léčených během prvního cyklu a celkově u 23% pacientů (v 6% cyklů).
Střední doba nástupu těžké neutropenie byla 9 dní a střední délka trvání byla 7 dní.
Těžká neutropenie trvající déle než 7 dní se objevila celkově v 11% cyklů.
Ve skupině všech pacientů léčených v rámci klinických studií (zahrnující jak pacienty, u nichž se objevila těžká neutropenie, tak pacienty, u nichž se těžká neutropenie neobjevila) se u 11% nemocných (ve 4% cyklů) vyskytly horečky a u 26% nemocných (v 9% cyklů) se vyskytly infekce.
U 5% všech léčených pacientů (v 1% cyklů) došlo navíc k rozvoji sepse (viz bod 4. 4).
Těžká trombocytopenie (počet trombocytů méně než 25 x 109/ l) se objevila u 25% pacientů (v 8% cyklů), středně těžká trombocytopenie (počet trombocytů 25, 0 až 50, 0 x 109/ l) u 25% pacientů (v 15% cyklů).
Střední doba nástupu těžké trombocytopenie byla 15. den a střední délka trvání byla 5 dní.
Transfuze trombocytární masy byla podána ve 4% cyklů.
Signifikantní následky vznikající v souvislosti s trombocytopenií, včetně úmrtí v důsledku nádorového krvácení, byly hlášeny vzácně.
Středně těžká až těžká anémie (Hb ≤ 8, 0 g/ dl) byla pozorována u 37% léčených (ve 14% cyklů).
Transfuze erytrocytární masy byla aplikována u 52% pacientů (v 21% cyklů).
Jiné než hematologické Nejčastěji zaznamenané nežádoucí účinky jiné než hematologické byly gastrointestinální nežádoucí účinky, jako např. nauzea (52%), zvracení (32%), průjem (18%), obstipace (9%) a dále mukositida (15%).
Těžké projevy (3. nebo 4. stupně) nauzey, zvracení, průjmu a mukositidy se objevovaly ve 4, respektive 3, 2 a 1%.
Mírná bolest břicha byla popsána u 4% nemocných.
Únavu uvádělo asi 25% a astenii 16% nemocných léčených topotekanem.
Výskyt těžké únavy a astenie (3. nebo 4. stupně) byl 3, resp. 3%.
Kompletní nebo významná alopecie byla pozorována u 30% nemocných a částečná alopecie u 15% nemocných.
7 Mezi jiné vážné nežádoucí účinky, které se vyskytovaly u pacientů a které vznikaly v přímé nebo možné souvislosti s léčbou topotekanem, patří anorexie (12%), nevolnost (3%) a hyperbilirubinémie (1%).
Alergické reakce zahrnující exantém, kopřivku, angioedém a anafylaktickou reakci byly hlášeny vzácně.
V klinických studiích byl exantém zaznamenán u 4% nemocných a svědění u 1, 5% nemocných.
4. 9 Předávkování
Antidotum použitelné při předávkování topotekanem není známé.
Při předávkování lze jako primární komplikace očekávat myelosupresi a mukositidu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
L01X X17.
Cytostatická aktivita topotekanu spočívá v inhibici enzymu topoizomerázy Ι, který hraje důležitou roli při procesu replikace tím, že uvolňuje torzní napětí molekuly DNA před místem větvení.
Topotekan inhibuje topoizomerázu I stabilizací kovalentního komplexu mezi enzymem a štěpeným vláknem DNA, což je mezistupeň katalytického procesu.
Inhibice topoizomerázy Ι topotekanem vede v buňce k indukci jednovláknových zlomů v DNA.
Ovariální karcinom s relapsem
Ve srovnávací studii topotekanu a paclitaxelu byla u pacientek s ovariálním karcinomem léčených v první fázi platinovými cytostatiky (n = 112, resp. n = 114) zaznamenána odpověď na léčbu (interval spolehlivosti 95%) u 20, 5% (13%, 28%) pacientek léčených topotekanem oproti 14% (8%, 20%) pacientek léčených paclitaxelem.
Střední doba k začátku progrese onemocnění byla 19 týdnů při léčbě topotekanem a 15 týdnů při léčbě paclitaxelem (poměr rizik 0, 7 [0, 6; 1, 0]).
Střední doba přežívání byla u topotekanu 62 týdnů, u paclitaxelu 53 týdnů (poměr rizik 0, 9 [0, 6; 1, 3]).
V celém programu zaměřeném na nemocné s ovariálním karcinomem (n = 392, všechny pacientky byly v předchozím období léčeny cisplatinou nebo cisplatinou a paclitaxelem) byla pozitivní terapeutická odpověď 16%.
Střední doba k začátku odpovědi na léčbu činila v klinických studiích 7, 6 – 11, 6 týdnů.
U pacientek, u nichž terapie cisplatinou nebyla účinná nebo u nichž došlo během 3 měsíců po léčbě cisplatinou k relapsu (n = 186), byla pozitivní terapeutická odpověď 10%.
Tyto údaje by se měly hodnotit v souvislosti s celkovým bezpečnostním profilem léčivého přípravku, zvláště ve vztahu k hematologické toxicitě (viz bod 4. 8).
Retrospektivně byly analyzovány údaje 523 pacientek s relapsem ovariálního karcinomu.
Úplná nebo částečná odpověď na léčbu byla pozorována v 87 případech, z toho u 13 pacientek během pátého a šestého cyklu a u 3 pacientek ještě později.
Z pacientek, které byly léčeny více než šesti cykly, 91% buď dokončilo léčbu podle plánu nebo bylo léčeno až do progrese onemocnění a pouze u 3% byla léčba ukončena pro nežádoucí účinky.
SCLC s relapsem
Ve fázi III klinické studie byl porovnáván perorální topotekan plus nejvhodnější symptomatická léčba [BSC] [n=71] se samotnou BSC [n=70] u pacientů s relapsem následujícím po léčbě první volby [střední doba k začátku progrese onemocnění [TTP] od ukončení léčby první volby:
84 dní pro 8 perorální topotekan + BSC, 90 dní pro BSC], u kterých nebyla opakovaná léčba i. v. cytostatiky považována za vhodnou.
Ve skupině užívající perorální topotekan v kombinaci s BSC došlo ke statisticky významnému zlepšení celkového přežití ve srovnání se skupinou užívající samotnou BSC (Log- rank p=0, 0104).
Neupravený poměr rizik činil pro skupinu užívající perorální topotekan plus BSC v porovnání se skupinou užívající samotnou BSC 0, 64 (95% I. S.:
0, 45; 0, 90).
11, 1; 18, 6] u pacientů užívajících samotnou BSC [p=0, 0104].
Hlášení symptomů pacienty za použití nezaslepeného hodnocení prokázala konzistentní trend zlepšování symptomů pro perorální topotekan v kombinaci s BSC.
K posouzení účinnosti perorálního topotekanu ve srovnání s intravenózním topotekanem u pacientů, u kterých došlo k relapsu za ≥ 90 dnů po skončení jednoho předchozího chemoterapeutického režimu byly provedeny jedna studie fáze 2 (studie 065) a jedna studie fáze 3 (studie 396) (viz tabulka 1).
Hlášení symptomů pacienty při nezaslepeném hodnocení v obou těchto studiích prokázala, že je perorální i intravenózní léčba topotekanem spojena s podobným paliativním účinkem na symptomy u pacientů s relapsem SCLC reagujícím na léčbu.
Tabulka 1.
Souhrn údajů týkajících se přežití, četnosti odpovědi a doby do začátku progrese onemocnění u pacientů s SCLC léčených perorálním přípravkem HYCAMTIN nebo intravenózním přípravkem HYCAMTIN
Studie 065
396
Perorální topotekan (N = 52)
Intravenózní topotekan (N = 54)
Perorální topotekan (N = 153)
Intravenózní topotekan (N = 151)
Střední doba přežití (týdny)
32, 3
25, 1
33, 0
35, 0
(95% IS)
(26, 3; 40, 9)
(21, 1; 33, 0)
(29, 1; 42, 4)
(31, 0; 37, 1)
Poměr rizik (95% IS)
0, 88 (0, 59; 1, 31)
0, 88 (0, 7; 1, 11)
Četnost odpovědi (%)
23, 1
14, 8
18, 3
21, 9
(95% IS)
(11, 6; 34, 5)
(5, 3; 24, 3)
(12, 2; 24, 4)
(15, 3; 28, 5)
Rozdíl v četnosti odpovědi (95% IS)
8, 3 (- 6, 6; 23, 1)
- 3, 6 (- 12, 6; 5, 5)
Střední doba do začátku progrese (týdny)
14, 9
13, 1
11, 9
14, 6
(95% IS)
(8, 3; 21, 3)
(11, 6; 18, 3)
(9, 7; 14, 1)
(13, 3; 18, 9)
N =
Poměr rizik (95% IS) celkový počet léčených pacientů.
0, 90 (0, 60; 1, 35)
1, 21 (0, 96; 1, 53)
Ve fázi III další randomizované klinické studie srovnávající i. v. topotekan s cyklofosfamidem, adriamycinem (doxorubicinem) a vinkristinem (CAV) u pacientů s relapsem SCLC odpovídajícím na léčbu činila celková odpověď na léčbu 24, 3% u skupiny užívající topotekan ve srovnání s 18, 3% u skupiny dostávající CAV.
Střední doba do začátku progrese onemocnění byla u obou skupin podobná (13, 3 týdne, respektive 12, 3 týdne).
Poměr rizika pro přežití po podání i. v. topotekanu vzhledem k podání CAV byl 1. 04 (95% CI 0, 78 – 1, 40).
9 Míra odpovědi na léčbu topotekanem v kombinovaném programu léčby malobuněčného plicního karcinomu [n=480] u pacientů s relapsem onemocnění odpovídajícím na terapii první volby byla 20, 2%.
Střední doba přežití byla 30, 3 týdnů (95% CI:
27, 6; 33, 4).
V populaci pacientů s refrakterním SCLC (neodpovídajícím na léčbu první volby) činila míra odpovědi na léčbu 4, 0%.
Karcinom děložního hrdla
Ve fázi III randomizované, srovnávací studie prováděné skupinou pro gynekologickou onkologii (GOG 0179) byl porovnáván topotekan plus cisplatina (n=147) se samotnou cisplatinou (n=146) v léčbě histologicky potvrzeného perzistentního, rekurentního karcinomu děložního hrdla nebo karcinomu děložního hrdla stádia IVB v případech, kdy kurativní chirurgická léčba a/ nebo radioterapie nebyly považovány za vhodné.
Topotekan s cisplatinou byly statisticky signifikantně účinnější v ovlivnění celkového přežití oproti monoterapii cisplatinou po úpravě v interim analýze (Log- rank p = 0, 033).
Výsledky studie GOG- 0179 ITT populace
Cisplatina
Cisplatina
50mg/ m2 d.
1 q21 d.
1 + Topotecan 0. 75mg/ m2 dx3 q21
Přežití (měsíce) Medián (95% I. S.)
(n= 146) 6, 5 (5, 8; 8, 8)
(n = 147) 9, 4 (7, 9; 11, 9)
Poměr rizik (95% I. S.) Log rank p- hodnota
0, 76
(0, 59- 0, 98) 0, 033
bez předchozího podání chemoradioterapie s cisplatinou
Cisplatina
Topotekan/ Cisplatina
Přežití (měsíce)
(n= 46)
(n = 44)
Medián (95% I. S.)
8, 8 (6, 4; 11, 5)
15, 7 (11, 9; 17, 7)
Poměr rizik (95% I. S.)
0, 51 (0, 31; 0, 82)
Pacientky s předchozím podáním chemoradioterapie s cisplatinou
Cisplatina
Topotekan/ Cisplatina
Přežití (měsíce)
(n= 72)
(n = 69)
Medián (95% I. S.) Poměr rizik (95% I. S.)
5, 9 (4, 7; 8, 8) 0, 85 (0, 59;
7, 9 (5, 5; 10, 9) 1, 21)
U pacientek (n=39), u kterých došlo k rekurenci onemocnění během 180 dnů po chemoradioterapii s cisplatinou, byl medián přežití ve větvi užívající topotekan a cisplatinu 4, 6 měsíce (95% I. S.:
2, 6; 6, 1) oproti 4, 5 měsíce (95% I. S.:
2, 9; 9, 6) ve větvi užívající samotnou cisplatinu s poměrem rizik 1, 15 (0, 59; 2, 23).
U pacientek (n=102), u kterých došlo k rekurenci onemocnění po 180 dnech, byl medián přežití ve větvi s topotekanem a cisplatinou 9, 9 měsíce (95% I. S.:
7; 12, 6) oproti 6, 3 měsíce (95% I. S.:
4, 9; 9, 5) ve větvi s cisplatinou s poměrem rizik 0, 75 (0, 49; 1, 16).
Pediatričtí pacienti
Topotekan byl také hodnocen v pediatrické populaci; k dispozici jsou však pouze omezené údaje týkající se účinnosti a bezpečnosti.
10 V otevřené studii zahrnující děti (n=108, věkové rozmezí: od kojeneckého věku do 16 let) s rekurentními nebo progresivními solidními nádory byl topotekan podáván v počáteční dávce 2, 0 mg/ m2 ve formě 30- minutové infúze po dobu 5 dnů opakovaně každé 3 týdny až po dobu jednoho roku v závislosti na odpovědi na léčbu.
Typy nádorů zahrnovaly Ewingův sarkom/ primitivní neuroektodermální nádor, neuroblastom, osteoblastom a rabdomyosarkom.
Protinádorová aktivita byla prokázána zejména u pacientů s neuroblastomem.
Toxicita topotekanu u pediatrických pacientů s rekurentními a refrakterními solidními nádory byla podobná toxicitě zaznamenané již dříve u dospělých pacientů.
34, 9%).
Na základě faktoru limitujícího dávku, kterým byla myelosuprese, byla ve farmakokinetické studii u pediatrických pacientů s refrakterními solidními nádory (viz bod 5. 2) stanovena maximální tolerovaná dávka (MTD) ve výši 2, 0 mg/ m2/ den při podání G- CSF a 1, 4 mg/ m2/ den bez podávání G- CSF.
Farmakokinetické vlastnosti
Po intravenózním podání topotekanu v denních dávkách 0, 5 až 1, 5 mg/ m2 ve formě 30minutové infuze po dobu 5 dnů je jeho plazmatická clearance vysoká (62 l/ hodinu; SD 22), odpovídá přibližně 2/ 3 jaterního krevního průtoku.
Topotekan má též velký distribuční objem (okolo 132 l; SD 57) a relativně krátký biologický poločas, asi 2 až 3 hodiny.
Srovnání farmakokinetických parametrů nenaznačuje žádné změny farmakokinetiky během opakované aplikace po dobu 5 dnů.
Plocha pod křivkou roste proporcionálně se zvyšující se dávkou léku.
Při opakovaném denním podávání nedochází k žádnému nebo pouze mírnému hromadění topotekanu a neexistuje žádný důkaz o změně farmakokinetiky po podání opakovaných dávek.
V preklinických studiích bylo prokázáno, že vazba na plazmatické bílkoviny je nízká (35%) a distribuce mezi krevními elementy a plazmou je homogenní.
Eliminace topotekanu z lidského organismu byla hodnocena jen částečně.
Topotekan je metabolizován z převážné části hydrolýzou laktonového kruhu za vzniku karboxylátu s otevřeným kruhem.
Metabolismus představuje < 10% eliminace topotekanu.
N- demetylovaný metabolit, u kterého byla v testu na buňkách prokázána aktivita podobná jako u mateřské látky nebo menší, byl nalezen v moči, plazmě a stolici.
Průměrný poměr AUC metabolitu a mateřské látky byl méně než 10% pro celkový topotekan i lakton topotekanu.
Metabolit vznikající po O- glukuronidaci topotekanu a N - demethylovaný topotekan byly nalezeny v moči.
Celkové vyloučení léčivu příbuzných látek po pěti dnech léčby topotekanem činilo 71 až 76% podané i. v. dávky.
Přibližně 51% bylo vyloučeno ve formě celkového topotekanu a 3% ve formě N- demethyl topotekanu močí.
Vylučování celkového topotekanu stolicí činilo 18%, zatímco vylučování N- demethylovaného metabolitu stolicí bylo 1, 7%.
Celkově N- demethylovaný metabolit tvořil v průměru méně než 7% (rozmezí 4- 9%) z celkového množství léčivu příbuzných látek v moči a stolici.
Množství topotekan - O- glukuronidu a N- demethylovaného topotekan- O- glukuronidu v moči bylo méně než 2, 0%.
Údaje z in vitro studií používajících lidské jaterní mikrozomy naznačují tvorbu malého množství N - demethylovaného topotekanu.
In vitro topotekan neinhibuje humánní P450 enzymy CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A nebo CYP4A ani humánní cytosolové enzymy dihydropyrimidin a xanthinoxidázu.
Při kombinované léčbě s cisplatinou (cisplatina podaná 1. den, topotekan podán 1. až 5. den) došlo ke snížení clearance topotekanu v 5. dnu ve srovnání s 1. dnem (19, 1 l/ h/ m2 oproti 21, 3 l/ h/ m2) [n=9] (viz bod 4. 5).
Plazmatická clearance u nemocných s jaterním poškozením (sérový bilirubin v rozmezí od 1, 5 mg/ dl do 10 mg/ dl) byla snížena asi na 67% ve srovnání s kontrolní skupinou.
Biologický poločas topotekanu byl prodloužen asi o 30%, nebyl však prokázán rozdíl v jeho distribučním objemu.
11 Plazmatická clearance celkového topotekanu (aktivní i inaktivní formy) se u pacientů s jaterním poškozením snížila jen o 10% ve srovnání s kontrolní skupinou.
Plazmatická clearance u nemocných s poškozením ledvin (clearance kreatininu 41 až 60 ml/ min) byla snížena asi na 67% ve srovnání s kontrolním souborem.
Distribuční objem byl lehce snížen a biologický poločas zvýšen pouze o 14%.
U nemocných se středně závažnou poruchou renálních funkcí byla plazmatická clearance topotekanu snížena na 34% hodnoty kontrolní skupiny.
Průměrný biologický poločas vzrostl z 1, 9 hodin na 4, 9 hodin.
V populační studii neměly faktory jako věk, tělesná hmotnost a ascites žádný významný vliv na clearance celkového topotekanu (účinné i neúčinné formy).
Pediatričtí pacienti
Farmakokinetika topotekanu podávaného ve formě 30- minutové infúze po dobu 5 dnů byla posuzována ve dvou studiích.
V první studii bylo hodnoceno dávkové rozmezí od 1, 4 mg/ m2 do 2, 4 mg/ m2 u dětí (ve věku od 2 do 12 let, n = 18), dospívajících (ve věku od 12 do 16 let, n = 9) a mladých pacientů (ve věku 16 až 21 let, n = 9) s refrakterními solidními nádory.
Ve druhé studii bylo hodnoceno dávkové rozmezí od 2, 0 mg/ m2 do 5, 2 mg/ m2 u dětí (n = 8), dospívajících (n = 3) a mladých pacientů (n = 3) s leukémií.
V těchto studiích nebyly zaznamenány zjevné rozdíly ve farmakokinetice topotekanu mezi dětmi, dospívajícími a mladými pacienty se solidními nádory nebo s leukémií, vzhledem k omezeným údajům však není možno vyvodit z těchto studií konečné závěry.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S ohledem na mechanismus účinku působí topotekan genotoxicky in vitro na savčí buňky (buňky myšího lymfomu a lidské lymfocyty a) a in vivo na buňky kostní dřeně myší.
Topotekan způsobuje u potkanů a u králíků embryo- fetální letalitu.
Ve studiích reprodukční toxicity topotekanu provedených na potkanech nebylo zaznamenáno žádné ovlivnění samčí ani samičí fertility; u samic však byla pozorována častější ovulace a mírně zvýšené preimplantační ztráty.
Kancerogenní účinek topotekanu nebyl studován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina vinná (E334) Mannitol (E421) Kyselina chlorovodíková (E507) Hydroxid sodný
6. 2 Inkompatibility
Nejsou známy.
12 6. 3 Doba použitelnosti
Lahvičky 3 roky
Rekonstituované a naředěné roztoky Přípravek má být použit ihned po rekonstituci, protože neobsahuje konzervační látky.
Pokud se rekonstituce a ředění provádí za přísně aseptických podmínek (např. v laminárním boxu), je možné přípravek podat (infuze ukončena) až do 12 hodin (při uchovávání za pokojové teploty), případně až do 24 hodin (při uchovávání za teploty 2 až 8 °C) po prvním otevření injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
HYCAMTIN 1 mg je dodáván ve skleněných lahvičkách (o velikosti 5 ml) z flintového skla typu I s šedivou pryžovou zátkou (o šířce 13 mm), ochrannou hliníkovou pertlí (o šířce 13 mm) a plastikovým chráničem.
HYCAMTIN 1 mg se dodává v papírových krabičkách obsahujících 1 lahvičku nebo 5 lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení
HYCAMTIN 1 mg lahvičky je nutné nejprve rozpustit přidáním vody na injekci v množství 1, 1 ml.
Protože má HYCAMTIN přeplnění o 10%, bude mít čirý, rekonstituovaný roztok žlutou až žluto - zelenou barvu a koncentraci 1 mg topotekanu v 1 ml.
Výsledná koncentrace roztoku topotekanu pro infuzi má být 25 až 50 mikrogramů v 1 ml.
Při zacházení s protinádorovými léky a odstraňování jejich zbytků musí být dodrženy následující zásady:
- Rekonstituci léčivého přípravku smí provádět pouze školený personál.
- Těhotné ženy nesmí s tímto léčivým přípravkem pracovat.
- Při rekonstituci tohoto léčivého přípravku je nutné používat ochranný oděv, včetně masky, brýlí
a rukavic.
- Všechny pomůcky použité při aplikaci nebo čištění, včetně rukavic, musí být uloženy do
odpadních vaků určených pro vysoce rizikový odpad likvidovaný spálením při vysoké teplotě.
Tekuté zbytky je možno vylít po naředění větším množstvím vody.
- Pokud se topotekan dostane na kůži nebo do oka, je nutné okamžité a důkladné opláchnutí
postiženého místa velkým množstvím vody.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
8.
REGISTRAČNÍ ČÍSLA
Lahvičky o obsahu 1 mg:
5 lahviček 1 lahvička
EU/ 1/ 96/ 027/ 004 EU/ 1/ 96/ 027/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace: 12/ 11/ 1996 Datum posledního prodloužení registrace 12/ 11/ 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
14 1.
NÁZEV PŘÍPRAVKU
HYCAMTIN 4 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 4 mg topotecanum (jako hydrochlorid).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
Světle žlutý až nazelenalý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Topotekan je v monoterapii indikován k léčbě: • nemocných s metastazujícím karcinomem ovarií v případě selhání léků první volby nebo následné terapie. • nemocných s relapsem malobuněčného plicního karcinomu [SCLC], u kterých není opakovaná léčba režimem první volby považována za vhodnou (viz bod 5. 1).
Topotekan v kombinaci s cisplatinou je indikován u pacientek s karcinomem děložního hrdla rekurentním po radioterapii a u pacientek s onemocněním ve stádiu IVB.
U pacientek, které již byly léčeny cisplatinou, se vyžaduje dostatečně dlouhý interval bez léčby k tomu, aby bylo možno považovat podání této kombinace za odůvodněné (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Topotekan lze používat pouze na pracovištích specializovaných na podávání cytotoxické chemoterapie a smí být podáván pouze pod dohledem lékaře se zkušenostmi v používání chemoterapie (viz bod 6. 6).
Při současném podávání s cisplatinou je třeba prostudovat úplnou informaci o použití cisplatiny.
Před podáním prvního cyklu topotekanu musí mít pacientky výchozí počet neutrofilů ≥ 1, 5 x 109 / l, počet trombocytů musí být ≥ 100 x 109 / l a hodnoty hemoglobinu ≥ 9 g/ dl (po transfuzi, pokud je nutná).
Topotekan musí být před aplikací rozpuštěn a dále naředěn (viz bod 6. 6).
Ovariální karcinom a malobuněčný plicní karcinom
Podává se denně formou 30 minut trvající nitrožilní infuze, a to 5 po sobě následujících dní, s intervalem 3 týdny do začátku dalšího cyklu.
V léčbě je možné pokračovat, pokud je dobře snášena, až do progrese onemocnění (viz bod 4. 8 a 5. 1).
15 Topotekan nesmí být znovu aplikován, pokud není počet neutrofilů ≥ 1 x 109 / l, počet trombocytů ≥ 100 x 109/ l a pokud nejsou hodnoty hemoglobinu ≥ 9 g/ dl (po transfuzi, pokud je nutná).
G- CSF), nebo se k udržení počtu neutrofilů snižuje dávka.
Pokud se u pacientů s výskytem těžké neutropenie (počet neutrofilů < 0, 5 x 109/ l) trvající 7 nebo více dní nebo u těch, kde byla neutropenie spojena s horečkou nebo infekcí, případně u pacientů, u nichž byla terapie pro neutropenii zpožděna, snižuje dávka, měla by být snížena o 0, 25 mg/ m2/ den na1, 25 mg/ m2/ den (nebo následně až na 1, 0 mg/ m2/ den, pokud je to nezbytné).
Dávky topotekanu je třeba rovněž snížit, pokud počet trombocytů klesne pod hodnotu 25 x 109/ l.
V klinických studiích byla aplikace topotekanu přerušena, pokud redukce dávky na 1, 0 mg/ m 2 nedostačovala a vzhledem k nežádoucím účinkům by bylo nezbytné její další snížení.
Karcinom děložního hrdla
Počáteční dávkování Doporučená dávka topotekanu je 0, 75 mg/ m2/ den podávaná 1., 2. a 3. den léčby formou intravenózní infúze trvající 30 minut.
Cisplatina se podává formou intravenózní infúze 1. den léčby v dávce 50 mg/ m2/ den následně po podání dávky topotekanu.
Toto léčebné schéma se opakuje každých 21 dnů, a to v 6 cyklech nebo do progrese onemocnění.
Následující dávkování Topotekan nesmí být znovu aplikován, pokud není počet neutrofilů vyšší nebo roven 1, 5 x 109 / l, počet trombocytů není vyšší nebo roven 100 x 109/ l a pokud nejsou hodnoty hemoglobinu vyšší nebo rovny 9 g/ dl (po transfúzi, pokud je nutná).
G- CSF), nebo se k udržení počtu neutrofilů snižuje dávka.
Pokud se u pacientek s výskytem těžké neutropenie (počet neutrofilů méně než 0, 5 x 109/ l) trvající 7 nebo více dní nebo u těch, kde byla neutropenie spojena s horečkou nebo infekcí, případně u pacientek, u nichž byla terapie pro neutropenii zpožděna, snižuje dávka, měla by být snížena o 20% na 0, 60 mg/ m2 / den v následujících cyklech (nebo následně až na 0, 45 mg/ m2/ den, pokud je to nezbytné).
Podobně má být dávka snížena, pokud dojde k poklesu počtu trombocytů pod 25 x 109/ l.
U pacientů s clearance kreatininu < 20 ml/ min nejsou k dispozici dostatečná data pro stanovení doporučené dávky.
Omezená data naznačují, že by se u pacientů se středně těžkým renálním poškozením měly dávky snížit.
Doporučené dávkování topotekanu v monoterapii u pacientů s ovariálním nebo malobuněčným plicním karcinomem a s clearance kreatininu mezi 20 až 39 ml/ min je 0, 75 mg/ m2/ den po dobu 5 po sobě následujících dnů.
16 Kombinovaná léčba (karcinom děložního hrdla) V klinických studiích s topotekanem podávaným v kombinaci s cisplatinou k léčbě karcinomu děložního hrdla byla léčba zahájena pouze u pacientek s hodnotou sérového kreatininu menší nebo rovnou 1, 5 mg/ dl.
Pokud při kombinované léčbě topotekanem/ cisplatinou přesáhnou hodnoty sérového kreatininu 1, 5 mg/ dl, je třeba se řídit doporučeními pro snížení dávky/ pokračování v léčbě cisplatinou uvedenými v úplné informaci o použití cisplatiny.
K dispozici jsou pouze nedostatečné údaje týkající se pokračování monoterapie topotekanem u pacientek s karcinomem děložního hrdla, pokud je podávání cisplatiny přerušeno.
Pediatričtí pacienti Vzhledem k omezeným zkušenostem s podáváním přípravku dětem nemůže být podáno žádné doporučení pro léčbu přípravkem HYCAMTIN u pediatrických pacientů (viz bod 5. 1 a 5. 2).
4. 3 Kontraindikace
HYCAMTIN je kontraindikován u nemocných,
- kteří mají v anamnéze výskyt hypersenzitivních reakcí na léčivou látku nebo na kteroukoli
- které kojí (viz bod 4. 6)
- kteří mají již před zahájením prvního cyklu těžký útlum kostní dřeně vyjádřený výchozím
počtem neutrofilů < 1, 5 x 109/ l a/ nebo počtem trombocytů < 100 x 109/ l.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Během léčby je nutné pravidelně kontrolovat krevní obraz včetně diferenciálního rozpočtu bílých krvinek a počtu trombocytů (viz bod 4. 2).
Podobně jako ostatní cytostatika může topotekan způsobit těžkou myelosupresi.
U pacientů léčených topotekanem byla hlášena myelosuprese vedoucí k sepsi a úmrtí v důsledku sepse (viz bod 4. 8).
Topotekanem vyvolaná neutropenie může způsobit neutropenickou kolitidu.
V klinických studiích s topotekanem byly hlášeny případy neutropenické kolitidy s fatálními následky.
U pacientů s horečkou, neutropenií a odpovídajícími příznaky abdominální bolesti by měla být zvážena možnost rozvoje neutropenické kolitidy.
Při léčbě topotekanem byly hlášeny případy intersticiální plicní nemoci, z nichž některé byly fatální (viz bod 4. 8).
Rizikové faktory zahrnují intersticiální plicní nemoc v anamnéze, plicní fibrózu, plicní karcinom, ozařování hrudníku a užívání pneumotoxických léků a/ nebo užívání faktorů stimulujících kolonie.
Pacienti musí být sledováni s ohledem na možný výskyt plicních příznaků svědčících pro intersticiální plicní chorobu (např. kašel, horečka, dušnost a/ nebo hypoxie) a v případě potvrzení diagnózy intersticiální plicní nemoci musí být léčba topotekanem ukončena.
Léčba topotekanem a topotekanem v kombinaci s cisplatinou je často spojena s klinicky relevantní trombocytopenií.
To je třeba vzít v úvahu např. v případech, kdy se zvažuje léčba u pacientek se zvýšeným rizikem nádorového krvácení.
U pacientů v celkově špatném stavu (PS > 1) lze očekávat nižší terapeutickou odpověď a vyšší výskyt komplikací, jako jsou například horečka, infekce a sepse (viz bod 4. 8).
Pečlivé posouzení celkového stavu v době podávání léčby je důležité pro ujištění, že nedošlo ke zhoršení celkového stavu pacienta na úroveň 3.
Dosud jsou jen omezené zkušenosti s podáváním topotekanu nemocným s těžkým poškozením funkce ledvin (clearance kreatininu < 20 ml/ min) nebo s těžkým poškozením jaterních funkcí způsobených
U těchto skupin nemocných nelze proto podání topotekanu doporučit.
Malé skupině nemocných s poruchou jaterních funkcí (sérový bilirubin v rozmezí 1, 5 mg/ dl a 10 mg/ dl) byla podávána dávka 1, 5 mg/ m2 po dobu 5 dní každé 3 týdny. Došlo k redukci clearance topotekanu, nicměně pro stanovení doporučeného dávkování pro tuto skupinu nemocných dosud není dostačující množství údajů.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné in vivo studie u lidí týkající se farmakokinetických interakcí.
Topotekan neinhibuje humánní enzymy P450 (viz bod 5. 2).
V populační studii nebylo prokázáno, že by souběžné podávání granisetronu, ondansetronu, morfinu nebo kortikosteroidů mělo signifikantní vliv na farmakokinetiku celkového topotekanu (účinné i neúčinné formy).
Při kombinované léčbě topotekanem a dalšími protinádorovými chemoterapeutiky může být pro zlepšení snášenlivosti nezbytná redukce dávek jednotlivých léčiv.
Při kombinaci topotekanu s platinovými cytostatiky dochází k rozdílným interakcím v závislosti na tom, zda je platinové cytostatikum podáno první nebo pátý den podávání topotekanu.
Pokud jsou cisplatina nebo karboplatina aplikovány první den podávání topotekanu, musí být pro zlepšení snášenlivosti podány nižší dávky těchto léčiv než v případě jejich aplikace pátý den podávání topotekanu.
Při podávání topotekanu (0, 75 mg/ m2 / den po dobu pěti po sobě následujících dnů) a cisplatiny (60 mg/ m2 / den první den) 13 pacientkám s ovariálním karcinomem bylo 5. den léčby zaznamenáno mírné zvýšení AUC (12%, n=9) a Cmax (23%, n=11).
Není pravděpodobné, že by toto zvýšení bylo klinicky relevantní.
4. 6 Těhotenství a kojení
Podobně jako při léčby ostatními cytostatiky musí být i při léčbě topotekanem kteréhokoli ze sexuálních partnerů používána účinná antikoncepční metoda.
V preklinických studiích bylo prokázáno, že topotekan má embryotoxické i fetotoxické účinky (viz bod 5. 3). Podobně jako ostatní cytostatika může topotekan způsobit poškození plodu, a proto by měly být ženy v reprodukčním věku poučeny o tom, že nemají v období terapie topotekanem otěhotnět.
Pokud je topotekan užíván v průběhu těhotenství nebo pokud dojde k otěhotnění v průběhu léčby topotekanem, musí být pacientka upozorněna na možná rizika pro plod.
Během kojení je podávání topotekanu kontraindikováno (viz bod 4. 3).
I když není prokázáno, zda topotekan prochází do mateřského mléka, musí se kojení na začátku terapie přerušit.
Ve studiích reprodukční toxicity prováděných na potkanech nebylo pozorováno žádné ovlivnění samčí nebo samičí fertility.
Nicméně, podobně jako všechna cytotoxická léčiva je topotekan genotoxický a ovlivnění fertility, včetně fertility mužů, nemůže být vyloučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení motorových vozidel a při obsluze strojů by se však měla zachovávat opatrnost, zvláště pokud přetrvává únava a astenie.
18 4. 8 Nežádoucí účinky
Ve studiích zabývajících se hledáním optimálního dávkování, do kterých bylo zahrnuto 523 pacientek s relapsem ovariálního karcinomu a 631 nemocných s relapsem malobuněčného plicního karcinomu, byly limitujícím faktorem monoterapie topotekanem projevy hematologické toxicity.
Tato toxicita byla očekávaná a reverzibilní.
Nebyly zjištěny žádné známky kumulativní hematologické nebo jiné toxicity.
Profil nežádoucích účinků topotekanu podávaného v kombinaci s cisplatinou v klinických studiích u pacientek s karcinomem děložního hrdla byl v souladu s profilem nežádoucích účinků zaznamenaným při léčbě topotekanem v monoterapii.
Celková hematologická toxicita je nižší u pacientů léčených topotekanem v kombinaci s cisplatinou ve srovnání s topotekanem podávaným v monoterapii, ale vyšší než při podávání samotné cisplatiny.
Při podávání topotekanu v kombinaci s cisplatinou byly hlášeny další nežádoucí účinky, tyto nežádoucí účinky však byly hlášeny při monoterapii cisplatinou a nebyly přisuzovány topotekanu.
Úplný seznam nežádoucích účinků zaznamenaných při užívání cisplatiny je uveden v informaci o použití cisplatiny.
Integrované údaje o bezpečnosti topotekanu podávaného v monoterapii jsou uvedeny níže.
Nežádoucí účinky seřazené dle systémově- orgánové klasifikace a absolutní frekvence (všechny hlášené případy) jsou uvedeny níže.
Frekvence nežádoucích účinků je definována jako: velmi častá (≥1/ 10), častá (≥1/ 100, < 1/ 10), méně častá (≥1/ 1000, < 1/ 100), vzácná (≥1/ 10 000, < 1/ 1000), velmi vzácná (< 1/ 10 000) včetně ojedinělých případů a případů s neznámou četností (na základě dostupných údajů nemůže být určena).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Velmi časté: febrilní neutropenie, neutropenie (viz Gastrointestinální poruchy), trombocytopenie, anémie, leukopenie.
Respirační, hrudní a mediastinální poruchy Vzácné: intersticiální plicní nemoc
Gastrointestinální poruchy Velmi časté: nauzea, zvracení a průjem (tyto nežádoucí účinky mohou být závažné), zácpa, bolest břicha * a mukositida. * Neutropenická kolitida, včetně fatální neutropenické kolitidy, byla hlášena jako komplikace topotekanem vyvolané neutropenie (viz bod 4. 4).
Poruchy kůže a podkoží Velmi časté: alopecie Časté: svědění
Poruchy metabolismu a výživy Velmi časté: anorexie (může být závažná).
Infekční a parazitární onemocnění Velmi časté: infekce
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: pyrexie, astenie, únava.
Časté: pocit celkové nevolnosti.
Velmi vzácné: extravazáty *. * Extravazáty byly hlášeny velmi vzácně.
Reakce byly mírné a obvykle nevyžadovaly specifickou léčbu.
Poruchy imunitního systému Časté: hypersenzitivní reakce včetně exantému Vzácné: anafylaktická reakce, angioedém, kopřivka,
Poruchy jater a žlučových cest Časté: hyperbilirubinémie.
Incidence výše uvedených nežádoucích účinků je obvykle vyšší u pacientů v celkově špatném stavu (viz bod 4. 4).
Četnost hematologických a jiných než hematologických nežádoucích účinků uváděných níže vychází z hlášení nežádoucích účinků považovaných za nežádoucí účinky vznikající v souvislosti/ možné souvislosti s léčbou topotekanem.
Během 1. cyklu byla pozorována těžká neutropenie (počet neutrofilů < 0, 5 x 109/ l) u 55% pacientů (z toho u 20% přetrvávaly déle než 7 dní) a celkově se vyskytovaly u 77% nemocných (ve 39% cyklů).
V souvislosti s výskytem těžké neutropenie se objevila horečka a známky infekce u 16% léčených během prvního cyklu a celkově u 23% pacientů (v 6% cyklů).
Střední doba nástupu těžké neutropenie byla 9 dní a střední délka trvání byla 7 dní.
Těžká neutropenie trvající déle než 7 dní se objevila celkově v 11% cyklů.
Ve skupině všech pacientů léčených v rámci klinických studií (zahrnující jak pacienty, u nichž se objevila těžká neutropenie, tak pacienty, u nichž se těžká neutropenie neobjevila) se u 11% nemocných (ve 4% cyklů) vyskytly horečky a u 26% nemocných (v 9% cyklů) se vyskytly infekce.
U 5% všech léčených pacientů (v 1% cyklů) došlo navíc k rozvoji sepse (viz bod 4. 4).
Těžká trombocytopenie (počet trombocytů méně než 25 x 109/ l) se objevila u 25% pacientů (v 8% cyklů), středně těžká trombocytopenie (počet trombocytů 25, 0 až 50, 0 x 109/ l) u 25% pacientů (v 15% cyklů).
Střední doba nástupu těžké trombocytopenie byla 15.. den a střední délka trvání byla 5 dní.
Transfuze trombocytární masy byla podána ve 4% cyklů.
Signifikantní následky vznikající v souvislosti s trombocytopenií, včetně úmrtí v důsledku nádorového krvácení, byly hlášeny vzácně.
Středně těžká až těžká anémie (Hb ≤ 8, 0 g/ dl) byla pozorována u 37% léčených (ve 14% cyklů).
Transfuze erytrocytární masy byla aplikována u 52% pacientů (ve 21% cyklů).
Nejčastěji zaznamenané nežádoucí účinky jiné než hematologické byly gastrointestinální nežádoucí účinky, jako např. nauzea (52%), zvracení (32%), průjem (18%), obstipace (9%) a dále mukositida (15%).
Těžké projevy (3. nebo 4. stupně) nauzey, zvracení, průjmu a mukositidy se objevovaly ve 4, respektive 3, 2 a 1%.
Mírná bolest břicha byla popsána u 4% nemocných.
20 Únavu uvádělo asi 25% a astenii 16% nemocných léčených topotekanem.
3%.
Kompletní nebo významná alopecie byla pozorována u 30% nemocnýcha částečná alopecie u 15% nemocných..
Mezi jiné vážné nežádoucí účinky, které se vyskytovaly u nemocných a které vznikaly v přímé nebo možné souvislosti s léčbou topotekanem, patří anorexie (12%), nevolnost (3%) a hyperbilirubinémie (1%).
Alergické reakce zahrnující exantém, kopřivku, angioedém a anafylaktickou reakci byly hlášeny vzácně.
V klinických studiích byl exantém zaznamenán u 4% nemocných a svědění u 1, 5% nemocných.
4. 9 Předávkování
Antidotum použitelné při předávkování topotekanem není známé.
Při předávkování lze jako primární komplikace očekávat myelosupresi a mukositidu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná cytostatika: ATC kód:
L01X X17.
Cytostatická aktivita topotekanu spočívá v inhibici enzymu topoizomerázy Ι, který hraje důležitou roli při procesu replikace tím, že uvolňuje torzní napětí molekuly DNA před místem větvení.
Topotekan inhibuje topoizomerázu I stabilizací kovalentního komplexu mezi enzymem a štěpeným vláknem DNA, což je mezistupeň katalytického procesu.
Inhibice topoizomerázy Ι topotekanem vede v buňce k indukci jednovláknových zlomů v DNA.
Ovariální karcinom s relapsem
Střední doba k začátku progrese onemocnění byla 19 týdnů při léčbě topotekanem a 15 týdnů při léčbě paclitaxelem (poměr rizik 0, 7 [0, 6; 1, 0]).
Střední doba přežívání byla u topotekanu 62 týdnů, u paclitaxelu 53 týdnů (poměr rizik 0, 9 [0, 6; 1, 3]).
V celém programu zaměřeném na nemocné s ovariálním karcinomem (n = 392, všechny pacientky byly v předchozím období léčeny cisplatinou nebo cisplatinou a paclitaxelem) byla pozitivní terapeutická odpověď 16%.
Střední doba k začátku odpovědi na léčbu činila v klinických studiích 7, 6 – 11, 6 týdnů.
U pacientek, u nichž terapie cisplatinou nebyla účinná nebo u nichž došlo během 3 měsíců po léčbě cisplatinou k relapsu (n = 186), byla pozitivní terapeutická odpověď 10%.
Tyto údaje by se měly hodnotit v souvislosti s celkovým bezpečnostním profilem léčivého přípravku., zvláště ve vztahu k hematologické toxicitě (viz bod 4. 8).
Retrospektivně byly analyzovány údaje 523 pacientek s relapsem ovariálního karcinomu.
Úplná nebo částečná odpověď na léčbu byla pozorována v 87 případech, z toho u 13 pacientek během pátého a šestého cyklu a u 3 pacientek ještě později.
Z pacientek, které byly léčeny více než šesti cykly, 91% 21 buď dokončilo léčbu podle plánu nebo bylo léčeno až do progrese onemocnění a pouze u 3% byla léčba ukončena pro nežádoucí účinky.
SCLC s relapsem
Ve fázi III klinické studie byl porovnáván perorální topotekan plus nejvhodnější symptomatická léčba [BSC] [n=71] se samotnou BSC [n=70] u pacientů s relapsem následujícím po léčbě první volby [střední doba k začátku progrese onemocnění [TTP] od ukončení léčby první volby léčby:
84 dní pro perorální topotekan + BSC, 90 dní pro BSC], u kterých nebyla opakovaná léčba i. v. cytostatiky považována za vhodnou.
Ve skupině užívající perorální topotekan v kombinaci s BSC došlo ke statisticky významnému zlepšení celkového přežití ve srovnání se skupinou užívající samotnou BSC (Log- rank p=0, 0104).
Neupravený poměr rizik činil pro skupinu užívající perorální topotekan plus BSC v porovnání se skupinou užívající samotnou BSC 0, 64 (95% I. S.:
0, 45; 0, 90).
11, 1; 18, 6] u pacientů užívajících samotnou ASC [p=0, 0104].
Hlášení symptomů pacienty za použití nezaslepeného hodnocení prokázala konzistentní trend zlepšování symptomů pro perorální topotekan v kombinaci s BSC.
K posouzení účinnosti perorálního topotekanu ve srovnání s intravenózním topotekanem u pacientů, u kterých došlo k relapsu za ≥ 90 dnů po skončení jednoho předchozího chemoterapeutického režimu byly provedeny jedna studie fáze 2 (studie 065) a jedna studie fáze 3 (studie 396) (viz tabulka 1).
Hlášení symptomů pacienty při nezaslepeném hodnocení v obou těchto studiích prokázala, že je perorální i intravenózní léčba topotekanem spojena s podobným paliativním účinkem na symptomy u pacientů s relapsem SCLC reagujícím na léčbu.
Tabulka 1.
Souhrn údajů týkajících se přežití, četnosti odpovědi a doby do začátku progrese onemocnění u pacientů s SCLC léčených perorálním přípravkem HYCAMTIN nebo intravenózním přípravkem HYCAMTIN
065 Intravenózní topotekan (N = 54)
Perorální topotekan (N = 153)
Studie
396 Intravenózní topotekan (N = 151)
Střední doba přežití (týdny)
32, 3
25, 1
33, 0
35, 0
(95% IS)
(26, 3; 40, 9)
(21, 1; 33, 0)
(29, 1; 42, 4)
(31, 0; 37, 1)
Poměr rizik (95% IS)
0, 88 (0, 59; 1, 31)
0, 88 (0, 7; 1, 11)
Četnost odpovědi (%)
23, 1
14, 8
18, 3
21, 9
(95% IS)
(11, 6; 34, 5)
(5, 3; 24, 3)
(12, 2; 24, 4)
(15, 3; 28, 5)
Rozdíl v četnosti odpovědi (95% IS)
8, 3 (- 6, 6; 23, 1)
- 3, 6 (- 12, 6; 5, 5)
Střední doba do začátku progrese (týdny)
14, 9
13, 1
11, 9
14, 6
(95% IS)
(8, 3; 21, 3)
(11, 6; 18, 3)
(9, 7; 14, 1)
(13, 3; 18, 9)
N =
Poměr rizik (95% IS) celkový počet léčených pacientů.
0, 90 (0, 60; 1, 35)
1, 21 (0, 96; 1, 53)
IS = interval spolehlivosti.
22 Ve fázi III další randomizované klinické studie srovnávající i. v. topotekan s cyklofosfamidem, adriamycinem (doxorubicinem) a vinkristinem (CAV) u pacientů s relapsem SCLC odpovídajícím na léčbu činila celková odpověď na léčbu 24, 3% u skupiny užívající topotekan ve srovnání s 18, 3% u skupiny dostávající CAV.
Střední doba do začátku progrese onemocnění byla u obou skupin podobná (13, 3 týdne, respektive 12, 3 týdne).
Poměr rizika pro přežití po podání i. v. topotekanu vzhledem k podání CAV byl 1. 04 (95% CI 0, 78 – 1, 40).
Míra odpovědi na léčbu topotekanem v kombinovaném programu léčby malobuněčného plicního karcinomu [n=480] u pacientů s relapsem onemocnění odpovídajícím na terapii první volby byla 20, 2%.
Střední doba přežití byla 30, 3 týdnů (95% CI:
27, 6; 33, 4).
V populaci pacientů s refrakterním SCLC (neodpovídajícím na léčbu první volby) činila míra odpovědi na léčbu 4, 0%.
Karcinom děložního hrdla
Ve fázi III randomizované, srovnávací studie prováděné skupinou pro gynekologickou onkologii (GOG 0179) byl porovnáván topotekan plus cisplatina (n=147) se samotnou cisplatinou (n=146) v léčbě histologicky potvrzeného perzistentního, rekurentního karcinomu děložního hrdla nebo karcinomu děložního hrdla stádia IVB v případech, kdy kurativní chirurgická léčba a/ nebo radioterapie nebyly považovány za vhodné.
Topotekan s cisplatinou byly statisticky signifikantně účinnější v ovlivnění celkového přežití oproti monoterapii cisplatinou po úpravě v interim analýze (Log- rank p = 0, 033).
Výsledky studie GOG- 0179 ITT populace
Cisplatina
Cisplatina
50mg/ m2 d.
1 q21 d.
1 + Topotekan 0. 75mg/ m2 dx3 q21
Přežití (měsíce) Medián (95% I. S.)
(n= 146) 6, 5 (5, 8; 8, 8)
(n = 147) 9, 4 (7, 9; 11, 9)
Poměr rizik (95% I. S.) Log rank p- hodnota
0, 76
(0, 59- 0, 98) 0, 033
Patientk bez předchozího podání chemoradioterapie s cisplatinou
Cisplatina
Topotekan/ Cisplatina
Přežití (měsíce)
(n= 46)
(n = 44)
Medián (95% I. S.)
8, 8 (6, 4; 11, 5)
15, 7 (11, 9; 17, 7)
Poměr rizik (95% I. S.)
0, 51 (0, 31; 0, 82)
Pacientky s předchozím podáním chemoradioterapie s cisplatinou
Cisplatina
Topotekan/ Cisplatina
Přežití (měsíce)
(n= 72)
(n = 69)
Medián (95% I. S.) Poměr rizik (95% I. S.)
5, 9 (4, 7; 8, 8) 0, 85 (0, 59;
7, 9 (5, 5; 10, 9) 1, 21)
U pacientek (n=39), u kterých došlo k rekurenci onemocnění během 180 dnů po chemoradioterapii s cisplatinou, byl medián přežití ve větvi užívající topotekan a cisplatinu 4, 6 měsíce (95% I. S.:
2, 6; 6, 1) oproti 4, 5 měsíce (95% I. S.:
2, 9; 9, 6) ve větvi užívající samotnou cisplatinu s poměrem rizik 1, 15 (0, 59; 2, 23).
23 U pacientek (n=102), u kterých došlo k rekurenci onemocnění po 180 dnech, byl medián přežití ve větvi s topotekanem a cisplatinou 9, 9 měsíce (95% I. S.:
7; 12, 6) oproti 6, 3 měsíce (95% I. S.:
4, 9; 9, 5) ve větvi s cisplatinou s poměrem rizik 0, 75 (0, 49; 1, 16).
Pediatričtí pacienti
Topotekan byl také hodnocen v pediatrické populaci; k dispozici jsou však pouze omezené údaje týkající se účinnosti a bezpečnosti.
V otevřené studii zahrnující děti (n=108, věkové rozmezí: od kojeneckého věku do 16 let) s rekurentními nebo progresivními solidními nádory byl topotekan podáván v počáteční dávce 2, 0 mg/ m2 ve formě 30- minutové infúze po dobu 5 dnů opakovaně každé 3 týdny až po dobu jednoho roku v závislosti na odpovědi na léčbu.
Typy nádorů zahrnovaly Ewingův sarkom/ primitivní neuroektodermální nádor, neuroblastom, osteoblastom a rabdomyosarkom.
Protinádorová aktivita byla prokázána zejména u pacientů s neuroblastomem.
Toxicita topotekanu u pediatrických pacientů s rekurentními a refrakterními solidními nádory byla podobná toxicitě zaznamenané již dříve u dospělých pacientů.
34, 9%).
Na základě faktoru limitujícího dávku, kterým byla myelosuprese, byla ve farmakokinetické studii u pediatrických pacientů s refrakterními solidními nádory (viz bod 5. 2) stanovena maximální tolerovaná dávka (MTD) ve výši 2, 0 mg/ m2/ den při podání G- CSF a 1, 4 mg/ m2/ den bez podávání G- CSF.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání topotekanu v denních dávkách 0, 5 až 1, 5 mg/ m2 ve formě 30minutové infuze po dobu 5 dnů je jeho plazmatická clearance vysoká (62 l/ hodinu; SD 22), odpovídá přibližně 2/ 3 jaterního krevního průtoku.
Topotekan má též velký distribuční objem (okolo 132 l; SD 57) a relativně krátký biologický poločas, asi 2 až 3 hodiny.
Srovnání farmakokinetických parametrů nenaznačuje žádné změny farmakokinetiky během opakované aplikace po dobu 5 dnů.
Plocha pod křivkou roste proporcionálně se zvyšující se dávkou léku.
Při opakovaném denním podávání nedochází k žádnému nebo pouze mírnému hromadění topotekanu a neexistuje žádný důkaz o změně farmakokinetiky po podání opakovaných dávek.
V preklinických studiích bylo prokázáno, že vazba na plazmatické bílkoviny je nízká (35%) a distribuce mezi krevními elementy a plazmou je homogenní.
Eliminace topotekanu z lidského organismu byla hodnocena jen částečně.
Topotekan je metabolizován z převážné části hydrolýzou laktonového kruhu za vzniku karboxylátu s otevřeným kruhem.
Metabolismus představuje < 10% eliminace topotekanu.
N- demetylovaný metabolit, u kterého byla v testu na buňkách prokázána aktivita podobná jako u mateřské látky nebo menší, byl nalezen v moči, plazmě a stolici.
Průměrný poměr AUC metabolitu a mateřské látky byl méně než 10% pro celkový topotekan i lakton topotekanu.
Metabolit vznikající po O- glukuronidaci topotekanu a N - demethylovaný topotekan byly nalezeny v moči.
Celkové vyloučení léčivu příbuzných látek po pěti dnech léčby topotekanem činilo 71 až 76% podané i. v. dávky.
Přibližně 51% bylo vyloučeno ve formě celkového topotekanu a 3% ve formě N- demethyl topotekanu močí.
Celkově N- demethylovaný metabolit tvořil v průměru méně než 7% (rozmezí 4- 9%) z celkového množství léčivu příbuzných látek v moči a stolici.
Množství topotekan - O- glukuronidu a N- demethylovaného topotekan- O- glukuronidu v moči bylo méně než 2, 0%.
In vitro topotekan neinhibuje humánní P450 enzymy CYP1A2,
24 CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A nebo CYP4A ani humánní cytosolové enzymy dihydropyrimidin a xanthinoxidázu.
Při kombinované léčbě s cisplatinou (cisplatina podaná 1. den, topotekan podán 1. až 5. den) došlo ke snížení clearance topotekanu v 5. dnu ve srovnání s 1. dnem (19, 1 l/ h/ m2 oproti 21, 3 l/ h/ m2) [n=9] (viz bod 4. 5).
Plazmatická clearance u nemocných s jaterním poškozením (sérový bilirubin v rozmezí od 1, 5 mg/ dl do 10 mg/ dl) byla snížena asi na 67% ve srovnání s kontrolní skupinou.
Biologický poločas topotekanu byl prodloužen asi o 30%, nebyl však prokázán rozdíl v jeho distribučním objemu.
Plazmatická clearance celkového topotekanu (aktivní i inaktivní formy) se u pacientů s jaterním poškozením snížila jen o 10% ve srovnání s kontrolní skupinou.
Plazmatická clearance u nemocných s poškozením ledvin (clearance kreatininu 41 až 60 ml/ min) byla snížena asi na 67% ve srovnání s kontrolním souborem.
Distribuční objem byl lehce snížen a biologický poločas zvýšen pouze o 14%.
U nemocných se středně závažnou poruchou renálních funkcí byla plazmatická clearance topotekanu snížena na 34% hodnoty kontrolní skupiny.
Průměrný biologický poločas vzrostl z 1, 9 hodin na 4, 9 hodin.
V populační studii neměly faktory jako věk, tělesná hmotnost a ascites žádný významný vliv na clearance celkového topotekanu (účinné i neúčinné formy).
Pediatričtí pacienti
Farmakokinetika topotekanu podávaného ve formě 30- minutové infúze po dobu 5 dnů byla posuzována ve dvou studiích.
V první studii bylo hodnoceno dávkové rozmezí od 1, 4 mg/ m2 do 2, 4 mg/ m2 u dětí (ve věku od 2 do 12 let, n = 18), dospívajících (ve věku od 12 do 16 let, n = 9) a mladých pacientů (ve věku 16 až 21 let, n = 9) s refrakterními solidními nádory.
Ve druhé studii bylo hodnoceno dávkové rozmezí od 2, 0 mg/ m2 do 5, 2 mg/ m2 u dětí (n = 8), dospívajících (n = 3) a mladých pacientů (n = 3) s leukémií.
V těchto studiích nebyly zaznamenány zjevné rozdíly ve farmakokinetice topotekanu mezi dětmi, dospívajícími a mladými pacienty se solidními nádory nebo s leukémií, vzhledem k omezeným údajům však není možno vyvodit z těchto studií konečné závěry.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S ohledem na mechanismus účinku působí topotekan genotoxicky in vitro na savčí buňky (buňky myšího lymfomu a lidské lymfocyty a) a in vivo na buňky kostní dřeně myší.
Topotekan způsobuje u potkanů a u králíků embryo- fetální letalitu.
Ve studiích reprodukční toxicity topotekanu provedených na potkanech nebylo zaznamenáno žádné ovlivnění samčí ani samičí fertility; u samic však byla pozorována častější ovulace a mírně zvýšené preimplantační ztráty.
Kancerogenní účinek topotekanu nebyl studován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina vinná (E334) Mannitol (E421) Kyselina chlorovodíková (E507) Hydroxid sodný
25 6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Lahvičky 3 roky
Rekonstituované a naředěné roztoky Přípravek má být použit ihned po rekonstituci, protože neobsahuje konzervační látky.
Pokud se rekonstituce a ředění provádí za přísně aseptických podmínek (např. v laminárním boxu), je možné přípravek podat (infuze ukončena) až do 12 hodin (při uchovávání za pokojové teploty), případně až do 24 hodin (při uchovávání za teploty 2 až 8 °C) po prvním otevření injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
HYCAMTIN 4 mg je dodáván ve skleněných lahvičkách (o velikosti 17 ml) z flintového skla typu I s šedivou pryžovou zátkou (o šířce 20 mm), ochrannou hliníkovou pertlí (o šířce 20 mm) a plastikovým chráničem.
HYCAMTIN 4 mg se dodává v papírových krabičkách obsahujících 1 lahvičku nebo 5 lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení
HYCAMTIN 4 mg lahvičky je nutné nejprve rozpustit přidáním vody na injekci v množství 4 ml.
Rekonstituovaný roztok je nutno dále naředit na vhodný objem buď 0, 9% infuzním roztokem chloridu sodného nebo 5% infuzním roztokem glukózy.
Výsledná koncentrace roztoku topotekanu pro infuzi má být 25 až 50 mikrogramů v 1 ml.
Při zacházení s protinádorovými léky a odstraňování jejich zbytků musí být dodrženy následující zásady:
- Rekonstituci léčivého přípravku smí provádět pouze školený personál.
- Těhotné ženy nesmí s tímto léčivým přípravkem pracovat.
- Při rekonstituci tohoto léčivého přípravku topotekanu je nutné používat ochranný oděv, včetně
masky, brýlí a rukavic.
- Všechny pomůcky použité při aplikaci nebo čištění, včetně rukavic, musí být uloženy do
odpadních vaků určených pro vysoce rizikový odpad likvidovaný spálením při vysoké teplotě.
Tekuté zbytky je možno vylít po naředění větším množstvím vody.
- Pokud se topotekan dostane na kůži nebo do oka, je nutné okamžité a důkladné opláchnutí
postiženého místa velkým množstvím vody.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
26 8.
REGISTRAČNÍ ČÍSLA
Lahvičky o obsahu 4 mg:
5 lahviček EU/ 1/ 96/ 027/ 001 1 lahvička EU/ 1/ 96/ 027/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12/ 11/ 1996 Datum posledního prodloužení registrace 12/ 11/ 2006.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
27 1.
NÁZEV PŘÍPRAVKU
HYCAMTIN 0, 25 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje topotecani hydrochloridum v množství odpovídajícím topotecanum 0, 25 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Tobolky jsou matně bílé až žluto- bílé s vyraženým označením „ HYCAMTIN ” a „ 0, 25 mg ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
HYCAMTIN tobolky jsou v monoterapii indikovány k léčbě dospělých pacientů s relapsem malobuněčného plicního karcinomu (SCLC), u kterých není opakovaná léčba režimem první volby považována za vhodnou (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Přípravek HYCAMTIN tobolky může být předepisován a léčba smí být prováděna pouze pod dohledem lékaře se zkušenostmi v používání chemoterapie.
Počáteční dávkování Doporučená dávka přípravku HYCAMTIN tobolky je 2, 3 mg/ m2 tělesného povrchu/ den podávaná 5 po sobě následujících dní, s intervalem 3 týdny mezi začátky jednotlivých cyklů.
V léčbě je možné pokračovat, pokud je dobře snášena, až do progrese onemocnění (viz bod 4. 8 a 5. 1).
Tobolka/ y se musí polykat celá/ é a nesmí se žvýkat, drtit nebo půlit.
Hycamtin tobolky se mohou užívat s jídlem nebo bez jídla (viz bod 5. 2).
Před podáním prvního cyklu topotekanu musí mít pacienti výchozí počet neutrofilů ≥ 1, 5 x 109 / l, počet trombocytů musí být ≥ 100 x 109 / l a hodnoty hemoglobinu ≥ 9 g/ dl (po transfuzi, pokud je nutná).
Následující dávkování Topotekan nesmí být znovu aplikován, pokud není počet neutrofilů ≥ 1 x 109 / l, počet trombocytů ≥ 100 x 109/ l a hodnoty hemoglobinu ≥ 9 g/ dl (po transfuzi, pokud je nutná).
G- CSF), nebo se k udržení počtu neutrofilů snižuje dávka.
Pokud se u pacientů s výskytem závažné neutropenie (počet neutrofilů < 0, 5 x 109/ l) trvající 7 nebo více dní nebo u pacientů, kde byla závažná neutropenie spojena s horečkou nebo infekcí, případně u pacientů, u nichž byla terapie pro neutropenii zpožděna, snižuje dávka, měla by být snížena o 0, 4 mg/ m2/ den, tj. na 1, 9 mg/ m2/ den (nebo následně až na 1, 5 mg/ m2/ den).
28 Dávky je třeba rovněž snížit, pokud počet trombocytů klesne pod hodnotu 25 x 109/ l.
V klinických studiích bylo podávání topotekanu přerušeno, pokud bylo třeba snížit dávku na méně než 1, 5 mg/ m 2.
U pacientů s průjmem 3. nebo 4. stupně by měla být dávka snížena o 0, 4 mg/ m2/ den v následujících cyklech (viz bod 4. 4).
U pacientů s průjmem 2. stupně může být někdy nutné provést stejnou úpravu dávkování.
Dávkování u pacientů s renálním poškozením Pacienti s malobuněčným plicním karcinomem, kteří se účastnili klinických studií hodnotících perorální podávání topotekanu, měli sérové hodnoty kreatininu menší nebo rovny 1, 5 mg/ dl (133 µmol/ l) nebo clearance kreatininu větší nebo rovnu 60 ml/ min.
Doporučené dávkování perorálního topotekanu u pacientů s Clcr méně než 60 ml/ min nebylo stanoveno (viz bod 4. 4).
Dávkování u pacientů s hepatálním poškozením Farmakokinetika přípravku HYCAMTIN tobolky nebyla u pacientů s poruchou funkce jater specificky hodnocena.
Neexistují dostatečné údaje pro HYCAMTIN tobolky, aby bylo možno doporučit vhodné dávkování pro tuto skupinu pacientů (viz bod 4. 4).
Pediatričtí pacienti Vzhledem k omezeným zkušenostem s podáváním přípravku dětem nemůže být podáno žádné doporučení pro léčbu přípravkem HYCAMTIN u pediatrických pacientů (viz bod 5. 1).
Starší pacienti Mezi pacienty staršími než 65 let a mladšími dospělými pacienty nebyly zaznamenány žádné rozdíly v účinnosti.
Ve dvou studiích, ve kterých byl podáván topotekan perorálně i intravenózně, byl však u pacientů starších 65 let užívajících topotekan v perorální formě zaznamenán vyšší výskyt průjmu vznikajícího v souvislosti s léčbou ve srovnání s pacienty mladšími než 65 let (viz bod 4. 4 a 4. 8).
4. 3 Kontraindikace
Topotekan je kontraindikován u nemocných,
- kteří mají v anamnéze výskyt hypersenzitivních reakcí na léčivou látku nebo na kteroukoli
- které kojí (viz bod 4. 6)
- kteří mají již před zahájením prvního cyklu těžký útlum kostní dřeně vyjádřený výchozím
počtem neutrofilů < 1, 5 x 109/ l a/ nebo počtem trombocytů < 100 x 109/ l.
4. 4 Zvláštní upozornění a opatření pro použití
Během léčby je nutné pravidelně kontrolovat krevní obraz včetně diferenciálního rozpočtu bílých krvinek a počtu trombocytů (viz bod 4. 2).
Podobně jako ostatní cytostatika může topotekan způsobit těžkou myelosupresi.
U pacientů léčených topotekanem byla hlášena myelosuprese vedoucí k sepsi a úmrtí v důsledku sepse (viz bod 4. 8).
Topotekanem vyvolaná neutropenie může způsobit neutropenickou kolitidu.
V klinických studiích s topotekanem byly hlášeny případy neutropenické kolitidy s fatálními následky.
U pacientů s horečkou, neutropenií a odpovídajícími příznaky abdominální bolesti by měla být zvážena možnost rozvoje neutropenické kolitidy.
Při léčbě topotekanem byly hlášeny případy intersticiální plicní nemoci, z nichž některé byly fatální (viz bod 4. 8).
Rizikové faktory zahrnují intersticiální plicní nemoc v anamnéze, plicní fibrózu, plicní karcinom, ozařování hrudníku a užívání pneumotoxických léků a/ nebo užívání faktorů stimulujících kolonie.
29 Pacienti musí být sledováni s ohledem na možný výskyt plicních příznaků svědčících pro intersticiální plicní chorobu (např. kašel, horečka, dušnost a/ nebo hypoxie) a v případě potvrzení diagnózy intersticiální plicní nemoci musí být léčba topotekanem ukončena.
Léčba topotekanem a topotekanem v kombinaci s cisplatinou je často spojena s klinicky relevantní trombocytopenií.
To je třeba vzít v úvahu např. v případech, kdy se zvažuje léčba u pacientů se zvýšeným rizikem nádorového krvácení.
U pacientů v celkově špatném stavu (PS > 1) lze očekávat nižší terapeutickou odpověď a vyšší výskyt komplikací, jako jsou například horečka, infekce a sepse (viz bod 4. 8).
Pečlivé zhodnocení celkového stavu v době léčby je nezbytné pro posouzení, zda nedošlo ke zhoršení celkového stavu pacienta na úroveň 3.
Topotekan je částečně vylučován ledvinami a renální poškození by mohlo vést ke zvýšené expozici topotekanu.
Doporučené dávkování perorálního topotekanu u pacientů s Clcr méně než 60 ml/ min nebylo stanoveno.
Dosud jsou nedostatečné zkušenosti s podáváním perorálního nebo intravenózního topotekanu nemocným se závažným poškozením funkce ledvin (clearance kreatininu < 20 ml/ min).
U těchto pacientů proto nelze podání topotekanu doporučit.
Malému počtu pacientů s jaterním poškozením (sérový bilirubin mezi 1, 5 a 10 mg/ dl) byl podáván topotekan intravenózně v dávce 1, 5 mg/ m2 po dobu pěti dnů každé tři týdny.
Bylo pozorováno snížení clearance kreatininu, nejsou však dostatečné údaje, aby bylo možno doporučit vhodné dávkování pro tuto skupinu pacientů.
Dosud jsou pouze nedostatečné zkušenosti s podáváním topotekanu pacientům se závažnou poruchou funkce jater (sérový bilirubin ≥ 10 mg/ dl).
U těchto pacientů proto nelze podání topotekanu doporučit.
V průběhu léčby perorálním topotekanem byl hlášen průjem, včetně závažného průjmu vyžadujícího hospitalizaci.
Průjem vznikající v důsledku léčby topotekanem se může objevit ve stejnou dobu jako na léčbě závislá neutropenie a její následky.
Je důležité, aby byl pacient informován o těchto možných nežádoucích účincích před zahájením léčby a aby byla zahájena proaktivní léčba všech počátečních známek a příznaků průjmu.
Průjem vyvolaný protinádorovou léčbou (CTID) je spojen s výraznou morbditou a může být až život ohrožující.
Pokud se průjem objeví v průběhu léčby perorálním topotekanem, doporučuje se agresivní léčba průjmu.
Klinické směrnice popisující agresivní léčbu průjmu vyvolaného protinádorovou léčbou zahrnují specifická doporučení týkající se komunikace s pacientem a jeho informovanosti, rozpoznání časných varovných příznaků, použití antidiaroik a antibiotik, změny v příjmu tekutin a v dietě a nutnost hospitalizace.
Podávání topotekanu intravenózně by mělo být zváženo v následujících situacích: nezvládnutelné zvracení, poruchy polykání, nezvládnutelný průjem, klinické stavy a medikamentózní léčba, které mohou ovlivnit gastrointestinální motilitu a absorpci léčiva.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Topotekan neinhibuje humánní enzymy P450 (viz bod 5. 2).
V populační studii s intravenózním podáváním nebylo prokázáno, že by souběžné podávání granisetronu, ondansetronu, morfinu nebo kortikosteroidů mělo signifikantní vliv na farmakokinetiku celkového topotekanu (účinné i neúčinné formy).
Topotekan je substrátem pro ABCB1 (P- glykoprotein) i ABCG2 (BCRP).
Bylo prokázáno, že inhibitory ABCB1 a ABCG2 podávané s perorálním topotekanem zvyšují expozici topotekanu.
Cyklosporin A (inhibitor ABCB1, ABCC1 [MRP- 1] a CYP3A4) podávaný s perorálním topotekanem zvyšuje AUC topotekanu přibližně 2 až 2, 5krát ve srovnání s kontrolní skupinou.
Při užívání perorálního topotekanu zároveň se známými inhibitory ABCB1 nebo ABCG2 musí být pacienti pečlivě sledováni s ohledem na možný rozvoj nežádoucích účinků (viz bod 5. 2).
30 Při kombinované léčbě topotekanem a dalšími cytostatiky může být pro zlepšení snášenlivosti nezbytná redukce dávek jednotlivých léčiv.
Při kombinaci topotekanu s platinovými cytostatiky dochází k rozdílným interakcím v závislosti na tom, zda je platinové cytostatikum podáno první nebo pátý den podávání topotekanu.
Pokud jsou cisplatina nebo karboplatina aplikovány první den podávání topotekanu, musí být pro zlepšení snášenlivosti podány nižší dávky těchto léčiv než v případě jejich aplikace pátý den podávání topotekanu.
V současné době jsou pouze omezené zkušenosti s kombinovanou léčbou topotekanu s dalšími cytostatiky.
Při současném podávání s ranitidinem nebyla farmakokinetika topotekanu celkově změněna.
4. 6 Těhotenství a kojení
Podobně jako při léčbě ostatními cytostatiky musí být i při léčbě topotekanem kteréhokoli ze sexuálních partnerů používána účinná antikoncepční metoda.
V preklinických studiích bylo prokázáno, že topotekan má embryotoxické i fetotoxické účinky (viz bod 5. 3).
Podobně jako ostatní cytostatika může topotekan způsobit poškození plodu, a proto by měly být ženy v reprodukčním věku poučeny o tom, že nemají v období terapie topotekanem otěhotnět.
Pokud je topotekan užíván v průběhu těhotenství nebo pokud dojde k otěhotnění v průběhu léčby topotekanem, musí být pacientka upozorněna na možná rizika pro plod.
Během kojení je podávání topotekanu kontraindikováno (viz bod 4. 3).
I když není prokázáno, zda topotekan prochází do mateřského mléka, musí se kojení na začátku terapie přerušit.
Ve studiích reprodukční toxicity prováděných na potkanech nebylo pozorováno žádné ovlivnění samčí nebo samičí fertility (viz bod 5. 3).
Nicméně, podobně jako všechna cytotoxická léčiva je topotekan genotoxický a ovlivnění fertility, včetně fertility mužů, nemůže být vyloučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení motorových vozidel a při obsluze strojů by se však měla zachovávat opatrnost, zvláště pokud přetrvává únava a astenie.
4. 8 Nežádoucí účinky
V klinických studiích zahrnujících pacienty s relapsem malobuněčného plicního karcinomu byla limitujícím faktorem monoterapie topotekanem hematologická toxicita.
Tato toxicita byla očekávaná a reverzibilní.
Nebyly zjištěny žádné známky kumulativní hematologické nebo jiné toxicity.
Uvedené frekvence hematologických a jiných než hematologických nežádoucích účinků se týkají nežádoucích účinků vznikajících v souvislosti/ možné souvislosti s perorální léčbou topotekanem.
Nežádoucí účinky seřazené dle systémově- orgánové klasifikace a absolutní frekvence jsou uvedeny níže.
Frekvence nežádoucích účinků je definována jako: velmi častá (≥1/ 10), častá (≥1/ 100, < 1/ 10), méně častá (≥1/ 1000, < 1/ 100), vzácná (≥1/ 10 000, < 1/ 1000), velmi vzácná (< 1/ 10 000), včetně ojedinělých případů a s neznámou četností (na základě dostupných údajů nemůže být určena).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
31 Poruchy krve a lymfatického systému Velmi časté: febrilní neutropenie, neutropenie (viz Gastrintestinální poruchy), trombocytopenie, anémie, leukopenie.
Časté: pancytopenie
Respirační, hrudní a mediastinální poruchy Vzácné: intersticiální plicní nemoc
Gastrointestinální poruchy Velmi časté: nauzea, zvracení, průjem (tyto nežádoucí účinky mohou být závažné) Časté: bolest břicha *, zácpa, stomatitida, dyspepsie * Neutropenická kolitida, včetně fatální neutropenické kolitidy, byla hlášena jako komplikace topotekanem vyvolané neutropenie (viz bod 4. 4).
Poruchy kůže a podkoží Velmi časté: alopecie Časté: svědění
Poruchy metabolismu a výživy Velmi časté: anorexie (může být závažná)
Infekční a parazitární onemocnění Velmi časté: infekce Časté: sepse
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: únava Časté: astenie, pyrexie, únava
Poruchy imunitního systému Časté: hypersenzitivní reakce včetně exantému Neznámá četnost: anafylaktická reakce, angioedém, kopřivka
Poruchy jater a žlučových cest Méně časté: hyperbilirubinémie
Incidence výše uvedených nežádoucích účinků je obvykle vyšší u pacientů v celkově špatném stavu (viz bod 4. 4).
Údaje o bezpečnosti vycházejí z integrovaných údajů celkového počtu 682 pacientů s relapsem plicního karcinomu, kterým bylo podáno celkem 2536 cyklů perorálně podávaného topotekanu v monoterapii (275 pacientů s relapsem malobuněčného plicního karcinomu a 407 pacientů s relapsem nemalobuněčněho plicního karcinomu).
Těžká neutropenie (4. stupně - počet neutrofilů < 0, 5 x 109/ l) se objevila u 32% pacientů v 13% cyklů.
Střední doba nástupu těžké neutropenie byla 12. den a střední délka trvání byla 7 dní.
Těžká neutropenie trvající déle než 7 dní se objevila v 34% cyklů.
V 1. cyklu byla incidence 20%, ve 4. cyklu byla 8%.
Infekce se objevila u 17% pacientů, sepse u 2% pacientů a febrilní neutropenie u 4% pacientů.
Úmrtí v důsledku sepse bylo zaznamenáno u 1% pacientů.
Hlášena byla též pancytopenie.
Růstový faktor byl podán 19% pacientů v 8% cyklů.
Závažná trombocytopenie (4. stupně - počet trombocytů méně než 10 x 109/ l) se objevila u 6% pacientů ve 2% cyklů. Střední doba nástupu závažné trombocytopenie byla 15. den a střední délka trvání byla 2, 5 dne.
Závažná neutropenie trvající déle než 7 dní se objevila v 18% cyklů.
32 Středně těžká trombocytopenie (3. stupně - počet trombocytů 10, 0 až 50, 0 x 109/ l) se objevila u 29% pacientů v 14% cyklů.
Transfuze trombocytární masy byla podána 10% pacientů ve 4% cyklů.
Signifikantní následky vznikající v souvislosti s trombocytopenií, včetně úmrtí v důsledku nádorového krvácení, byly hlášeny vzácně.
Středně závažná až závažná anémie (3. až 4. stupně - Hb ≤ 8, 0 g/ dl) byla pozorována u 25% pacientů (ve 12% cyklů).
Střední doba nástupu středně závažné až závažné anémie byla 12. den a střední délka trvání byla 7 dní.
Středně těžká až těžká anémie trvající déle než 7 dní se objevila ve 46% cyklů.
Transfuze erytrocytární masy byla aplikována u 30% pacientů (ve 13% cyklů).
Erytropoetin byl podán 10% pacientů v 8% cyklů.
Jiné než hematologické nežádoucí účinky Nejčastěji zaznamenané nežádoucí účinky jiné než hematologické byly nauzea (37%), průjem (29%), únava (26%), zvracení (24%), alopecie (21%) a anorexie (18%).
Jednalo se o nežádoucí účinky bez ohledu na jejich možnou příčinnou souvislost s léčbou.
Incidence hlášených závažných případů (3. nebo 4. stupně CTC) vznikajících v souvislosti/ možné souvislosti s léčbou perorálním topotekanem byla následující: průjem 5% (viz bod 4. 4), únava 4%, zvracení 3%, nauzea 3% a anorexie 2%.
Celková incidence průjmu vznikajícího v souvislosti s léčbou činila 22%, včetně 4% průjmu 3. stupně a 0, 4% průjmu 4. stupně.
Průjem vznikající v souvislosti s léčbou byl častější u pacientů ≥ 65 let (28%) ve srovnání s pacienty mladšími než 65 let (19%).
Úplná alopecie vznikající v souvislosti/ možné souvislosti s léčbou topotekanem byla zaznamenána u 9% pacientů a částečná alopecie vznikající v souvislosti/ možné souvislosti s léčbou topotekanem byla zaznamenána u 11% pacientů.
Terapeutická intervence nezbytná v souvislosti s jinými než hematologickými nežádoucími účinky zahrnovala antiemetika, která byla podána 47% pacientů v 38% cyklů a antidiaroika, která byla podána 15% pacientů v 6% cyklů.
Antagonisté 5- HT3 byly podány 30% pacientů ve 24% cyklů.
Loperamid byl podán 13% pacientů v 5% cyklů.
Střední doba nástupu průjmu 2. nebo vyššího stupně byla 9 dní.
4. 9 Předávkování
Antidotum použitelné při předávkování topotekanem není známé.
Při předávkování lze jako primární komplikace očekávat myelosupresi a mukositidu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
L01X X17.
Cytostatická aktivita topotekanu spočívá v inhibici enzymu topoizomerázy Ι, který hraje důležitou roli při procesu replikace DNA tím, že uvolňuje torzní napětí molekuly DNA před místem větvení.
Topotekan inhibuje topoizomerázu I stabilizací kovalentního komplexu mezi enzymem a štěpeným vláknem DNA, což je mezistupeň katalytického procesu.
Inhibice topoizomerázy Ι topotekanem vede v buňce k indukci jednovláknových zlomů v DNA.
Ve fázi III klinické studie (studie 478) byl porovnáván perorální topotekan v kombinaci s nejvhodnější symptomatickou léčbou [BSC] [n=71] se samotnou BSC [n=70] u pacientů s relapsem 33 následujícím po léčbě první volby [střední doba do začátku progrese onemocnění [TTP] od ukončení léčby první volby:
84 dní pro perorální topotekan + BSC, 90 dní pro BSC] a u kterých nebyla opakovaná léčba intravenózními cytostatiky považována za vhodnou.
Ve skupině užívající perorální topotekan v kombinaci s BSC došlo ke statisticky významnému zlepšení celkového přežití ve srovnání se skupinou užívající samotnou BSC (Log- rank p=0, 0104).
Neupravený poměr rizik činil pro skupinu užívající perorální topotekan plus BSC v porovnání se skupinou užívající samotnou BSC 0, 64 (95% I. S.:
0, 45; 0, 90).
11, 1; 18, 6] u pacientů užívajících samotnou BSC.
Hlášení symptomů pacienty za použití nezaslepeného hodnocení prokázala konzistentní trend zlepšování symptomů pro perorální topotekan v kombinaci s BSC.
K posouzení účinnosti perorálního topotekanu ve srovnání s intravenózním topotekanem u pacientů, u kterých došlo k relapsu za ≥ 90 dnů po skončení jednoho předchozího chemoterapeutického režimu byly provedeny jedna studie fáze 2 (studie 065) a jedna studie fáze 3 (studie 396) (viz tabulka 1).
Hlášení symptomů pacienty při nezaslepeném hodnocení v obou těchto studiích prokázala, že je perorální i intravenózní léčba topotekanem spojena s podobným paliativním účinkem na symptomy u pacientů s relapsem SCLC reagujícím na léčbu.
Tabulka 1.
Souhrn údajů týkajících se přežití, četnosti odpovědi a doby do začátku progrese onemocnění u pacientů s SCLC léčených perorálním přípravkem HYCAMTIN nebo intravenźním přípravkem HYCAMTIN
065 Intravenózní topotekan (N = 54)
Perorální topotekan (N = 153)
Studie
396 Intravenózní topotekan (N = 151)
Střední doba přežití (týdny)
32, 3
25, 1
33, 0
35, 0
(95% IS)
(26, 3; 40, 9)
(21, 1; 33, 0)
(29, 1; 42, 4)
(31, 0; 37, 1)
Poměr rizik (95% IS)
0, 88 (0, 59; 1, 31)
0, 88 (0, 7; 1, 11)
Četnost odpovědi (%)
23, 1
14, 8
18, 3
21, 9
(95% IS)
(11, 6; 34, 5)
(5, 3; 24, 3)
(12, 2; 24, 4)
(15, 3; 28, 5)
Rozdíl v četnosti odpovědi (95% IS)
8, 3 (- 6, 6; 23, 1)
- 3, 6 (- 12, 6; 5, 5)
Střední doba do začátku progrese (týdny)
14, 9
13, 1
11, 9
14, 6
(95% IS)
(8, 3; 21, 3)
(11, 6; 18, 3)
(9, 7; 14, 1)
(13, 3; 18, 9)
N =
Poměr rizik (95% IS) celkový počet léčených pacientů.
0, 90 (0, 60; 1, 35)
1, 21 (0, 96; 1, 53)
IS = interval spolehlivosti.
Pediatričtí pacienti Bezpečnost a účinnost perorálně podávaného topotekanu nebyly u pediatrických pacientů prokázány.
5. 2 Farmakokinetické vlastnosti
Biologická
34 dostupnost perorálního topotekanu (celkový topotekan i lakton) u lidí je přibližně 40%.
Vrcholové plazmatické koncentrace celkového topotekanu (tj. laktonu a karboxylátu) a laktonu topotekanu (aktivní podíl) je dosaženo přibližně za 2 hodiny, resp. za 1, 5 hodiny a tyto koncentrace klesají biexponenciálně s dosažením průměrného biologického poločasu přibližně 3 až 6 hodin.
Celková expozice (AUC) se zvyšuje přibližně proporcionálně s dávkou.
Při opakovaném denním podávání nedochází k žádnému nebo pouze mírnému hromadění topotekanu a neexistuje žádný důkaz o změně farmakokinetiky po podání opakovaných dávek.
V preklinických studiích bylo prokázáno, že vazba na plazmatické bílkoviny je nízká (35%) a že distribuce mezi krevními buňkami a plazmou je celkem homogenní.
Hlavní cestou vylučování topotekanu je metabolizace hydrolýzou laktonového kruhu za vzniku karboxylátu s otevřeným kruhem.
Kromě hydrolýzy je topotekan vylučován zejména renálně s malou částí metabolizovanou na N- demetylovaný metabolit (SB- 209780), který byl nalezen v plazmě, moči a stolici.
Celkové vyloučení léčivu příbuzných látek po pěti dnech léčby topotekanem činilo 41 až 76% (v průměru 57%) perorálně podané dávky.
Přibližně 20% bylo vyloučeno ve formě celkového topotekanu a 2% ve formě N- demethyl topotekanu močí.
Vylučování celkového topotekanu stolicí činilo 33%, zatímco vylučování N- demethylovaného metabolitu stolicí bylo 1, 5%.
Celkově N - demethylovaný metabolit tvořil v průměru méně než 6% (rozmezí 4- 8%) z celkového množství léčivu příbuzných látek v moči a stolici.
Poměr průměrných AUC hladin metabolitu a mateřské látky byl méně než 10% pro topotekan i lakton topotekanu.
In vitro topotekan neinhiboval enzymy CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A nebo CYP4A lidského cytochromu P450 ani lidské cytosolové enzymy dihydropyrimidin a xanthinoxidázu.
Po současném podání inhibitoru ABCB1 (P- gp) a ABCG2 (BCRP) elakridaru (GF102918) v dávce 100 až 1 000 mg s perorálním topotekanem došlo ke zvýšení AUC0- ∞ laktonu topotekanu a celkového topotekanu přibližně 2, 5krát (viz bod 4. 5).
Podání perorálního cyklosporinu A (15 mg/ kg), inhibitoru transportérů ABCB1 (P- gp) a ABCC1 (MRP- 1) a zároveň inhibitoru metabolizujícího enzymu CYP3A4 v průběhu 4 hodin po užití perorálního topotekanu vedlo ke zvýšení na dávku normalizovaného AUC0 - 24h laktonu topotekanu a celkového topotekanu přibližně 2krát, respektive 2, 5krát (viz bod 4. 5).
Rozsah expozice byl podobný po jídle s vysokým obsahem tuků i po užití nalačno, zatímco Tmax byl prodloužen z 1, 5 na 3 hodiny (lakton topotekanu) a ze 3 na 4 hodiny (celkový topotekan).
Farmakokinetika perorálně užívaného topotekanu nebyla hodnocena u pacientů s renálním nebo hepatálním poškozením (viz bod 4. 2 a 4. 4).
Analýza napříč studiemi zahrnující 217 pacientů s pokročilými solidními nádory naznačila, že pohlaví klinicky významně neovlivňuje farmakokinetiku přípravku HYCAMTIN tobolky.
K dispozici jsou nedostatečné údaje pro určení možného vlivu rasy na farmakokinetiku perorálního topotekanu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S ohledem na mechanismus účinku působí topotekan genotoxicky in vitro na savčí buňky (buňky myšího lymfomu a lidské lymfocyty a) a in vivo na buňky kostní dřeně myší.
Topotekan způsobuje u potkanů a u králíků embryo- fetální letalitu.
Ve studiích reprodukční toxicity topotekanu provedených na potkanech nebylo zaznamenáno žádné ovlivnění samčí ani samičí fertility; u samic však byla pozorována častější ovulace a mírně zvýšené preimplantační ztráty.
35 Kancerogenní účinek topotekanu nebyl studován.
6.
FARMACEUTICKÉ ÚDAJE
6. 2 Seznam pomocných látek
Obsah tobolek:
Hydrogenovaný rostlinný olej Glycerol- monostearát
Obal tobolky Želatina Oxid titaničitý (E171)
Těsnící proužek:
Želatina
Černý inkoust obsahující: - černý oxid železitý (E172) - šelak - bezvodý ethanol – další informace viz příbalový leták - propylenglykol - isopropylalkohol - butanol - roztok amoniaku 30% - hyxdroxid draselný 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 5 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2° - 8°C).
Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Bílý blistr z polyvinylchloridu/ polychlorotrifluorethylenu uzavřený hliníkovou/ polyethylen - tereftalátovou (PET) / papírovou folií.
Blistry jsou opatřeny vnější folií zabraňující jejich otevření dětmi.
Jeden blistr obsahuje 10 tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení
36 Tobolky přípravku HYCAMTIN nesmějí být otvírány ani drceny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 027/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12/ 11/ 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
37 1.
NÁZEV PŘÍPRAVKU
HYCAMTIN 1 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje topotecani hydrochloridum v množství odpovídajícím topotecanum 1 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Tobolky jsou matně bílé až žluto- bílé s vyraženým označením „ HYCAMTIN ” a „ 1 mg ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
HYCAMTIN tobolky jsou v monoterapii indikovány k léčbě dospělých pacientů s relapsem malobuněčného plicního karcinomu (SCLC), u kterých není opakovaná léčba režimem první volby považována za vhodnou (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Přípravek HYCAMTIN tobolky může být předepisován a léčba smí být prováděna pouze pod dohledem lékaře se zkušenostmi v používání chemoterapie.
Počáteční dávkování Doporučená dávka přípravku HYCAMTIN tobolky je 2, 3 mg/ m2 tělesného povrchu/ den podávaná 5 po sobě následujících dní, s intervalem 3 týdny mezi začátky jednotlivých cyklů.
V léčbě je možné pokračovat, pokud je dobře snášena, až do progrese onemocnění (viz bod 4. 8 a 5. 1).
Tobolka/ y se musí polykat celá/ é a nesmí se žvýkat, drtit nebo půlit.
Hycamtin tobolky se mohou užívat s jídlem nebo bez jídla (viz bod 5. 2).
Před podáním prvního cyklu topotekanu musí mít pacienti výchozí počet neutrofilů ≥ 1, 5 x 109 / l a počet trombocytů musí být ≥ 100 x 109 / l a hodnoty hemoglobinu ≥ 9 g/ dl (po transfuzi, pokud je nutná).
Následující dávkování Topotekan nesmí být znovu aplikován, pokud není počet neutrofilů ≥ 1 x 109 / l, počet trombocytů ≥ 100 x 109/ l a hodnoty hemoglobinu ≥ 9 g/ dl (po transfuzi, pokud je nutná).
G- CSF), nebo se k udržení počtu neutrofilů snižuje dávka.
Pokud se u pacientů s výskytem závažné neutropenie (počet neutrofilů < 0, 5 x 109/ l) trvající 7 nebo více dní
Dávky je třeba rovněž snížit, pokud počet trombocytů klesne pod hodnotu 25 x 109/ l.
V klinických studiích bylo podávání topotekanu přerušeno, pokud bylo třeba snížit dávku na méně než 1, 5 mg/ m 2.
U pacientů s průjmem 3. nebo 4. stupně by měla být dávka snížena o 0, 4 mg/ m2/ den v následujících cyklech (viz bod 4. 4 Zvláštní upozornění a opatření pro použití).
U pacientů s průjmem 2. stupně může být někdy nutné provést stejnou úpravu dávkování.
Dávkování u pacientů s renálním poškozením Pacienti s malobuněčným plicním karcinomem, kteří se účastnili klinických studií hodnotících perorální podávání topotekanu, měli sérové hodnoty kreatininu menší nebo rovny 1, 5 mg/ dl (133 µmol/ l) nebo clearance kreatininu větší nebo rovnu 60 ml/ min.
Doporučené dávkování perorálního topotekanu u pacientů s Clcr méně než 60 ml/ min nebylo stanoveno (viz bod 4. 4).
Dávkování u pacientů s hepatálním poškozením Farmakokinetika přípravku HYCAMTIN tobolky nebyla u pacientů s poruchou funkce jater specificky hodnocena.
Neexistují dostatečné údaje pro HYCAMTIN tobolky, aby bylo možno doporučit vhodné dávkování pro tuto skupinu pacientů (viz bod 4. 4).
Pediatričtí pacienti Vzhledem k omezeným zkušenostem s podáváním přípravku dětem nemůže být podáno žádné doporučení pro léčbu přípravkem HYCAMTIN u pediatrických pacientů (viz bod 5. 1).
Starší pacienti Mezi pacienty staršími než 65 let a mladšími dospělými pacienty nebyly zaznamenány žádné rozdíly v účinnosti.
Ve dvou studiích, ve kterých byl podáván topotekan perorálně i intravenózně, byl však u pacientů starších 65 let užívajících topotekan v perorální formě zaznamenán vyšší výskyt průjmu vznikajícího v souvislosti s léčbou ve srovnání s pacienty mladšími než 65 let (viz bod 4. 4 a 4. 8).
4. 3 Kontraindikace
Topotekan je kontraindikován u nemocných,
- kteří mají v anamnéze výskyt hypersenzitivních reakcí na léčivou látku nebo na kteroukoli
- které kojí (viz bod 4. 6)
- kteří mají již před zahájením prvního cyklu těžký útlum kostní dřeně vyjádřený výchozím
počtem neutrofilů < 1, 5 x 109/ l a/ nebo počtem trombocytů < 100 x 109/ l.
4. 4 Zvláštní upozornění a opatření pro použití
Během léčby je nutné pravidelně kontrolovat krevní obraz včetně diferenciálního rozpočtu bílých krvinek a počtu trombocytů (viz bod 4. 2).
Podobně jako ostatní cytostatika může topotekan způsobit těžkou myelosupresi.
U pacientů léčených topotekanem byla hlášena myelosuprese vedoucí k sepsi a úmrtí v důsledku sepse (viz bod 4. 8).
Topotekanem vyvolaná neutropenie může způsobit neutropenickou kolitidu.
V klinických studiích s topotekanem byly hlášeny případy neutropenické kolitidy s fatálními následky.
U pacientů s horečkou, neutropenií a odpovídajícími příznaky abdominální bolesti by měla být zvážena možnost rozvoje neutropenické kolitidy.
39 Při léčbě topotekanem byly hlášeny případy intersticiální plicní nemoci, z nichž některé byly fatální (viz bod 4. 8).
Rizikové faktory zahrnují intersticiální plicní nemoc v anamnéze, plicní fibrózu, plicní karcinom, ozařování hrudníku a užívání pneumotoxických léků a/ nebo užívání faktorů stimulujících kolonie.
Pacienti musí být sledováni s ohledem na možný výskyt plicních příznaků svědčících pro intersticiální plicní chorobu (např. kašel, horečka, dušnost a/ nebo hypoxie) a v případě potvrzení diagnózy intersticiální plicní nemoci musí být léčba topotekanem ukončena.
Léčba topotekanem a topotekanem v kombinaci s cisplatinou je často spojena s klinicky relevantní trombocytopenií.
To je třeba vzít v úvahu např. v případech, kdy se zvažuje léčba u pacientů se zvýšeným rizikem nádorového krvácení.
U pacientů v celkově špatném stavu (PS > 1) lze očekávat nižší terapeutickou odpověď a vyšší výskyt komplikací, jako jsou například horečka, infekce a sepse (viz bod 4. 8).
Pečlivé zhodnocení celkového stavu v době léčby je nezbytné pro posouzení, zda nedošlo ke zhoršení celkového stavu pacienta na úroveň 3.
Topotekan je částečně vylučován ledvinami a renální poškození by mohlo vést ke zvýšené expozici topotekanu.
Doporučené dávkování perorálního topotekanu u pacientů s Clcr méně než 60 ml/ min nebylo stanoveno.
Dosud jsou nedostatečné zkušenosti s podáváním perorálního nebo intravenózního topotekanu nemocným se závažným poškozením funkce ledvin (clearance kreatininu < 20 ml/ min).
U těchto pacientů proto nelze podání topotekanu doporučit.
Malému počtu pacientů s jaterním poškozením (sérový bilirubin mezi 1, 5 a 10 mg/ dl) byl podáván topotekan intravenózně v dávce 1, 5 mg/ m2 po dobu pěti dnů každé tři týdny.
Bylo pozorováno snížení clearance kreatininu, nejsou však dostatečné údaje, aby bylo možno doporučit vhodné dávkování pro tuto skupinu pacientů.
Dosud jsou pouze nedostatečné zkušenosti s podáváním topotekanu pacientům se závažnou poruchou funkce jater (sérový bilirubin ≥ 10 mg/ dl).
U těchto pacientů proto nelze podání topotekanu doporučit.
V průběhu léčby perorálním topotekanem byl hlášen průjem, včetně závažného průjmu vyžadujícího hospitalizaci.
Průjem vznikající v důsledku léčby topotekanem se může objevit ve stejnou dobu jako na léčbě závislá neutropenie a její následky.
Je důležité, aby byl pacient informován o těchto možných nežádoucích účincích před zahájením léčby a aby byla zahájena proaktivní léčba všech počátečních známek a příznaků průjmu.
Průjem vyvolaný protinádorovou léčbou (CTID) je spojen s výraznou morbditou a může být až život ohrožující.
Pokud se průjem objeví v průběhu léčby perorálním topotekanem, doporučuje se agresivní léčba průjmu.
Klinické směrnice popisující agresivní léčbu průjmu vyvolaného protinádorovou léčbou zahrnují specifická doporučení týkající se komunikace s pacientem a jeho informovanosti, rozpoznání časných varovných příznaků, použití antidiaroik a antibiotik, změny v příjmu tekutin a v dietě a nutnost hospitalizace.
Podávání topotekanu intravenózně by mělo být zváženo v následujících situacích: nezvládnutelné zvracení, poruchy polykání, nezvládnutelný průjem, klinické stavy a medikamentózní léčba, které mohou ovlivnit gastrointestinální motilitu a absorpci léčiva.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Topotekan neinhibuje humánní enzymy P450 (viz bod 5. 2).
V populační studii s intravenózním podáváním nebylo prokázáno, že by souběžné podávání granisetronu, ondansetronu, morfinu nebo kortikosteroidů mělo signifikantní vliv na farmakokinetiku celkového topotekanu (účinné i neúčinné formy).
Topotekan je substrátem pro ABCB1 (P- glykoprotein) i ABCG2 (BCRP).
Bylo prokázáno, že inhibitory ABCB1 a ABCG2 podávané s perorálním topotekanem zvyšují expozici topotekanu.
40 Cyklosporin A (inhibitor ABCB1, ABCC1 [MRP- 1] a CYP3A4) podávaný s perorálním topotekanem zvyšuje AUC topotekanu přibližně 2 až 2, 5krát ve srovnání s kontrolní skupinou.
Při užívání perorálního topotekanu zároveň se známými inhibitory ABCB1 nebo ABCG2 musí být pacienti pečlivě sledováni s ohledem na možný rozvoj nežádoucích účinků (viz bod 5. 2).
Při kombinované léčbě topotekanem a dalšími cytostatiky může být pro zlepšení snášenlivosti nezbytná redukce dávek jednotlivých léčiv.
Při kombinaci topotekanu s platinovými cytostatiky dochází k rozdílným interakcím v závislosti na tom, zda je platinové cytostatikum podáno první nebo pátý den podávání topotekanu.
Pokud jsou cisplatina nebo karboplatina aplikovány první den podávání topotekanu, musí být pro zlepšení snášenlivosti podány nižší dávky těchto léčiv než v případě jejich aplikace pátý den podávání topotekanu.
V současné době jsou pouze omezené zkušenosti s kombinovanou léčbou topotekanu s dalšími cytostatiky.
Při současném podávání s ranitidinem nebyla farmakokinetika topotekanu celkově změněna.
4. 6 Těhotenství a kojení
Podobně jako při léčbě ostatními cytostatiky musí být i při léčbě topotekanem kteréhokoli ze sexuálních partnerů používána účinná antikoncepční metoda.
V preklinických studiích bylo prokázáno, že topotekan má embryotoxické i fetotoxické účinky (viz bod 5. 3).
Podobně jako ostatní cytostatika může topotekan způsobit poškození plodu, a proto by měly být ženy v reprodukčním věku poučeny o tom, že nemají v období terapie topotekanem otěhotnět.
Pokud je topotekan užíván v průběhu těhotenství nebo pokud dojde k otěhotnění v průběhu léčby topotekanem, musí být pacientka upozorněna na možná rizika pro plod.
Během kojení je podávání topotekanu kontraindikováno (viz bod 4. 3).
I když není prokázáno, zda topotekan prochází do mateřského mléka, musí se kojení na začátku terapie přerušit.
Ve studiích reprodukční toxicity prováděných na potkanech nebylo pozorováno žádné ovlivnění samčí nebo samičí fertility (viz bod 5. 3).
Nicméně, podobně jako všechna cytotoxická léčiva je topotekan genotoxický a ovlivnění fertility, včetně fertility mužů, nemůže být vyloučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení motorových vozidel a při obsluze strojů by se však měla zachovávat opatrnost, zvláště pokud přetrvává únava a astenie.
4. 8 Nežádoucí účinky
V klinických studiích zahrnujících pacienty s relapsem malobuněčného plicního karcinomu byla limitujícím faktorem monoterapie topotekanem hematologická toxicita.
Tato toxicita byla očekávaná a reverzibilní.
Nebyly zjištěny žádné známky kumulativní hematologické nebo jiné toxicity.
Uvedené frekvence hematologických a jiných než hematologických nežádoucích účinků se týkají nežádoucích účinků vznikajících v souvislosti/ možné souvislosti s perorální léčbou topotekanem.
Frekvence nežádoucích účinků je definována jako: velmi častá (≥1/ 10), častá (≥1/ 100, < 1/ 10),
41 méně častá (≥1/ 1000, < 1/ 100), vzácná (≥1/ 10 000, < 1/ 1000), velmi vzácná (< 1/ 10 000), včetně ojedinělých případů a s neznámou četností (na základě dostupných údajů nemůže být určena).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Velmi časté: febrilní neutropenie, neutropenie (viz Gastrintestinální poruchy), trombocytopenie, anémie, leukopenie.
Časté: pancytopenie
Respirační, hrudní a mediastinální poruchy Vzácné: intersticiální plicní nemoc
Gastrointestinální poruchy Velmi časté: nauzea, zvracení, průjem (tyto nežádoucí účinky mohou být závažné) Časté: bolest břicha *, zácpa, stomatitida, dyspepsie * Neutropenická kolitida, včetně fatální neutropenické kolitidy, byla hlášena jako komplikace topotekanem vyvolané neutropenie (viz bod 4. 4).
Poruchy kůže a podkoží Velmi časté: alopecie Časté: svědění
Poruchy metabolismu a výživy Velmi časté: anorexie (může být závažná)
Infekční a parazitární onemocnění Velmi časté: infekce Časté: sepse
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: únava Časté: astenie, pyrexie, únava
Poruchy imunitního systému Časté: hypersenzitivní reakce včetně exantému Neznámá četnost: anafylaktická reakce, angioedém, kopřivka
Poruchy jater a žlučových cest Méně časté: hyperbilirubinémie
Incidence výše uvedených nežádoucích účinků je obvykle vyšší u pacientů v celkově špatném stavu (viz bod 4. 4).
Údaje o bezpečnosti vycházejí z integrovaných údajů celkového počtu 682 pacientů s relapsem plicního karcinomu, kterým bylo podáno celkem 2536 cyklů perorálně podávaného topotekanu v monoterapii (275 pacientů s relapsem malobuněčného plicního karcinomu a 407 pacientů s relapsem nemalobuněčněho plicního karcinomu).
Těžká neutropenie (4. stupně - počet neutrofilů < 0, 5 x 109/ l) se objevila u 32% pacientů v 13% cyklů.
Střední doba nástupu těžké neutropenie byla 12. den a střední délka trvání byla 7 dní.
Těžká neutropenie trvající déle než 7 dní se objevila v 34% cyklů.
V 1. cyklu byla incidence 20%, ve 4. cyklu byla 8%.
Infekce se objevila u 17% pacientů, sepse u 2% pacientů a febrilní neutropenie u 4
42% pacientů.
Úmrtí v důsledku sepse bylo zaznamenáno u 1% pacientů.
Růstový faktor byl podán 19% pacientů v 8% cyklů.
Závažná trombocytopenie (4. stupně - počet trombocytů méně než 10 x 109/ l) se objevila u 6% pacientů ve 2% cyklů. Střední doba nástupu závažné trombocytopenie byla 15. den a střední délka trvání byla 2, 5 dne.
Závažná neutropenie trvající déle než 7 dní se objevila v 18% cyklů.
Středně těžká trombocytopenie (3. stupně - počet trombocytů 10, 0 až 50, 0 x 109/ l) se objevila u 29% pacientů v 14% cyklů.
Transfuze trombocytární masy byla podána 10% pacientů ve 4% cyklů.
Signifikantní následky vznikající v souvislosti s trombocytopenií, včetně úmrtí v důsledku nádorového krvácení, byly hlášeny vzácně.
Středně závažná až závažná anémie (3. až 4. stupně - Hb ≤ 8, 0 g/ dl) byla pozorována u 25% pacientů (ve 12% cyklů).
Střední doba nástupu středně závažné až závažné anémie byla 12. den a střední délka trvání byla 7 dní.
Středně těžká až těžká anémie trvající déle než 7 dní se objevila ve 46% cyklů.
Transfuze erytrocytární masy byla aplikována u 30% pacientů (ve 13% cyklů).
Erytropoetin byl podán 10% pacientů v 8% cyklů.
Jiné než hematologické nežádoucí účinky Nejčastěji zaznamenané nežádoucí účinky jiné než hematologické byly nauzea (37%), průjem (29%), únava (26%), zvracení (24%), alopecie (21%) a anorexie (18%).
Jednalo se o nežádoucí účinky bez ohledu na jejich možnou příčinnou souvislost s léčbou.
Incidence hlášených závažných případů (3. nebo 4. stupně CTC) vznikajících v souvislosti/ možné souvislosti s léčbou perorálním topotekanem byla následující: průjem 5% (viz bod 4. 4), únava 4%, zvracení 3%, nauzea 3% a anorexie 2%.
Celková incidence průjmu vznikajícího v souvislosti s léčbou činila 22%, včetně 4% průjmu 3. stupně a 0, 4% průjmu 4. stupně.
Průjem vznikající v souvislosti s léčbou byl častější u pacientů ≥ 65 let (28%) ve srovnání s pacienty mladšími než 65 let (19%).
Úplná alopecie vznikající v souvislosti/ možné souvislosti s léčbou topotekanem byla zaznamenána u 9% pacientů a částečná alopecie vznikající v souvislosti/ možné souvislosti s léčbou topotekanem byla zaznamenána u 11% pacientů.
Terapeutická intervence nezbytná v souvislosti s jinými než hematologickými nežádoucími účinky zahrnovala antiemetika, která byla podána 47% pacientů v 38% cyklů a antidiaroika, která byla podána 15% pacientů v 6% cyklů.
Antagonisté 5- HT3 byly podány 30% pacientů ve 24% cyklů.
Loperamid byl podán 13% pacientů v 5% cyklů.
Střední doba nástupu průjmu 2. nebo vyššího stupně byla 9 dní.
4. 9 Předávkování
Antidotum použitelné při předávkování topotekanem není známé.
Při předávkování lze jako primární komplikace očekávat myelosupresi a mukositidu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
L01X X17.
Cytostatická aktivita topotekanu spočívá v inhibici enzymu topoizomerázy Ι, který hraje důležitou roli při procesu replikace DNA tím, že uvolňuje torzní napětí molekuly DNA před místem větvení.
43 vláknem DNA, což je mezistupeň katalytického procesu.
Inhibice topoizomerázy Ι topotekanem vede v buňce k indukci jednovláknových zlomů v DNA.
Ve fázi III klinické studie (studie 478) byl porovnáván perorální topotekan v kombinaci s nejvhodnější symptomatickou léčbou [BSC] [n=71] se samotnou BSC [n=70] u pacientů s relapsem následujícím po léčbě první volby [střední doba do začátku progrese onemocnění [TTP] od ukončení léčby první volby:
84 dní pro perorální topotekan + BSC, 90 dní pro BSC] a u kterých nebyla opakovaná léčba intravenózními cytostatiky považována za vhodnou.
Ve skupině užívající perorální topotekan v kombinaci s BSC došlo ke statisticky významnému zlepšení celkového přežití ve srovnání se skupinou užívající samotnou BSC (Log- rank p=0, 0104).
Neupravený poměr rizik činil pro skupinu užívající perorální topotekan plus BSC v porovnání se skupinou užívající samotnou BSC 0, 64 (95% I. S.:
0, 45; 0, 90).
11, 1; 18, 6] u pacientů užívajících samotnou BSC.
Hlášení symptomů pacienty za použití nezaslepeného hodnocení prokázala konzistentní trend zlepšování symptomů pro perorální topotekan v kombinaci s BSC.
K posouzení účinnosti perorálního topotekanu ve srovnání s intravenózním topotekanem u pacientů, u kterých došlo k relapsu za ≥ 90 dnů po skončení jednoho předchozího chemoterapeutického režimu byly provedeny jedna studie fáze 2 (studie 065) a jedna studie fáze 3 (studie 396) (viz tabulka 1).
Hlášení symptomů pacienty při nezaslepeném hodnocení v obou těchto studiích prokázala, že je perorální i intravenózní léčba topotekanem spojena s podobným paliativním účinkem na symptomy u pacientů s relapsem SCLC reagujícím na léčbu.
Tabulka 1.
Souhrn údajů týkajících se přežití, četnosti odpovědi a doby do začátku progrese onemocnění u pacientů s SCLC léčených perorálním přípravkem HYCAMTIN nebo intravenźním přípravkem HYCAMTIN
Studie 065
396
Perorální topotekan (N = 52)
Intravenózní topotekan (N = 54)
Perorální topotekan (N = 153)
Intravenózní topotekan (N = 151)
Střední doba přežití (týdny)
32, 3
25, 1
33, 0
35, 0
(95% IS)
(26, 3; 40, 9)
(21, 1; 33, 0)
(29, 1; 42, 4)
(31, 0; 37, 1)
Poměr rizik (95% IS)
0, 88 (0, 59; 1, 31)
0, 88 (0, 7; 1, 11)
Četnost odpovědi (%)
23, 1
14, 8
18, 3
21, 9
(95% IS)
(11, 6; 34, 5)
(5, 3; 24, 3)
(12, 2; 24, 4)
(15, 3; 28, 5)
Rozdíl v četnosti odpovědi (95% IS)
8, 3 (- 6, 6; 23, 1)
- 3, 6 (- 12, 6; 5, 5)
Střední doba do začátku progrese (týdny)
14, 9
13, 1
11, 9
14, 6
(95% IS)
(8, 3; 21, 3)
(11, 6; 18, 3)
(9, 7; 14, 1)
(13, 3; 18, 9)
N =
Poměr rizik (95% IS) celkový počet léčených pacientů.
0, 90 (0, 60; 1, 35)
1, 21 (0, 96; 1, 53)
IS = interval spolehlivosti.
44 Bezpečnost a účinnost perorálně podávaného topotekanu nebyly u pediatrických pacientů prokázány.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika topoteknu po perorálním podání byla hodnocena u pacientů s nádorovým onemocněním po podání dávek 1, 2 až 3, 1 mg/ m2/ den a 4 mg / m2/ den po dobu 5 dnů.
Biologická dostupnost perorálního topotekanu (celkový topotekan i lakton) u lidí je přibližně 40%.
Vrcholové plazmatické koncentrace celkového topotekanu (tj. laktonu a karboxylátu) a laktonu topotekanu (aktivní podíl) je dosaženo přibližně za 2 hodiny, resp. za 1, 5 hodiny a tyto koncentrace klesají biexponenciálně s dosažením průměrného biologického poločasu přibližně 3 až 6 hodin.
Celková expozice (AUC) se zvyšuje přibližně proporcionálně s dávkou.
Při opakovaném denním podávání nedochází k žádnému nebo pouze mírnému hromadění topotekanu a neexistuje žádný důkaz o změně farmakokinetiky po podání opakovaných dávek.
V preklinických studiích bylo prokázáno, že vazba na plazmatické bílkoviny je nízká (35%) a že distribuce mezi krevními buňkami a plazmou je celkem homogenní.
Hlavní cestou vylučování topotekanu je metabolizace hydrolýzou laktonového kruhu za vzniku karboxylátu s otevřeným kruhem.
Kromě hydrolýzy je topotekan vylučován zejména renálně s malou částí metabolizovanou na N- demetylovaný metabolit (SB- 209780), který byl nalezen v plazmě, moči a stolici.
Celkové vyloučení léčivu příbuzných látek po pěti dnech léčby topotekanem činilo 41 až 76% (v průměru 57%) perorálně podané dávky.
Přibližně 20% bylo vyloučeno ve formě celkového topotekanu a 2% ve formě N- demethyl topotekanu močí.
Vylučování celkového topotekanu stolicí činilo 33%, zatímco vylučování N- demethylovaného metabolitu stolicí bylo 1, 5%.
Celkově N - demethylovaný metabolit tvořil v průměru méně než 6% (rozmezí 4- 8%) z celkového množství léčivu příbuzných látek v moči a stolici.
Poměr průměrných AUC hladin metabolitu a mateřské látky byl méně než 10% pro topotekan i lakton topotekanu.
In vitro topotekan neinhiboval enzymy CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A nebo CYP4A lidského cytochromu P450 ani lidské cytosolové enzymy dihydropyrimidin a xanthinoxidázu.
Po současném podání inhibitoru ABCB1 (P- gp) a ABCG2 (BCRP) elakridaru (GF102918) v dávce 100 až 1 000 mg s perorálním topotekanem došlo ke zvýšení AUC0- ∞ laktonu topotekanu a celkového topotekanu přibližně 2, 5krát (viz bod 4. 5).
Podání perorálního cyklosporinu A (15 mg/ kg), inhibitoru transportérů ABCB1 (P- gp) a ABCC1 (MRP- 1) a zároveň inhibitoru metabolizujícího enzymu CYP3A4 v průběhu 4 hodin po užití perorálního topotekanu vedlo ke zvýšení na dávku normalizovaného AUC0 - 24h laktonu topotekanu a celkového topotekanu přibližně 2krát, respektive 2, 5krát (viz bod 4. 5).
Rozsah expozice byl podobný po jídle s vysokým obsahem tuků i po užití nalačno, zatímco Tmax byl prodloužen z 1, 5 na 3 hodiny (lakton topotekanu) a ze 3 na 4 hodiny (celkový topotekan).
Farmakokinetika perorálně užívaného topotekanu nebyla hodnocena u pacientů s renálním nebo hepatálním poškozením (viz bod 4. 2 a 4. 4).
Analýza napříč studiemi zahrnující 217 pacientů s pokročilými solidními nádory naznačila, že pohlaví klinicky významně neovlivňuje farmakokinetiku přípravku HYCAMTIN tobolky.
K dispozici jsou nedostatečné údaje pro určení možného vlivu rasy na farmakokinetiku perorálního topotekanu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S ohledem na mechanismus účinku působí topotekan genotoxicky in vitro na savčí buňky (buňky myšího lymfomu a lidské lymfocyty a) a in vivo na buňky kostní dřeně myší.
Topotekan 45 způsobuje u potkanů a u králíků embryo- fetální letalitu.
Ve studiích reprodukční toxicity topotekanu provedených na potkanech nebylo zaznamenáno žádné ovlivnění samčí ani samičí fertility; u samic však byla pozorována častější ovulace a mírně zvýšené preimplantační ztráty.
Kancerogenní účinek topotekanu nebyl studován.
6.
FARMACEUTICKÉ ÚDAJE
6. 3 Seznam pomocných látek
Obsah tobolek:
Hydrogenovaný rostlinný olej Glycerol- monostearát
Obal tobolky Želatina Oxid titaničitý (E171) Červený oxid železitý (E172)
Těsnící proužek:
Želatina
- bezvodý ethanol – další informace viz příbalový leták
- propylenglykol
- butanol
6. 2 Inkompatibility
3 roky
6. 6 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2° - 8°C).
Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
46 Bílý blistr z polyvinylchloridu/ polychlorotrifluorethylenu uzavřený hliníkovou/ polyethylen - tereftalátovou (PET) / papírovou folií.
Blistry jsou opatřeny vnější folií zabraňující jejich otevření dětmi.
Jeden blistr obsahuje 10 tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení
Tobolky přípravku HYCAMTIN nesmějí být otvírány ani drceny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 027/ 007 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12/ 11/ 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
47 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
A.
Název a adresa výrobců odpovědných za propouštění šarží
GlaxoSmithKline Manufacturing S. p. A.
Strada Provinciale Asolana 90 43056 San Polo di Torrile Parma Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 05 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 01 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále se aktualizovaný plán řízení rizik předloží: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA.
49 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
50 A.
OZNAČENÍ NA OBALU
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL 1 x 1 mg – lahvička 5 x 1 mg - lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HYCAMTIN 1 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku topotecanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Celkový obsah léčivé látky v jedné injekční lahvičce odpovídá koncentraci 1 mg/ 1 ml léčivé látky po rozpuštění podle návodu (viz příbalová informace)
3.
SEZNAM POMOCNÝCH LÁTEK
kyselina vinná (E334), mannitol (E421), kyselina chlorovodíková (E507) a hydroxid sodný.
4.
LÉKOVÁ FORMA A OBSAH
1 x 1 mg 5 x 1 mg
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím rozpustit.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
52 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
UPOZORNĚNÍ: cytotoxické látky - zvláštní pokyny pro zacházení (viz příbalová informace).
Všechny pomůcky použité při aplikaci přípravku nebo čištění, včetně rukavic, musí být uloženy do odpadních vaků určených pro vysoce rizikový odpad likvidovaný spálením při vysoké teplotě.
Tekuté zbytky je možno vylít po naředění větším množstvím vody.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 027/ 005 1x1 mg injekční lahvička EU/ 1/ 96/ 027/ 004 5x1 mg injekční lahvičky
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
53 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
HYCAMTIN 1 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku topotecanum i. v. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 mg - injekční lahvička
6.
JINÉ
54 ÚDAJE UVÁDĚNÉ NA VNÉJŠÍM OBALU
VNĚJŠÍ OBAL 1 x 4 mg – lahvička 5 x 4 mg - lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HYCAMTIN 4 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku topotecanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Celkový obsah léčivé látky v jedné injekční lahvičce odpovídá koncentraci 1 mg/ 1 ml léčivé látky po rozpuštění podle návodu (viz příbalová informace)
3.
SEZNAM POMOCNÝCH LÁTEK
kyselina vinná (E334), mannitol (E421), kyselina chlorovodíková (E507) a hydroxid sodný.
4.
LÉKOVÁ FORMA A OBSAH
1 x 4 mg 5 x 4 mg
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím rozpustit.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
55 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
UPOZORNĚNÍ: cytotoxické látky - zvláštní pokyny pro zacházení (viz příbalová informace).
Všechny pomůcky použité při aplikaci přípravku nebo čištění, včetně rukavic, musí být uloženy do odpadních vaků určených pro vysoce rizikový odpad likvidovaný spálením při vysoké teplotě.
Tekuté zbytky je možno vylít po naředění větším množstvím vody.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 027/ 003 1 x 4 mg injekční lahvička EU/ 1/ 96/ 027/ 001 5 x 4 mg injekční lahvičky
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
HYCAMTIN 4 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku topotecanum i. v. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
4 mg – injekční lahvička
6.
JINÉ
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HYCAMTIN 0, 25 mg tvrdé tobolky topotecanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje topotecani hydrochloridum, což odpovídá topotecanum 0, 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky přípravku HYCAMTIN nemají být půleny nebo drceny.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
58 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
UPOZORNĚNÍ: cytotoxická látka, zvláštní pokyny pro zacházení (viz příbalová informace)
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 027/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
hycamtin 0, 25 mg
59 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
HYCAMTIN 0, 25 mg tvrdé tobolky topotecanum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc 3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
60 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
HYCAMTIN 1 mg tvrdé tobolky topotecanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje topotecani hydrochloridum, což odpovídá topotecanum 0, 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky přípravku HYCAMTIN nemají být půleny nebo drceny.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
61 UPOZORNĚNÍ: cytotoxická látka, zvláštní pokyny pro zacházení (viz příbalová informace)
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 027/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
hycamtin 1 mg
62 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
HYCAMTIN 1 mg tvrdé tobolky topotecanum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SmithKline Beecham plc
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
63 B.
PŘÍBALOVÁ INFORMACE
Informace pro uživatele
Hycamtin 1 mg
Hycamtin 4 mg
prášek pro přípravu koncentrátu pro přípravu infuzního roztoku topotecanum Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře.
• Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Hycamtin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Hycamtin používat 3.
Jak se Hycamtin používá 4.
Možné nežádoucí účinky 5.
Jak se Hycamtin uchovává 6.
Další informace
1.
Co je Hycamtin a k čemu se používá
Hycamtin pomáhá ničit nádorové buňky.
Lék Vám bude podán v nemocnici do žíly pomocí infúze (” kapačka ”) lékařem nebo zdravotní sestrou.
Hycamtin se používá k léčbě: • nádorů vaječníků a malobuněčného plicního nádoru, které se znovu objevily po cytostatické léčbě • pokročilého nádoru děložního hrdla v případech, kdy není možná operační léčba nebo léčba ozařováním.
K léčbě nádoru děložního hrdla se Hycamtin podává v kombinaci s dalším léčivem nazývaným cisplatina.
Lékař rozhodne spolu s Vámi, zda je pro Vás léčba přípravkem Hycamtin vhodnější než pokračování v cytostatické léčbě, která byla použita již dříve.
2.
Čemu musíte věnovat pozornost, než začnete Hycamtin používat
Neužívejte Hycamtin: • jestliže jste alergický/ á (přecitlivělý/ á) na topotekan nebo na kteroukoliv další složku přípravku Hycamtin. • jestliže v současné době kojíte • jestliže máte málo krvinek.
O tom Vás bude informovat lékař na základě výsledků posledních krevních testů. →Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
Zvláštní opatrnosti při použití přípravku Hycamtin je zapotřebí Předtím, než začnete užívat přípravek Hycamtin, musí být lékař informován jestliže: • trpíte poruchou funkce ledvin nebo jater. Tyto případy mohou vyžadovat úpravu dávkování přípravku Hycamtin. • jste těhotná nebo plánujete těhotenství • plánujete stát se otcem dítěte
65 V případě početí před léčbou, v průběhu léčby nebo brzy po ukončení léčby by mohlo dojít k poškození dítěte.
Je proto nezbytné používat účinnou antikoncepční metodu.
→Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o rostlinných přípravcích nebo lécích, které jsou dostupné bez lékařského předpisu.
Nezapomeňte informovat svého lékaře o jakýchkoli léčivých přípravcích, které začnete užívat v průběhu léčby přípravkem Hycamtin.
Používání přípravku Hycamtin s jídlem a pitím Interakce mezi přípravkem Hycamtin a alkoholem nejsou známy.
Přesto byste se měl/ a poradit se svým lékařem, je- li ve Vašem případě vhodné požívání alkoholických nápojů.
Těhotenství a kojení Přípravek Hycamtin by neměly užívat těhotné ženy.
V případě početí před léčbou, v průběhu léčby nebo brzy po ukončení léčby by mohlo dojít k poškození dítěte.
Měla byste používat vhodnou antikoncepční metodu.
Poraďte se o vhodné antikoncepci se svým lékařem.
Nesnažte se otěhotnět/ stát se otcem dítěte, dokud Vám lékař nesdělí, že je to již bezpečné.
Pacienti, kteří se chtějí stát otcem dítěte, by se měli poradit o plánovaném rodičovství a léčbě se svým lékařem.
Pokud dojde k početí v průběhu léčby, okamžitě to oznamte svému lékaři.
V průběhu léčby přípravkem Hycamtin nekojte.
Po skončení léčby nezačínejte s kojením bez souhlasu svého lékaře.
Řízení dopravních prostředků a obsluha strojů Při užívání přípravku Hycamtin se může objevit zvýšená únava.
Pokud se cítíte unavený/ á nebo zesláblý/ á, neřiďte dopravní prostředek a neobsluhujte žádné stroje.
3.
Jak se Hycamtin používá
Dávka přípravku Hycamtin, kterou budete dostávat, bude přesně určena lékařem na základě: • celkového povrchu těla (měřeno v metrech čtverečních) • výsledcích krevních testů provedených před započetím léčby • onemocnění, které je léčeno.
Obvyklá dávka • Při léčbě nádorů vaječníků a malobuněčného plicního nádoru:
1, 5 mg na metr čtvereční povrchu těla za den • Při léčbě nádoru děložního hrdla:
0, 75 mg na metr čtvereční povrchu těla za den Při léčbě nádoru děložního hrdla se Hycamtin podává v kombinaci s dalším léčivem nazývaným cisplatina.
Lékař Vám určí správnou dávku cisplatiny.
Jak se Hycamtin podává Lékař nebo zdravotní sestra Vám podají vhodnou dávku přípravku Hycamtin pomocí infúze (” kapačka ”).
Infúze trvající přibližně 30 minut se obvykle podává do žíly na horní končetině.
• Při léčbě nádorů vaječníků a malobuněčného plicního nádoru Vám bude přípravek podáván jedenkrát denně po dobu pěti dnů.
66 • Při léčbě nádoru děložního hrdla Vám bude přípravek podáván jedenkrát denně po dobu tří dnů.
Léčebné schéma však může být upraveno podle výsledků krevních testů, které budou pravidelně kontrolovány.
Ukončení léčby O ukončení léčby rozhodne lékař.
4.
Možné nežádoucí účinky
Podobně jako všechny léky, může mít i přípravek Hycamtin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Vážné nežádoucí účinky: při jejich výskytu informujte svého lékaře Tyto velmi časté nežádoucí účinky se mohou objevit u více než 1 z 10 pacientů léčených přípravkem Hycamtin.
Hycamtin může způsobit snížení počtu bílých krvinek a odolnost proti infekci může být snížena. To může být dokonce život ohrožující.
Příznaky zahrnují:
• občas se objevující výrazná bolest břicha, horečka a někdy též průjem (vzácně s příměsí krve) mohou být příznaky zánětu tlustého střeva (kolitida)
Tento vzácný nežádoucí účinek se může objevit až u 1 z 1000 pacientů léčených přípravkem Hycamtin. • Zánět plic (intersticiální plicní nemoc):
Větší riziko tohoto onemocnění se objevuje tehdy, jestliže již máte nějaké plicní onemocnění, jestliže jste podstoupil/ a ozařování plic nebo jestliže jste užíval/ a léky, které mohou poškodit plíce. Příznaky zahrnují:
- obtížné dýchání
- kašel
- horečku
→Pokud se u Vás objeví kterýkoli z příznaků těchto stavů, okamžitě to oznamte svému lékaři, neboť v tomto případě může být nezbytná hospitalizace.
Velmi časté nežádoucí účinky Tyto nežádoucí účinky se mohou objevit u více než 1 z 10 pacientů léčených přípravkem Hycamtin • Pocit celkové slabosti a únavy (dočasná chudokrevnost). V některých případech může být nezbytné podání krevní transfúze. • Neobvyklá tvorba modřin nebo krvácení, způsobené snížením počtu krevních destiček.
To může vést k výraznému krvácení z relativně malých poranění jako jsou drobné řezné rány. Vzácně může dojít dokonce k velmi těžkému krvácení (hemoragie).
Poraďte se se svým lékařem, jak snížit riziko krvácení. • Snížení tělesné hmotnosti a snížení chuti k jídlu (nechutenství); únava; slabost; celkový pocit nemoci. • Nevolnost (pocit na zvracení), zvracení, průjem, žaludeční bolesti, zácpa • Zánět nebo vředy na jazyku a dásních • Vysoká tělesná teplota (horečka) • Vypadávání vlasů → Časté nežádoucí účinky Mohou se objevit až u 1 z 10 pacientů léčených přípravkem Hycamtin • Alergické reakce nebo reakce přecitlivělosti (včetně vyrážky) 67 • Zežloutnutí kůže • Svědění • Svalové bolesti →.
Vzácné nežádoucí účinky Mohou se objevit až u 1 z 1000 pacientů léčených přípravkem Hycamtin. • Těžké alergické nebo anyfylaktické reakce • Otoky způsobené zadržováním vody v těle (angioedém) • Svědivá vyrážka (nebo kopřivka) → Pokud jste léčena pro nádor děložního hrdla, mohou se u Vás objevit nežádoucí účinky vyvolané dalším léčivem (cisplatina), které budete dostávat zároveň s přípravkem Hycamtin.
Tyto nežádoucí účinky jsou uvedeny v příbalové informaci pro cisplatinu.
Pokud zaznamenáte nežádoucí účinky → Oznamte svému lékaři nebo lékárníkovi, jestliže se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře nebo pokud Vás obtěžuje, nebo pokud zaznamenáte jakékoli nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
5.
Jak přípravek Hycamtin uchovávat
Uchovávejte mimo dosah a dohled dětí.
Přípravek Hycamtin nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
6.
Další informace
Co přípravek Hycamtin obsahuje
• Léčivou látkou je topotecani hydrochloridum.
Jedna lahvička obsahuje 1 mg nebo 4 mg topotekanu. • - Pomocnými látkami jsou kyselina vinná (E334), mannitol (E421), kyselina chlorovodíková (E507) a hydroxid sodný.
Jak přípravek Hycamtin vypadá a co obsahuje toto balení
Hycamtin je prášek pro přípravu koncentrátu pro přípravu nitrožilní infúze.
Dodává se v krabičkách obsahujících 1 injekční lahvičku nebo 5 injekčních lahviček; jedna injekční lahvička obsahuje 1mg nebo 4 mg topotekanu.
Před podáním infúze musí být prášek rozpuštěn a naředěn.
Po rozpuštění prášku podle návodu je výsledná koncentrace léčivé látky v jedné injekční lahvičce 1mg v 1 ml.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
Výrobce:
GlaxoSmithKline Manufacturing S. p. A., Strada Provinciale Asolana 90, 43056 San Polo di Torrile, Parma, Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
68 België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk Deutschland
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Te: + 351 21 412 95 00 FI. PT@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
69 Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 22144 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
70 Informace pro zdravotnické pracovníky Návod k rozpouštění, uchovávání a likvidaci přípravku Hycamtin
Rozpouštění Hycamtin 1 mg prášek pro přípravu koncentrátu pro přípravu infúzního roztoku je třeba rozpustit v 1, 1 ml vody na injekci, čímž vznikne roztok o koncentraci 1 mg topotekanu/ 1 ml.
Hycamtin 4 mg prášek pro přípravu koncentrátu pro přípravu infúzního roztoku je třeba rozpustit ve 4 ml vody na injekci, čímž vznikne roztok o koncentraci 1 mg topotekanu/ 1 ml.
Tento roztok je nutno dále naředit.
Příslušný objem rozpuštěného roztoku je třeba dále naředit buď 0, 9% infúzním roztokem chloridu sodného nebo 5% infúzním roztokem glukózy na výslednou koncentraci 25 až 50 mikrogramů v 1 ml.
Uchovávání připraveného roztoku Roztok připravený k infuzi má být ihned použit.
Pokud se ředění provádí za přísně aseptických podmínek, je možné podat infuzi přípravku Hycamtin až do 12 hodin (při uchovávání za pokojové teploty), případně až do 24 hodin (při uchovávání za teploty 2 až 8 °C).
Pokyny pro zacházení s přípravkem a k jeho likvidaci Při zacházení s protinádorovými léky a odstraňování jejich zbytků musí být dodrženy následující zásady: • Personál musí být zaškolen, jak tento přípravek rozpouštět. • Těhotné ženy s tímto přípravkem nesmějí pracovat. • Při manipulaci s tímto přípravkem má personál používat ochranný oděv, včetně masky, ochranných brýlí a rukavic. • Všechny pomůcky použité při aplikaci přípravku nebo čištění, včetně rukavic, musí být uloženy do odpadních vaků určených pro vysoce rizikový odpad likvidovaný spálením při vysoké teplotě. • Tekuté zbytky je možno vylít po naředění větším množstvím vody. • Dostane- li se látka náhodně na kůži nebo do oka, je nutné postižené místo okamžitě opláchnout velkým množstvím vody.
Informace pro uživatele
Hycamtin 0, 25 mg
Hycamtin 1 mg
tvrdé tobolky topotecanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Hycamtin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Hycamtin používat 3.
Jak se Hycamtin používá 7.
Možné nežádoucí účinky 8.
Jak se Hycamtin uchovává 9.
Další informace
1.
Co je Hycamtin a k čemu se používá
Hycamtin pomáhá ničit nádorové buňky.
Hycamtin se používá k léčbě: • malobuněčného plicního nádoru, který se znovu objevil po cytostatické léčbě
Lékař rozhodne spolu s Vámi, zda je pro Vás léčba přípravkem Hycamtin vhodnější než pokračování v cytostatické léčbě, která byla použita již dříve.
2.
Čemu musíte věnovat pozornost, než začnete Hycamtin používat
Neužívejte Hycamtin: • jestliže jste alergický/ á (přecitlivělý/ á) na topotekan nebo na kteroukoliv další složku přípravku Hycamtin. • jestliže v současné době kojíte. • jestliže máte málo krvinek.
O tom Vás bude informovat lékař na základě výsledků posledních krevních testů. →Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
Zvláštní opatrnosti při použití přípravku Hycamtin je zapotřebí Předtím, než začnete užívat přípravek Hycamtin, musí být lékař informován jestliže: • trpíte poruchou funkce ledvin nebo jater. Tyto případy mohou vyžadovat úpravu dávkování přípravku Hycamtin. • jste těhotná nebo plánujete těhotenství • plánujete stát se otcem dítěte
72 V případě početí před léčbou, v průběhu léčby nebo brzy po ukončení léčby by mohlo dojít k poškození dítěte.
Je proto nezbytné používat účinnou antikoncepční metodu.
Poraďte se se svým lékařem. →Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o rostlinných přípravcích nebo lécích, které jsou dostupné bez lékařského předpisu..
Pokud jste současně léčen/ a cyklosporinem A, mohou se u Vás něžádoucí účinky objevit s větší pravděpodobností.
Jestliže užíváte oba dva tyto léky současně, budete Vaším lékařem pečlivě sledován/ a.
Nezapomeňte informovat svého lékaře o jakýchkoli léčivých přípravcích, které začnete užívat v průběhu léčby přípravkem Hycamtin.
Používání přípravku Hycamtin s jídlem a pitím Interakce mezi přípravkem Hycamtin a alkoholem nejsou známy.
Přesto byste se měl/ a poradit se svým lékařem, je- li ve Vašem případě vhodné požívání alkoholických nápojů.
Přípravek Hycamtin tobolky může být užíván s jídlem i bez jídla.
Tobolka (tobolky) musí být spolknuta (spolknuty) celé a nesmějí se žvýkat, drtit nebo dělit.
Těhotenství a kojení Přípravek Hycamtin by neměly užívat těhotné ženy.
V případě početí před léčbou, v průběhu léčby nebo brzy po ukončení léčby by mohlo dojít k poškození dítěte.
Měla byste používat vhodnou antikoncepční metodu.
Poraďte se o vhodné antikoncepci se svým lékařem.
Nesnažte se otěhotnět/ stát se otcem dítěte, dokud Vám lékař nesdělí, že je to již bezpečné.
Pacienti, kteří se chtějí stát otcem dítěte, by se měli poradit o plánovaném rodičovství a léčbě se svým lékařem.
Pokud dojde k početí v průběhu léčby, okamžitě to oznamte svému lékaři.
V průběhu léčby přípravkem Hycamtin, nekojte.
Po skončení léčby nezačínejte s kojením bez souhlasu Vašeho lékaře.
Při užívání přípravku Hycamtin se může objevit zvýšená únava.
Pokud se cítíte unavený/ á nebo zesláblý/ á, neřiďte dopravní prostředek a neobsluhujte žádné stroje.
Důležitá informace o některých pomocných látkách obsažených v přípravku Hycamtin Tento léčivý přípravek obsahuje stopové množství ethanolu (alkoholu).
3.
Jak se Hycamtin používá
Vždy užívejte přípravek Hycamtin přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávka (a počet tobolek) přípravku Hycamtin, kterou budete užívat, bude přesně určena lékařem na základě: • celkového povrchu těla (měřeno v metrech čtverečních) • výsledcích krevních testů provedených před započetím léčby • onemocnění, které je léčeno.
Tobolky se polykají celé.
Tobolky přípravku Hycamtin se nesmějí otevírat nebo drtit.
Pokud se Vám dostane obsah
73 tobolky do očí, vypláchněte si oči mírným proudem vody po dobu nejméně 15 minut.
Jestliže se Vám obsah tobolky dostane do očí nebo jestliže se u Vás rozvine kožní reakce, vyhledejte svého lékaře/ zdravotníka.
Vyjmutí tobolek z obalu Tobolky jsou uloženy ve speciálním obalu, který zabraňuje jejich vyjmutí dětmi.
1.
Oddělte jednu tobolku: z blistru odtrhněte v místě perforace jednu “ kapsu ”
2.
Odstraňte vnější fólii: začněte v barevně označeném rohu, nadzdvihněte ho a odloupněte fólii z kapsy
3.
Vyjměte tobolku: jemně protlačte jeden konec tobolky skrz vnitřní fólii
Jestliže jste užil( a) více přípravku Hycamtin než jste měl( a) Jestliže jste užil( a) více tobolek nebo jestli přípravek nedopatřením užilo dítě, poraďte se okamžitě se svým lékařem nebo lékárníkem.
Jestliže jste zapomněla užít přípravek Hycamtin
Užijte další dávku v obvyklém čase.
4.
Možné nežádoucí účinky
Podobně jako všechny léky, může mít i přípravek Hycamtin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Vážné nežádoucí účinky: při jejich výskytu informujte svého lékaře Tyto velmi časté nežádoucí účinky se mohou objevit u více než 1 z 10 pacientů léčených přípravkem Hycamtin.
Hycamtin může způsobit snížení počtu bílých krvinek a odolnost proti infekci může být snížena. To může být dokonce život ohrožující.
Příznaky zahrnují:
- - -
horečku závažné zhoršení celkového stavu místní příznaky infekce jako bolest v krku nebo potíže s močením (např. pálení při močení, což může být příznakem infekce močových cest)
V případě, že máte více než 3 průjmovité stolice za den, vyhledejte neprodleně lékaře.
Občas se objevující výrazná bolest břicha, horečka a někdy též průjem (vzácně s příměsí krve) mohou být příznaky zánětu tlustého střeva (kolitida).
Větší riziko tohoto onemocnění se objevuje tehdy, jestliže již máte nějaké plicní onemocnění, jestliže jste podstoupil/ a ozařování plic nebo jestliže jste užíval/ a léky, které mohou poškodit plíce.
Příznaky zahrnují:
- kašel
- horečku
→Pokud se u Vás objeví kterýkoli z příznaků těchto stavů, okamžitě to oznamte svému lékaři, neboť v tomto případě může být nezbytná hospitalizace.
Velmi časté nežádoucí účinky Tyto nežádoucí účinky se mohou objevit u více než 1 z 10 pacientů léčených přípravkem Hycamtin • Pocit celkové slabosti a únavy (dočasná chudokrevnost). V některých případech může být nezbytné podání krevní transfúze. • Neobvyklá tvorba modřin nebo krvácení, způsobené snížením počtu krevních destiček.
To může vést k výraznému krvácení z relativně malých poranění jako jsou drobné řezné rány. Vzácně může dojít dokonce k velmi těžkému krvácení (hemoragie).
Poraďte se se svým lékařem, jak snížit riziko krvácení. • Snížení tělesné hmotnosti a snížení chuti k jídlu (nechutenství); únava; slabost; celkový pocit nemoci. • Nevolnost (pocit na zvracení), zvracení, průjem, žaludeční bolesti, zácpa • Zánět nebo vředy v ústech, na jazyku a dásních • Vysoká tělesná teplota (horečka) • Vypadávání vlasů
Časté nežádoucí účinky Mohou se objevit až u 1 z 10 pacientů léčených přípravkem Hycamtin • Alergické reakce nebo reakce přecitlivělosti (včetně vyrážky) • Zežloutnutí kůže • Svědění • Svalové bolesti 75 Vzácné nežádoucí účinky Mohou se objevit až u 1 z 1000 pacientů léčených přípravkem Hycamtin • Těžké alergické nebo anyfylaktické reakce • Otoky způsobené zadržováním vody v těle (angioedém) • Svědivá vyrážka (nebo kopřivka)
Pokud zaznamenáte nežádoucí účinky → Oznamte svému lékaři nebo lékárníkovi, jestliže se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře nebo pokud Vás obtěžuje, nebo pokud zaznamenáte jakékoli nežádoucí účinky, které nejsou uvedeny v této příbalové informaci.
5.
Jak přípravek Hycamtin uchovávat
Uchovávejte mimo dosah a dohled dětí.
Přípravek Hycamtin nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Další informace
Co přípravek Hycamtin obsahuje
• Léčivou látkou je topotecanum.
Jedna tobolka obsahuje topotecani hydrochloridum v množství odpovídajcím topotecanum 0, 25 mg nebo 1 mg. • Pomocnými látkami jsou hydrogenovaný rostlinný olej, glycerol- monostearát, želatina, oxid titaničitý (E171) a pouze v 1 mg tobolkách červený oxid železitý.
Tobolky jsou označené černým inkoustem, který obsahuje černý oxid železitý (E172), šelak, bezvodý ethanol, propylenglykol, isopropylalkohol, butanol, roztok amoniaku 30% a hydroxid draselný.
Jak přípravek Hycamtin vypadá a co obsahuje toto balení
Hycamtin 0, 25 mg tobolky jsou bílé až nažloutlé s vyraženým nápisem “ Hycamtin ” a 0, 25 mg ”.
Hycamtin 1 mg tobolky jsou růžové s vyraženým nápisem “ Hycamtin ” a 1 mg ”.
Přípravek Hycamtin je dostupný v balení obsahujícím 10 tobolek s obsahem 0, 25 mg nebo 1 mg topotekanu.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Velká Británie.
Výrobce:
GlaxoSmithKline Manufacturing S. p. A., Strada Provinciale Asolana 90, 43056 San Polo di Torrile, Parma, Itálie
76 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk Deutschland
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Te: + 351 21 412 95 00 FI. PT@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
77 Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 22144 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
78
European Medicines Agency
EMEA/ H/ C/ 1050
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ICANDRA1 Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Icandra?
Icandra je léčivý přípravek, který obsahuje léčivé látky vildagliptin a metformin hydrochlorid.
Je k dispozici ve formě oválných tablet (světle žlutých:
50 mg vildagliptinu a 850 mg metformin hydrochloridu; tmavě žlutých:
50 mg vildagliptinu a 1 000 mg metformin hydrochloridu).
Tento léčivý přípravek je shodný s přípravkem Eucreas, který je v Evropské unii (EU) již registrován.
Společnost, která přípravek Eucreas vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Icandra.
Na co se přípravek Icandra používá?
Přípravek Icandra se používá k léčbě diabetu typu 2 (diabetes nezávislý na inzulinu).
Používá se u pacientů, u kterých nebylo dosaženo dostatečné kontroly onemocnění maximální tolerovanou dávkou samostatně podávaného metforminu, nebo u pacientů, kteří již podstupují léčbu kombinací samostatně podávaných tablet vildagliptinu a metforminu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Icandra používá?
Doporučená dávka přípravku Icandra je jedna tableta dvakrát denně, přičemž první tableta se užívá ráno a druhá večer.
Volba počáteční síly tablety závisí na dávce metforminu, kterou pacient v současnosti užívá, doporučovaná dávka je nicméně 50 mg vildagliptinu a 1 000 mg metforminu dvakrát denně.
Pacienti, kteří již v současné době vildagliptin a metformin užívají, by měli při přechodu na přípravek Icandra volit takovou sílu tablety, která obsahuje odpovídající množství obou léčivých látek.
Nedoporučuje se podávat dávky přesahující 100 mg vildagliptinu.
Užívání přípravku Icandra spolu s jídlem nebo bezprostředně po něm může snížit případné žaludeční potíže způsobené metforminem.
Přípravek Icandra by neměli užívat pacienti trpící středně závažným či závažným onemocněním ledvin nebo jater.
Starším pacientům, kteří užívají přípravek Icandra, by se měla provádět pravidelná vyšetření funkce ledvin.
Přípravek Icandra se nedoporučuje podávat pacientům starším 75 let.
Jak přípravek Icandra působí?
Diabetes typu 2 je onemocnění, při kterém se ve slinivce břišní nevytváří dostatečné množství inzulinu k tomu, aby bylo možné regulovat hladinu glukózy (cukru) v krvi, nebo při kterém lidské tělo nedokáže inzulin účinně využívat.
Přípravek Icandra obsahuje dvě léčivé látky, z nichž každá působí jinak.
Vildagliptin, což je inhibitor dipeptidyl peptidázy 4 (DPP- 4), působí tak, že blokuje rozpad
1 Léčivý přípravek dříve známý jako Vildagliptin/ Metformin Hydrochloride Novartis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Tyto hormony se uvolňují po jídle a stimulují slinivku břišní k produkci inzulinu.
Zvýšením hladin inkretinových hormonů v krvi stimuluje vildagliptin slinivku k produkci většího množství inzulinu, pokud jsou hladiny cukru v krvi vysoké.
Vildagliptin neúčinkuje, když je hladina cukru v krvi nízká.
Vildagliptin také snižuje množství glukózy vytvářené játry, protože zvyšuje hladiny inzulinu a snižuje hladiny hormonu glukagonu.
Účinek metforminu spočívá zejména v tom, že brání vytváření glukózy a snižuje míru jejího vstřebávání ve střevech. v důsledku působení těchto dvou látek dochází ke snížení hladiny cukru v krvi, což napomáhá kontrolovat diabetes typu 2.
Jak byl přípravek Icandra zkoumán?
Vildagliptin samotný byl již v Evropské unii (EU) schválen v září 2007 pod názvem Galvus, metformin je v EU dostupný již od roku 1959.
Vildagliptin lze používat spolu s metforminem k léčbě pacientů s diabetem typu 2, u nichž není dosahováno uspokojivých výsledků při podávání samotného metforminu.
Studie přípravku Galvus jako doplňkové léčby k metforminu byly využity k doložení použitelnosti přípravku Icandra ve stejné indikaci.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která odráží míru kompenzace hladiny cukru v krvi.
Žadatel rovněž předložil výsledky dvou studií, které prokazují, že léčivé látky byly v případě obou dávek přípravku Icandra v lidském těle absorbovány stejným způsobem, jako když byly podávány v oddělených tabletách.
Jaký přínos přípravku Icandra byl prokázán v průběhu studií?
V kombinaci s metforminem byl vildagliptin při snižování hladin HbA1c účinnější než placebo (léčba neúčinným přípravkem).
U pacientů, jimž byl k léčbě přidáván vildagliptin, byl po 24 týdnech léčby zaznamenán pokles hladin HbA1c o 0, 88% z počáteční hodnoty 8, 38%.
Naopak u pacientů, jimž bylo během léčby podáváno navíc placebo, bylo dosaženo menších změn v hladinách HbA1c, přičemž se jednalo o nárůst o 0, 23% z počáteční hodnoty 8, 30%.
Jaká rizika jsou spojena s přípravkem Icandra?
Mezi nejběžnější vedlejší účinky přípravku Icandra (zaznamenané u více než 1 pacienta z 10) patří nauzea (nevolnost), zvracení, průjem, bolesti břicha a ztráta chuti k jídlu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Icandra je uveden v příbalových informacích.
Přípravek Icandra by neměly užívat osoby s možnou přecitlivělostí (alergií) na vildagliptin, metformin nebo na kteroukoli jinou složku přípravku.
Nesmí být rovněž podáván pacientům s diabetickou ketoacidózou (vysoké hladiny ketonů a kyselin v krvi), ve stadiu diabetického prekomatu, s onemocněním ledvin nebo jater, s onemocněními, která mohou ovlivnit ledviny, nebo s onemocněními, která způsobují omezený přísun kyslíku do tkání, jako je například srdeční selhání, selhání plic či nedávno prodělaný infarkt.
Přípravek nesmí být dále podáván ani pacientům s otravou alkoholem (nadměrné požití alkoholu) či alkoholikům a v průběhu kojení.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Icandra schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že vildagliptin podávaný spolu s metforminem snižuje hladiny glukózy v krvi a že kombinace těchto dvou léčivých látek v jedné tabletě může pacientům pomoci v dodržování léčby.
Výbor proto rozhodl, že přínosy přípravku Icandra v rámci léčby diabetes mellitus typu 2 u pacientů, u kterých nebylo možné dosáhnout adekvátní úpravy glykémie maximální tolerovanou dávkou perorálně podávaného samotného metforminu, nebo kteří již byli léčeni kombinací samostatně podávaných tablet vildagliptinu a metforminu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Icandra bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Icandra:
Evropská komise udělila rozhodnutí o registraci přípravku Vildagliptin/ Metformin Hydrochloride Novartis platné v celé Evropské unii společnosti Novartis Europharm Limited dne 1. prosince 2008.
Název léčivého přípravku byl dne 6. února 2009 změn na Icandra.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Icandra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2009.
2/ 2
Číslo EU EU/ 1/ 08/ 484/ 001 EU/ 1/ 08/ 484/ 002 EU/ 1/ 08/ 484/ 003 EU/ 1/ 08/ 484/ 004 EU/ 1/ 08/ 484/ 005 EU/ 1/ 08/ 484/ 006 EU/ 1/ 08/ 484/ 007 EU/ 1/ 08/ 484/ 008 EU/ 1/ 08/ 484/ 009 EU/ 1/ 08/ 484/ 010 EU/ 1/ 08/ 484/ 011 EU/ 1/ 08/ 484/ 012 EU/ 1/ 08/ 484/ 013 EU/ 1/ 08/ 484/ 014 EU/ 1/ 08/ 484/ 015 EU/ 1/ 08/ 484/ 016 EU/ 1/ 08/ 484/ 017 EU/ 1/ 08/ 484/ 018
Smyšlený název Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra Icandra
Síla 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al) blistr (PA/ Al/ PVC // Al)
Velikosti balení 10 tablet 30 tablet 60 tablet 120 tablet 180 tablet 360 tablet 10 tablet 30 tablet 60 tablet 120 tablet 180 tablet 360 tablet 120 (2x60) tablet 180 (3x60) tablet 360 (6x60) tablet 120 (2x60) tablet 180 (3x60) tablet 360 (6x60) tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Icandra 50 mg/ 850 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg vildagliptinum a 850 mg metformini hydrochloridum (odpovídá 660 mg metforminu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Žlutá, oválná potahovaná tableta se zkosenými okraji, na jedné straně s vyznačením „ NVR ” a „ SEH ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Icandra je indikována k léčbě diabetes mellitus typu 2 u pacientů, u kterých nebylo dosaženo adekvátní úpravy glykemie maximální tolerovanou dávkou perorálně podávaného samotného metforminu, nebo kteří již byli léčeni kombinací samostatně podávaných tablet vildagliptinu a metforminu.
4. 2 Dávkování a způsob podání
Dospělí Pokud pacient již užívá metformin, může být léčba přípravkem Icandra zahájena podle stávající dávky metforminu buď tabletou o síle 50 mg/ 850 mg nebo 50 mg/ 1000 mg podávanou dvakrát denně, jednu tabletu ráno a druhou večer.
Doporučená denní dávka je 100 mg vildagliptinu s 2000 mg metformin hydrochloridu.
Pacienti užívající zvlášť tablety vildagliptinu a metforminu mohou být převedeni na přípravek Icandra se stejnými dávkami jednotlivých léčivých látek.
Dávky vyšší než 100 mg vildagliptinu se nedoporučují.
Nejsou klinické zkušenosti s podáváním vildagliptinu a metforminu v trojkombinaci s dalšími antidiabeickými přípravky.
Užívání přípravku Icandra s jídlem nebo hned po jídle může snížit výskyt gastrointestinálních příznaků související s metforminem (viz také bod 5. 2).
Další informace týkající se zvláštní populace Zhoršená funkce ledvin Icandra by neměla být podávána pacientům s clearance kreatininu < 60 ml/ min (viz body 4. 3, 4. 4 a 5. 2).
4. 4 a 4. 8).
Starší pacienti (≥ 65 roků) Protože je metformin vylučován ledvinami a u starších pacientů je tendence ke snížení funkce ledvin, měla by být u starších pacientů užívajících přípravek Icandra pravidelně sledována funkce ledvin (viz bod 4. 4).
Icandra nebyla studována u pacientů starších více než 75 let.
Z tohoto důvodu se u této populace Icandra nedoporučuje.
Děti (< 18 roků) Podávání přípravku Icandra dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
− Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku − Diabetická ketoacidóza nebo diabetické prekoma − Renální selhání nebo porucha funkce ledvin definovaná jako clearance kreatininu < 60 ml/ min (viz bod 4. 4) − Akutní stavy s možností změny funkce ledvin jako:
− − − −
dehydratace, závažná infekce, šok, intravaskulární aplikace jodovaných kontrastních látek (viz bod 4. 4).
−
Akutní − − −
nebo chronické onemocnění, které může být příčinou tkáňové hypoxie jako: srdeční nebo respirační selhání, nedávný infarkt myokardu, šok.
− Zhoršená funkce jater (viz body 4. 2, 4. 3 a 4. 8) − Akutní intoxikace alkoholem, alkoholismus − Kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Icandra není substituentem inzulinu u pacientů, u kterých je nutné inzulin podávat a neměl by být používán u pacientů s diabetem typu 1.
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může vyskytnout při akumulaci metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly zejména u diabetiků se závažným selháním ledvin.
U pacientů se sníženou funkcí ledvin může být clearance laktátu omezena.
Výskyt laktátové acidózy může být a měl by být snížen posouzením dalších přidružených rizikových faktorů, jako je špatně zvládnutý (kontrolovaný) diabetes, ketóza, dlouhodobé hladovění, nadměrný příjem alkoholu, jaterní nedostatečnost a jakékoli stavy doprovázející hypoxii (viz také body 4. 3 a 4. 5).
Diagnóza laktátové acidózy Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií následovanou komatem.
Laboratorními diagnostickými nálezy je snížení pH krve, zvýšení hladin laktátu v plazmě nad 5 mmol/ l a zvýšení anion gapu a poměru laktát/ pyruvát.
Při podezření na metabolickou acidózu musí být léčba léčivým přípravkem ukončena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
3 Zhoršená funkce ledvin Vzhledem k tomu, že je metformin vylučován ledvinami, musí být pravidelně sledovány koncentrace kreatininu v séru:
- nejméně jednou za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu na horní hranici
normálních hodnot a u starších pacientů.
Snížená funkce ledvin je u starších pacientů často asymptomatická.
Zvláštní opatrnost je nutná v situacích, při kterých může dojít ke zhoršení funkcí ledvin, například při zahájení antihypertenzivní nebo diuretické léčby, nebo při zahájení léčby přípravky NSA.
Zhoršená funkce jater Pacienti se zhoršenou funkcí jater by neměli být léčeni přípravkem Icandra včetně pacientů, kteří mají zvýšené hodnoty ALT nebo AST > 3x nad ULN před zahájením léčby (viz body 4. 2, 4. 3 a 4. 8).
Monitorování jaterních enzymů Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a výsledky jaterních funkčních testů se po vysazení léčby vrátily k normálním hodnotám.
Jaterní funkční testy by měly být provedeny před zahájením léčby přípravkem Icandra, aby byly známy jejich výchozí hodnoty.
Jaterní funkční testy musí být během prvního roku léčby přípravkem Icandra monitorovány v tříměsíčních intervalech, dále pak pravidelně v průběhu léčby.
U těchto pacientů by mělo být i nadále prováděno vyšetření jaterních funkcí, a to až do doby, než se změna( y) vrátí k normálním hodnotám.
Pokud by zvýšení AST nebo ALT bylo 3x vyšší než ULN, nebo zvýšení přetrvávalo, doporučuje se léčbu přípravkem Icandra vysadit.
U pacientů, u kterých se objeví žloutenka nebo jiné příznaky naznačující poškození funkce jater, musí být léčba přípravkem Icandra ukončena.
Po vysazení léčby přípravkem Icandra a normalizaci výsledků jaterních funkčních testů nesmí být léčba přípravkem Icandra znovu zahájena.
Srdeční selhání Zkušenosti s vildagliptinem v léčbě pacientů s městnavým srdečním selháním NYHA (New York Heart Association) funkční třídy I- II jsou omezené, proto je třeba u těchto pacientů podávat vildagliptin opatrně.
V klinických studiích nejsou zkušenosti s podáváním vildagliptinu pacientům s NYHA funkční třídy III- IV, proto se jeho podávání těmto pacientům nedoporučuje.
Metformin je kontraindikován u pacientů se srdečním selháním, proto je Icandra kontraindikována u této skupiny pacientů (viz bod 4. 3).
Poruchy kůže V předklinických studiích toxicity byly u opic zaznamenány kožní léze včetně puchýřů a ulcerací na končetinách (viz bod 5. 3).
Ačkoli v klinických studiích nebyly pozorovány ve zvýšeném výskytu kožní léze, jsou omezené zkušenosti u pacientů s diabetickými kožními komplikacemi.
Z toho důvodu je u pacientů s diabetem doporučena pravidelná kontrola a sledování kožních obtíží, jako je tvorba puchýřů nebo vředů.
Chirurgické zákroky Protože Icandra obsahuje metformin, měla by být léčba tímto přípravkem přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být znovu zahájena dříve než za 48 hodin po operaci.
4 Podání jodovaných kontrastních látek Intravaskulární aplikace jodovaných kontrastních látek v radiologických studiích může vést k selhání ledvin.
Proto by měl být přípravek Icandra, z důvodu přítomnosti léčivé látky metformin, vysazen dříve nebo těsně před aplikací a neměl by být znovu podán dříve než za 48 hodin, a to pouze v případě, že po vyšetření byly renální funkce posouzeny jako normální (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné konkrétní studie interakcí pro přípravek Icandra.
Následující údaje odpovídají informacím dostupným pro jednotlivé účinné látky.
Vildagliptin Vildagliptin má nízký potenciál pro interakce se společně podávanými léčivými přípravky.
Protože vildagliptin není substrátem pro enzymy cytochromu P( CYP) 450 a neinhibuje ani neindukuje enzymy CYP 450, není pravděpodobné, že by ovlivňoval léčivé látky, které jsou substráty, inhibitory nebo induktory těchto enzymů.
Výsledky klinických studií, provedených s perorálními antidiabetiky pioglitazonem, metforminem a glyburidem v kombinaci s vildagliptinem, neprokázaly klinicky relevantní farmakokinetické interakce u cílové populace.
Studie lékových interakcí s digoxinem (P- gp substrát) a warfarinem (CYP2C9 substrát) u zdravých jedinců neprokázaly klinicky relevantní farmakokinetické interakce po podávání společně s vildagliptinem.
Studie lékových interakcí byly provedeny u zdravých jedinců s amlodipinem, ramiprilem, valsartanem a simvastatinem.
V těchto studiích nebyly po podání vildagliptinu pozorovány relevantní klinické farmakokinetické interakce.
Avšak toto nebylo provedeno u cílové populace.
Jako u jiných perorálních antidiabetik může být hypoglykemický účinek vildagliptinu snížen některými léčivými látkami, např. thiazidy, kortikosteroidy, thyroidálními přípravky a sympatomimetiky.
Metformin Kombinace nedoporučené Při akutní intoxikaci alkoholem (zvláště v případě hladovění, malnutrice nebo jaterní nedostatečnosti) existuje, vzhledem k přítomnosti léčivé látky metformin v přípravku Icandra, zvýšené riziko laktátové acidózy (viz bod 4. 4).
Je proto nutné se vyvarovat konzumace alkoholu a léčivých přípravků, které obsahují alkohol.
Kationaktivní léčivé látky, které jsou vylučovány renální tubulární sekrecí (např. cimetidin) mohou vzájemně reagovat s metforminem tak, že soutěží o společný renální tubulární transportní systém, proto zpožďují vylučování metforminu, který může zvyšovat riziko laktátové acidózy.
Studie u zdravých jedinců ukázaly, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšuje systémovou expozici metforminu (AUC) o 50%.
Proto by se při souběžném podávání kationaktivních léčivých látek, vylučovaných renální tubulární sekrecí, mělo uvažovat o pečlivém monitorování glykemie, úpravě dávky doporučeného dávkování a změnách diabetické léčby.
Intravaskulární aplikace jodovaných kontrastních látek může vést k selhání ledvin s následnou akumulací metforminu s rizikem laktátové acidózy.
Metformin by měl být proto vysazen dříve, nebo těsně před vyšetřením, a neměl by být znovu podán dříve než za 48 hodin po aplikaci, a to pouze v případě, že po vyšetření renálních funkcí byly tyto posouzeny jako normální.
5 Kombinace vyžadující bezpečnostní opatření pro použití Glukokortikoidy, beta- 2- agonisté a diuretika mají vnitřní hyperglykemickou účinnost.
Pacient by o tom měl být informován, měla by mu být častěji prováděna vyšetření hladiny glukózy v krvi, a to především na začátku léčby.
Pokud je to nutné, mělo by mu být, během kombinované léčby a při jejím ukončení, upraveno dávkování přípravku Icandra.
Inhibitory angiotensin konvertujícího enzymu (ACE) mohou snižovat hladiny glukózy v krvi.
Pokud je to nutné, mělo by být během léčby a při jejím ukončení upraveno dávkování antihyperglykemických léčivých přípravků.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Icandra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly pro vildagliptin, podávaný ve vysokých dávkách, reprodukční toxicitu.
Pro metformin nebyla ve studiích na zvířatech reprodukční toxicita prokázána.
Studie na zvířatech, provedené s vildagliptinem a metforminem neprokázaly teratogenitu, ale v dávkách toxických pro matku byly prokázány fetotoxické účinky (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Icandra by neměla být podávána během těhotenství.
Studie na zvířatech prokázaly vylučování obou látek, vildagliptinu i metforminu, do mléka.
Není známo, zda je vildagliptin vylučován do lidského mateřského mléka, ale metformin je v malém množství do něj vylučován.
Vzhledem k možnému riziku obou látek - hypoglykemie u novorozence související s metforminem a nedostatku dat pro člověka u vildagliptinu, by neměla být Icandra užívána v období kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se jako nežádoucí účinek objeví závrať, by neměli řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
S přípravkem Icandra nebyly provedeny žádné terapeutické klinické studie.
Avšak bioekvivalence přípravku Icandra byla demonstrována souběžným podáváním vildagliptinu a metforminu (viz bod 5. 2).
Údaje, zde demonstrované, se vztahují k souběžnému podávání vildagliptinu a metforminu, kde byl vildagliptin přidáván k metforminu.
Nejsou k dispozici studie, kde by byl metformin přidáván k vildagliptinu.
Většina nežádoucích účinků byla mírného a přechodného charakteru a nevyžadovala přerušení léčby.
Nebyla nalezena souvislost mezi nežádoucími účinky a věkem, etnikem, trváním léčby nebo denní dávkou.
Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a hodnoty jaterních funkcí se po vysazení léčby vrátily k normálním hodnotám.
V údajích z kontrolovaných studií monoterapie a přídavné terapie, v délce trvání až 24 týdnů, byla incidence zvýšení ALT nebo AST ≥ 3x ULN (hodnoceno jako přítomnost zvýšení nejméně ve 2 po sobě jdoucích vyšetřeních nebo při poslední návštěvě) 0, 2% pro vildagliptin 50 mg jednou denně, 0, 3% pro vildagliptin 50 mg dvakrát denně a 0, 2% pro všechny komparátory.
Tato zvýšení transamináz byla obvykle asymptomatická, neprogresivního charakteru a nebyla doprovázena cholestázou nebo žloutenkou.
U vildagliptinu byly hlášeny vzácné případy angioedému, výskyt byl srovnatelný s kontrolní skupinou.
Větší množství případů bylo hlášeno, pokud byl vildagliptin podáván v kombinaci s ACE inhibitory.
Většina případů byla mírného charakteru a odezněla v průběhu léčby vildagliptinem.
6 Nežádoucí účinky hlášené u pacientů, kteří ve dvojitě slepé studii dostávali vildagliptin přidaný k terapii metforminem (Tabulka 1) a jako monoterapii (Tabulka 2), jsou uvedeny níže podle třídy orgánových systémů a absolutní frekvence.
Nežádoucí účinky uvedené v Tabulce 3 jsou založeny na informaci pro metformin v Souhrnu údajů o přípravku dostupné v EU.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako přídavnou terapii k metforminu ve srovnání s placebem a metforminem ve dvojitě slepé studii (N=208)
Poruchy nervového systému
Časté Časté Časté Méně časté
Třes Bolesti hlavy Závratě Únava
Gastrointestinální poruchy
Časté
Nauzea
Poruchy metabolismu a výživy
Časté
Hypoglykemie
V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně a metforminu nebylo hlášeno žádné přerušení léčby z důvodu nežádoucích účinků ze studijní skupiny léčené vildagliptinem 100 mg a metforminem, ani ze skupiny léčené placebem a metforminem.
V klinických studiích byl výskyt hypoglykemie častý u pacientů léčených vildagliptinem v kombinaci s metforminem (1%) a méně častý u pacientů užívajících placebo + metformin (0, 4%).
Žádné závažné příhody hypoglykemie nebyly hlášeny ve vildagliptinové větvi.
V klinických studiích se počáteční hmotnost neměnila, když byl navíc k metforminu podáván vildagliptin 100 mg denně (+0, 2 kg pro vildagliptin a - 1, 0 kg pro placebo).
Další informace o jednotlivých léčivých látkách ve fixní kombinaci.
Vildagliptin
Tabulka 2 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako monoterapii ve dvojitě- slepých studiích (N=1 855)
Poruchy nervového systému
Časté Méně časté
Závratě Bolesti hlavy
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie
Poruchy metabolismu a výživy
Méně časté
Hypoglykemie
Infekční a parazitární onemocnění Cévní
Velmi vzácné Velmi vzácné poruchy Méně časté
Infekce horní části dýchacích cest Nazofaryngitida Periferní otoky
7 Celkový počet vyřazení z kontrolovaných studií s monoterapií z důvodu nežádoucích účinků nebyla u pacientů léčených vildagliptinem dávkou 100 mg denně vyšší (0, 3%) než u placeba (0, 6%) nebo komparátorů (0, 5%).
Žádné závažné nebo těžké příhody nebyly hlášeny.
V klinických studiích se počáteční hmotnost neměnila, když byl podáván vildagliptin 100 mg denně jako monoterapie (+0, 3 kg pro vildagliptin a - 1, 3 kg pro placebo).
Metformin
Tabulka 3 Známé nežádoucí účinky pro metforminovou komponentu
Poruchy metabolismu a výživy
Velmi vzácné
Snížení absorpce vitaminu B12 a laktátová acidóza *
Poruchy nervového systému
Časté
Kovová chuť
Gastrointestinální poruchy
Velmi časté
Nauzea, zvracení, průjem, bolesti břicha a ztráta chuti k jídlu
Poruchy jater a žlučových cest
Velmi vzácné
Odchylky jaterních funkčních testů nebo hepatitida **
Poruchy kůže a podkoží
Velmi vzácné
Kožní reakce jako zarudnutí kůže, pruritus a kopřivka
* Snížení absorpce vitaminu B12 s poklesem hladin v séru bylo velmi vzácně pozorováno při dlouhodobé léčbě pacientů metforminem.
Doporučuje se uvažovat o takové etiologii u pacientů s megaloblastickou anemií. ** Byly hlášeny ojedinělé případy odchylek v jaterních funkčních testech nebo hepatitidy, mizející po vysazení metforminu.
Gastrointestinální nežádoucí účinky se vyskytují častěji na začátku léčby a ve většině případů spontánně mizí.
Aby se jim předešlo, je doporučeno užívat metformin ve 2 dávkách denně během jídla nebo po jídle.
Pomalé zvyšování dávky může také zlepšit gastrointestinální snášenlivost.
4. 9 Předávkování
Nejsou dostupné žádné údaje týkající se předávkování přípravkem Icandra.
Vildagliptin Informace týkající se předávkování vildagliptinem jsou omezené.
Informace o pravděpodobných symptomech předávkování vildagliptinem byly převzaty ze studie snášenlivosti se vzrůstající dávkou, kdy byl zdravým jedincům podáván vildagliptin po dobu 10 dnů.
Po dávce 400 mg byly tři případy bolesti svalů a individuální případy mírné a transientní parestezie, horečka, otoky a přechodné zvýšení hladin lipázy.
Po dávce 600 mg se u jednoho jedince objevily otoky nohou a rukou, zvýšení hladin kreatinfosfokinázy (CPK), AST, C- reaktivního proteinu (CPR) a myoglobinu.
U tří dalších jedinců se objevily otoky nohou a ve dvou případech parestezie.
Všechny symptomy a laboratorní změny vymizely bez léčby po vysazení studijní medikace.
Metformin Velké předávkování metforminem (nebo současně existující riziko laktátové acidózy) může mít za následek laktátovou acidózu, která vyžaduje urgentní lékařskou pomoc a musí být léčena v nemocnici.
8 Léčba Nejúčinnější metodou odstranění metforminu je hemodialýza.
Vildagliptin však nemůže být odstraněn hemodialýzou, ačkoli hlavní hydrolyzovaný metabolit (LAY151) je možné odstranit.
Doporučuje se podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních léků snižujících hladinu glukózy v krvi, ATC kód:
A10BD08
Icandra obsahuje antihyperglykemické látky s doplňujícím se mechanismem účinku, aby došlo ke zlepšení kontroly glykemie u pacientů s diabetem typu 2: vildagliptin, který patří do skupiny stimulátorů buněk ostrůvků, a metformin hydrochlorid, který patří do skupiny biquanidů.
Vildagliptin, člen skupiny látek zlepšujících činnost ostrůvků, je účinným a selektivním inhibitorem enzymu dipeptidyl- peptidase- 4 (DPP- 4).
Metformin působí primárně snížení produkce endogenní glukózy v játrech.
Přidání vildagliptinu pacientům, u kterých byla kontrola glykemie nedostatečná během monoterapie metforminem, vedlo po 6měsíční léčbě k dalšímu statisticky významnému snížení průměru HbA1c proti placebu (rozdíl mezi skupinami - 0, 7% po dávce vildagliptinu 50 mg a 1, 1% po dávce 100 mg vildagliptinu).
Část pacientů, u kterých bylo dosaženo snížení HbA1c o ≥ 0, 7% od výchozí hodnoty byla signifikantně větší v obou skupinách léčených vildagliptinem s metforminem (46% a 60%) ve srovnání se skupinou, která dostávala metformin a placebo (20%).
Vildagliptin Vildagliptin primárně působí inhibičně na enzym DPP- 4, který je zodpovědný za degradaci inkretinových hormonů GLP- 1 (glukanon- like- peptid- 1) a GIP (glukózo- dependentní inzulinotropní polypeptid).
Podání vildagliptinu vede k rychlé a kompletní inhibici účinku DPP- 4 s následným zvýšením endogenních hladin inkretinových hormonů GLP- 1 a GIP, nalačno i po příjmu potravy.
Zvýšením endogenních hladin inkretinových hormonů, zvyšuje vildagliptin citlivost beta buněk ke glukóze s výsledným zlepšením sekrece glukózo- dependentního inzulinu.
Léčba vildagliptinem dávkami 50- 100 mg denně u pacientů s diabetem typu 2 významně zlepšuje surrogate markery funkce beta buněk včetně HOMA- β (Homeostasis Model Assessment – β), poměr proinzulinu a inzulinu a měření odpovědi beta buněk na základě častého provádění zátěžových potravinových testů.
U nediabetických jedinců (s normální glykemií) vildagliptin nestimuluje sekreci inzulinu, ani nesnižuje hladiny glukózy.
Zvýšením hladin endogenního GLP- 1 vildagliptin také zvyšuje senzitivitu alfa buněk ke glukóze s výslednou sekrecí glukagonu, která více odpovídá hladině glukózy.
Větší zvýšení poměru insulin/ glukagon během hyperglykemie, způsobené zvýšením hladin inkretinového hormonu, snižuje nalačno a po jídle produkci glukózy v játrech s následným snížením glykemie.
Známý účinek zvýšených hladin GLP- 1, které zpomalují vyprazdňování žaludku, není pozorován při léčbě vidagliptinem.
Metformin Metformin je biquanid s antihyperglykemickými účinky, snižuje jak bazální tak i postprandiální glykemii.
Nestimuluje sekreci inzulinu, a proto nevyvolává hypoglykemii ani nezvyšuje hmotnost.
9 Metformin může působit na snížení glykemie třemi mechanismy:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy;
- ve svalech, mírným zvýšením citlivosti na insulin, zlepšením vychytávání a utilizace glukózy v
periferních tkáních;
- zpomalením absorpce glukózy ze střeva.
Metformin, působením na glykogensyntházu, stimuluje intracelulární tvorbu glykogenu a zvyšuje transportní kapacitu specifických membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykemii.
Toto bylo prokázáno v terapeutických dávkách v kontrolovaných, střednědobých a dlouhodobých klinických studiích: metformin snižuje sérové hladiny celkového cholesterolu, LDL cholesterolu a triglyceridů.
Prospektivní randomizovaná UKPDS (UK Prospective Diabetes Study) prokázala dlouhodobý přínos intenzivní kompenzace hladiny glukózy v krvi u pacientů s diabetem typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
pacientů léčených metforminem (29, 8 příhod/ 1 000 pacientů a rok) ve srovnání se samotnou dietou (43, 3 příhod/ 1 000 pacientů a rok), p=0, 0023 a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem (40, 1 příhod/ 1 000 pacientů a rok), p=0, 0034;
- významné snížení absolutního rizika s diabetem související mortality: metformin
7, 5 příhod/ 1 000 pacientů a rok, dieta samotná 12, 7 příhod/ 1 000 pacientů a rok, p=0, 017;
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000 pacientů a
rok versus samotná dieta 20, 6 příhod/ 1 000 pacientů a rok (p=0, 011) a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem 18, 9 příhod/ 1 000 pacientů a rok (p=0, 021);
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1 000 pacientů a
rok, samotná dieta 18 příhod/ 1 000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
Icandra Absorpce Bioekvivalence byla prokázána mezi přípravkem Icandra a třemi silami dávek (50 mg/ 500 mg, 50 mg/ 850 mg and 50 mg/ 1000 mg), proti prosté kombinaci tablet vildagliptinu a metformin hydrochloridu v odpovídajících dávkách.
Potrava neovlivňuje rozsah a rychlost absorpce vildagliptinu z přípravku Icandra.
Pokud byl přípravek podán s jídlem, byly rychlost a rozsah absorpce metforminu z přípravku Icandra sníženy, což se odrazilo ve snížení Cmax o 26%, AUC o 7% a prodloužení Tmax (2, 0 až 4, 0 h).
Následující údaje reflektují farmakokinetické vlastnosti jednotlivých léčivých látek přípravku Icandra.
Vildagliptin Absorpce Po perorálním podání nalačno je vildagliptin rychle absorbován a vrchol koncentrace v plazmě byl pozorován za 1, 7 hodiny.
Potrava mírně prodlužuje dobu dosažení vrcholu koncentrace v plazmě na 2, 5 hodiny, ale neovlivní celkovou expozici (AUC).
Podávání vildagliptinu s jídlem má za následek snížení Cmax (19%) ve srovnání s užitím dávky nalačno.
Velikost změny však není klinicky významná, takže vildagliptin může být podáván s jídlem nebo nalačno.
Absolutní biologická dostupnost je 85%.
Distribuce Vazba vildagliptinu na proteiny plazmy je nízká (9, 3%) a vildagliptin je distribuován rovnoměrně mezi plazmou a červenými krvinkami.
Průměrný distribuční objem vildagliptinu v ustáleném stavu je po intravenózním podání (Vss) 71 litrů, což svědčí pro extravaskulární distribuci.
Počítá se, že se takto vyloučí 69% dávky.
Hlavní metabolit (LAY 151) je farmakologicky inaktivní, je výsledkem hydrolýzy kyanové části a odpovídá 57% podané dávky s následnou amidovou hydrolýzou produktu (4% dávky).
Podle in vitro studie u DPP- 4 deficientních potkanů přispívá DPP- 4 k částečné hydrolýze vildagliptinu.
Podle metabolické clearance vildagliptinu se nedá předpokládat, že by byl ovlivňen souběžně podávanými léčivými přípravky, které jsou CYP 450 inhibitory a/ nebo induktory.
V in vitro studiích bylo demonstrováno, že vildagliptin neinhibuje/ neindukuje enzymy CYP 450.
Proto není pravděpodobné, že by vildagliptin ovlivňoval metabolickou clearance souběžně podávaných léčivých přípravků metabolizovaných enzymy CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 nebo CYP 3A4/ 5.
Vylučování Po perorálním podání [14C] vildagliptinu bylo přibližně 85% vyloučeno do moči a 15% dávky bylo nalezeno ve stolici.
Po perorálním podání bylo renální exkrecí vyloučeno 23% dávky vildagliptinu v nezměněné formě.
13 l/ hodinu.
Průměrný eliminační poločas po intravenózním podání je přibližně 2 hodiny.
Eliminační poločas po perorálním podání je 3 hodiny.
Linearita / nelinearita V terapeutickém rozmezí dávek Cmax vildagliptinu a plocha pod křivkou plazmatické koncentrace za čas (AUC) stoupala v závislosti na dávce.
U zdravých jedinců, mužů a žen v širokém rozmezí věkovém a body mass indexu (BMI) nebyly pozorovány žádné klinicky významné rozdíly farmakokinetiky.
DPP- 4 inhibice vildagliptinem není pohlavím ovlivněna.
Inhibice DPP- 4 vildagliptinem není ovlivněna věkem.
Zhoršená funkce jater:
U jedinců s mírným, středním nebo závažným zhoršením funkce jater (Child - Pugh A- C) nebyly žádné klinicky významné změny (maximum ~30%) v expozici vildagliptinu.
U jedinců s mírným, středním nebo závažným zhoršením funkce ledvin byla systémová expozice vildagliptinu zvýšena (Cmax 8- 66%; AUC 32- 134%) a celková tělesná clearance byla, ve srovnání s jedinci s normální funkcí ledvin, snížena.
Omezené údaje naznačují, že rasa nemá významný vliv na farmakokinetiku vildagliptinu.
Metformin Absorpce Po perorálním podání dávky metforminu je dosaženo maximální plazmatické koncentrace Cmax asi za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu je u zdravých jedinců 50- 60%.
Po perorálním podání dávky bylo ve stolici nalezeno 20- 30% neabsorbované frakce.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Usuzuje se, že farmakokinetika absorpce metforminu není lineární.
Při obvyklých dávkách metforminu a běžném dávkovacím schématu je dosaženo ustálených plazmatických koncentrací během 24- 48 hodin a jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální koncentrace (Cmax) metforminu v plazmě 4 µg/ ml, a to i při maximálních dávkách.
11 Potrava lehce zpomaluje a snižuje rozsah absorpce metforminu.
Po podání dávky 850 mg byl vrchol koncentrace v plazmě o 40% nižší, AUC byla snížena o 25% a čas dosažení vrcholu plazmatické koncentrace byl prodloužen o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na proteiny plazmy je zanedbatelná.
Metformin částečně vstupuje do erytrocytů.
Průměrný distribuční objem Vd se pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U lidí nebyly nalezeny žádné metabolity.
Vylučování Metformin je vylučován ledvinami.
Renální clearance metforminu je > 400 ml/ min, což naznačuje, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po perorálním podání dávky je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny studie na zvířatech v délce 13 týdnů s kombinací léčivých látek obsažených v přípravku Icandra.
Žádné nové toxicity, které by souvisely s kombinací látek nebyly identifikovány.
Následující údaje jsou nálezy ze studií provedených individuálně s vildagliptinem nebo metforminem.
Vildagliptin Do dávky 15 mg/ kg (7 násobek expozice u lidí založené na Cmax) nebylo u psů pozorováno zpomalení přenosu intrakardiálních impulsů.
U potkanů a myší byla v plicích pozorována akumulace vakuolizovaných alveolárních makrofágů.
U potkanů do dávky 25 mg/ kg (5 násobná expozice u lidí dle AUC) a 750 mg/ kg u myší (142 násobek expozice u lidí) nebyl pozorován žádný efekt.
U psů byly pozorovány gastrointestinální symptomy, především řídká stolice, mukoidní stolice, průjem a při vysokých dávkách krev ve stolici.
Hladina nulového účinku nebyla stanovena.
Vildagliptin nebyl mutagenní v konvenčních in vitro testech a in vivo testech genotoxicity.
Studie fertility a časného embryonálního vývoje u potkanů neodhalily zhoršení fertility, reprodukce nebo časného embryonálního vývoje způsobené vildagliptinem.
Embryofetální toxicita byla hodnocena u potkanů a králíků.
U potkanů byla pozorována zvýšená incidence volných žeber spojená se sníženou hmotností matek, přičemž dávka 75 mg/ kg (10 násobek expozice u lidí) byla bez efektu.
U králíků snížení hmotnosti plodů a změny na skeletu, indikující opožděný vývoj, byly pozorovány pouze při závažné toxicitě pro matky; dávky do 50 mg/ kg (9 násobek expozice u lidí) neměly žádný účinek.
Studie pre a postnatálního vývoje byly provedeny u potkanů.
Změny byly pozorovány pouze v souvislosti s toxicitou pro matku při dávce ≥ 150 mg/ kg a zahrnovaly přechodné snížení tělesné hmotnosti a snížení motorické aktivity u F1 generace.
Dvouletá studie kancerogenity byla provedena u potkanů po perorálních dávkách do 900 mg/ kg (přibližně 200 násobek expozice u lidí při maximální doporučené dávce).
Žádné zvýšení incidence nádorů přisuzované vildagliptinu nebylo pozorováno.
Jiná dvouletá studie kancerogenity byla provedena na myších, po perorálním podávání dávek až do 1000 mg/ kg.
Byla pozorována zýšená incidence výskytu mamárních adenokarcinomů a hemangiosarkomů, dávky do 500 mg/ kg (59 násobek expozice u lidí) a 100 mg/ kg (16 násobek expozice u lidí) nevyvolaly žádné takové změny.
Zvýšená incidence těchto nádorů u myší není považována za reprezentativní a signifikantní riziko pro lidi, založeno na chybění genotoxicity vildagliptinu a jeho základního metabolitu, výskytu nádorů pouze u jednoho druhu a vysokém stupni systémové expozice, při kterém byly nádory pozorovány.
12 Ve 13týdenní studii toxicity u opic cynomolgus byly při dávce ≥ 5 mg/ kg/ den zaznamenány kožní léze.
Tyto byly shodně lokalizované na koncových částech těla (ruce, nohy, uši, ocas).
Při dávce 5 mg/ kg/ den (přibližně ekvivalent lidské AUC expozice při dávce 100 mg) byly pozorovány pouze puchýře, které byly reverzibilní i přes pokračování v léčbě a nebyly doprovázeny histopatologickými změnami.
Šupinatění kůže, odlupování kůže, strupy a otlačeniny na ocasu s doprovodnými histopatologickými změnami nebyly zaznamenány při dávkách ≥ 20 mg/ kg/ den (přibližně 3 násobek lidské AUC expozice při dávce 100 mg).
Nekrotické změny na ocasu byly pozorovány při dávce ≥ 80 mg/ kg/ den.
Kožní léze nebyly, během 4týdenního období regenerace, reverzibilní u opic léčených dávkou 160 mg/ kg/ den.
Metformin Žádná klinická data metforminu, založené na konvenčních farmakologických studiích bezpečnosti, toxicity po opakovaném podání, genotoxicity, karcinogenního potenciálu a reprodukční toxicity, nevykázala žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Hyprolosa Magnesium- stearát
Potahová vrstva:
Hypromelosa Oxid titaničitý (E 171) Žlutý oxid železitý (E 172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blistr Dostupné v baleních obsahujících 10, 30, 60, 120, 180 nebo 360 potahovaných tablet a ve vícečetných baleních obsahujících 120 (2x60), 180 (3x60) nebo 360 (6x60) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení a síly přípravku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
13 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 484/ 001- 006 EU/ 1/ 08/ 484/ 013- 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
01. 12. 2008
10.
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Icandra 50 mg/ 1000 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg vildagliptinum a 1000 mg metformini hydrochloridum (odpovídá 780 mg metforminu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, oválná potahovaná tableta se zkosenými okraji, na jedné straně s vyznačeným „ NVR ” a „ FLO ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Icandra je indikována k léčbě diabetes mellitus typu 2 u pacientů, u kterých nebylo dosaženo adekvátní úpravy glykemie maximální tolerovanou dávkou perorálně podávaného samotného metforminu, nebo kteří již byli léčeni kombinací samostatně podávaných tablet vildagliptinu a metforminu.
4. 2 Dávkování a způsob podání
Dospělí Pokud pacient již užívá metformin, může být léčba přípravkem Icandra zahájena podle stávající dávky metforminu buď tabletou o síle 50 mg/ 850 mg nebo 50 mg/ 1000 mg podávanou dvakrát denně, jednu tabletu ráno a druhou večer.
Doporučená denní dávka je 100 mg vildagliptinu s 2000 mg metformin hydrochloridu.
Pacienti užívající zvlášť tablety vildagliptinu a metforminu mohou být převedeni na přípravek Icandra se stejnými dávkami jednotlivých léčivých látek.
Dávky vyšší než 100 mg vildagliptinu se nedoporučují.
Nejsou klinické zkušenosti s podáváním vildagliptinu a metforminu v trojkombinaci s dalšími antidiabeickými přípravky.
Užívání přípravku Icandra s jídlem nebo hned po jídle může snížit výskyt gastrointestinálních příznaků související s metforminem (viz také bod 5. 2).
Další informace týkající se zvláštní populace Zhoršená funkce ledvin Icandra by neměla být podávána pacientům s clearance kreatininu < 60 ml/ min (viz body 4. 3, 4. 4 a 5. 2).
15 Zhoršená funkce jater Icandra by neměla být podávána pacientům se zhoršenou funkcí jater, včetně pacientů, kteří mají zvýšené hodnoty alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) > 3x nad horní hranicí normálu (ULN) před zahájením léčby (viz body 4. 3, 4. 4 a 4. 8).
Starší pacienti (≥ 65 roků) Protože je metformin vylučován ledvinami a u starších pacientů je tendence ke snížení funkce ledvin, měla by být u starších pacientů užívajících přípravek Icandra pravidelně sledována funkce ledvin (viz bod 4. 4).
Icandra nebyla studována u pacientů starších více než 75 let.
Z tohoto důvodu se u této populace Icandra nedoporučuje.
Děti (< 18 roků) Podávání přípravku Icandra dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
− Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku − Diabetická ketoacidóza nebo diabetické prekoma − Renální selhání nebo porucha funkce ledvin definovaná jako clearance kreatininu < 60 ml/ min (viz bod 4. 4) − Akutní stavy s možností změny funkce ledvin jako:
− − − −
dehydratace, závažná infekce, šok, intravaskulární aplikace jodovaných kontrastních látek (viz bod 4. 4).
−
Akutní − − −
nebo chronické onemocnění, které může být příčinou tkáňové hypoxie jako: srdeční nebo respirační selhání, nedávný infarkt myokardu, šok.
− Zhoršená funkce jater (viz body 4. 2, 4. 3 a 4. 8) − Akutní intoxikace alkoholem, alkoholismus − Kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Icandra není substituentem inzulinu u pacientů, u kterých je nutné inzulin podávat a neměl by být používán u pacientů s diabetem typu 1.
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může vyskytnout při akumulaci metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly zejména u diabetiků se závažným selháním ledvin.
U pacientů se sníženou funkcí ledvin může být clearance laktátu omezena.
Výskyt laktátové acidózy může být a měl by být snížen posouzením dalších přidružených rizikových faktorů, jako je špatně zvládnutý (kontrolovaný) diabetes, ketóza, dlouhodobé hladovění, nadměrný příjem alkoholu, jaterní nedostatečnost a jakékoli stavy doprovázející hypoxii (viz také body 4. 3 a 4. 5).
Diagnóza laktátové acidózy Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií následovanou komatem.
Laboratorními diagnostickými nálezy je snížení pH krve, zvýšení hladin laktátu v plazmě nad 5 mmol/ l a zvýšení anion gapu a poměru laktát/ pyruvát.
Při podezření na metabolickou acidózu musí být léčba léčivým přípravkem ukončena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
16 Zhoršená funkce ledvin Vzhledem k tomu, že je metformin vylučován ledvinami, musí být pravidelně sledovány koncentrace kreatininu v séru:
- nejméně jednou za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu na horní hranici
normálních hodnot a u starších pacientů.
Snížená funkce ledvin je u starších pacientů často asymptomatická.
Zvláštní opatrnost je nutná v situacích, při kterých může dojít ke zhoršení funkcí ledvin, například při zahájení antihypertenzivní nebo diuretické léčby, nebo při zahájení léčby přípravky NSA.
Zhoršená funkce jater Pacienti se zhoršenou funkcí jater by neměli být léčeni přípravkem Icandra, včetně pacientů, kteří mají zvýšené hodnoty ALT nebo AST > 3x nad ULN před zahájením léčby (viz body 4. 2, 4. 3 a 4. 8).
Monitorování jaterních enzymů Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a výsledky jaterních funkčních testů se po vysazení léčby vrátily k normálním hodnotám.
Jaterní funkční testy by měly být provedeny před zahájením léčby přípravkem Icandra, aby byly známy jejich výchozí hodnoty.
Jaterní funkční testy musí být během prvního roku léčby přípravkem Icandra monitorovány v tříměsíčních intervalech, dále pak pravidelně v průběhu léčby.
U těchto pacientů by mělo být i nadále prováděno vyšetření jaterních funkcí, a to až do doby, než se změna( y) vrátí k normálním hodnotám.
Pokud by zvýšení AST nebo ALT bylo 3x vyšší než ULN, nebo zvýšení přetrvávalo, doporučuje se léčbu přípravkem Icandra vysadit.
U pacientů, u kterých se objeví žloutenka nebo jiné příznaky naznačující poškození funkce jater, musí být léčba přípravkem Icandra ukončena.
Po vysazení léčby přípravkem Icandra a normalizaci výsledků jaterních funkčních testů nesmí být léčba přípravkem Icandra znovu zahájena.
Srdeční selhání Zkušenosti s vildagliptinem v léčbě pacientů s městnavým srdečním selháním NYHA (New York Heart Association) funkční třídy I- II jsou omezené, proto je třeba u těchto pacientů podávat vildagliptin opatrně.
V klinických studiích nejsou zkušenosti s podáváním vildagliptinu pacientům s NYHA funkční třídy III- IV, proto se jeho podávání těmto pacientům nedoporučuje.
Metformin je kontraindikován u pacientů se srdečním selháním, proto je Icandra kontraindikována u této skupiny pacientů (viz bod 4. 3).
Poruchy kůže V předklinických studiích toxicity byly u opic zaznamenány kožní léze včetně puchýřů a ulcerací na končetinách (viz bod 5. 3).
Ačkoli v klinických studiích nebyly pozorovány ve zvýšeném výskytu kožní léze, jsou omezené zkušenosti u pacientů s diabetickými kožními komplikacemi.
Z toho důvodu je u pacientů s diabetem doporučena pravidelná kontrola a sledování kožních obtíží, jako je tvorba puchýřů nebo vředů.
Chirurgické zákroky Protože Icandra obsahuje metformin, měla by být léčba tímto přípravkem přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být znovu zahájena dříve než za 48 hodin po operaci.
17 Podání jodovaných kontrastních látek Intravaskulární aplikace jodovaných kontrastních látek v radiologických studiích může vést k selhání ledvin.
Proto by měl být přípravek Icandra, z důvodu přítomnosti léčivé látky metformin, vysazen dříve nebo těsně před aplikací a neměl by být znovu podán dříve než za 48 hodin, a to pouze v případě, že po vyšetření byly renální funkce posouzeny jako normální (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné konkrétní studie interakcí pro přípravek Icandra.
Následující údaje odpovídají informacím dostupným pro jednotlivé účinné látky.
Vildagliptin Vildagliptin má nízký potenciál pro interakce se společně podávanými léčivými přípravky.
Protože vildagliptin není substrátem pro enzymy cytochromu P( CYP) 450 a neinhibuje ani neindukuje enzymy CYP 450, není pravděpodobné, že by ovlivňoval léčivé látky, které jsou substráty, inhibitory nebo induktory těchto enzymů.
Výsledky klinických studií, provedených s perorálními antidiabetiky pioglitazonem, metforminem a glyburidem v kombinaci s vildagliptinem, neprokázaly klinicky relevantní farmakokinetické interakce u cílové populace.
Studie lékových interakcí s digoxinem (P- gp substrát) a warfarinem (CYP2C9 substrát) u zdravých jedinců neprokázaly klinicky relevantní farmakokinetické interakce po podávání společně s vildagliptinem.
Studie lékových interakcí byly provedeny u zdravých jedinců s amlodipinem, ramiprilem, valsartanem a simvastatinem.
V těchto studiích nebyly po podání vildagliptinu pozorovány relevantní klinické farmakokinetické interakce.
Avšak toto nebylo provedeno u cílové populace.
Jako u jiných perorálních antidiabetik může být hypoglykemický účinek vildagliptinu snížen některými léčivými látkami, např. thiazidy, kortikosteroidy, thyroidálními přípravky a sympatomimetiky.
Metformin Kombinace nedoporučené Při akutní intoxikaci alkoholem (zvláště v případě hladovění, malnutrice nebo jaterní nedostatečnosti) existuje, vzhledem k přítomnosti léčivé látky metformin v přípravku Icandra, zvýšené riziko laktátové acidózy (viz bod 4. 4).
Je proto nutné se vyvarovat konzumace alkoholu a léčivých přípravků, které obsahují alkohol.
Kationaktivní léčivé látky, které jsou vylučovány renální tubulární sekrecí (např. cimetidin) mohou vzájemně reagovat s metforminem tak, že soutěží o společný renální tubulární transportní systém, proto zpožďují vylučování metforminu, který může zvyšovat riziko laktátové acidózy.
Studie u zdravých jedinců ukázaly, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšuje systémovou expozici metforminu (AUC) o 50%.
Proto by se při souběžném podávání kationaktivních léčivých látek, vylučovaných renální tubulární sekrecí, mělo uvažovat o pečlivém monitorování glykemie, úpravě dávky doporučeného dávkování a změnách diabetické léčby.
Intravaskulární aplikace jodovaných kontrastních látek může vést k selhání ledvin s následnou akumulací metforminu s rizikem laktátové acidózy.
Metformin by měl být proto vysazen dříve, nebo těsně před vyšetřením, a neměl by být znovu podán dříve než za 48 hodin po aplikaci, a to pouze v případě, že po vyšetření renálních funkcí byly tyto posouzeny jako normální.
18 Kombinace vyžadující bezpečnostní opatření pro použití Glukokortikoidy, beta- 2- agonisté a diuretika mají vnitřní hyperglykemickou účinnost.
Pacient by o tom měl být informován, měla by mu být častěji prováděna vyšetření hladiny glukózy v krvi, a to především na začátku léčby.
Pokud je to nutné, mělo by mu být, během kombinované léčby a při jejím ukončení, upraveno dávkování přípravku Icandra.
Inhibitory angiotensin konvertujícího enzymu (ACE) mohou snižovat hladiny glukózy v krvi.
Pokud je to nutné, mělo by být během léčby a při jejím ukončení upraveno dávkování antihyperglykemických léčivých přípravků.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Icandra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly pro vildagliptin, podávaný ve vysokých dávkách, reprodukční toxicitu.
Pro metformin nebyla ve studiích na zvířatech reprodukční toxicita prokázána.
Studie na zvířatech, provedené s vildagliptinem a metforminem neprokázaly teratogenitu, ale v dávkách toxických pro matku byly prokázány fetotoxické účinky (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Icandra by neměla být podávána během těhotenství.
Studie na zvířatech prokázaly vylučování obou látek, vildagliptinu i metforminu, do mléka.
Není známo, zda je vildagliptin vylučován do lidského mateřského mléka, ale metformin je v malém množství do něj vylučován.
Vzhledem k možnému riziku obou látek - hypoglykemie u novorozence související s metforminem a nedostatku dat pro člověka u vildagliptinu, by neměla být Icandra užívána v období kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se jako nežádoucí účinek objeví závrať, by neměli řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
S přípravkem Icandra nebyly provedeny žádné terapeutické klinické studie.
Avšak bioekvivalence přípravku Icandra byla demonstrována souběžným podáváním vildagliptinu a metforminu (viz bod 5. 2).
Údaje, zde demonstrované, se vztahují k souběžnému podávání vildagliptinu a metforminu, kde byl vildagliptin přidáván k metforminu.
Nejsou k dispozici studie, kde by byl metformin přidáván k vildagliptinu.
Většina nežádoucích účinků byla mírného a přechodného charakteru a nevyžadovala přerušení léčby.
Nebyla nalezena souvislost mezi nežádoucími účinky a věkem, etnikem, trváním léčby nebo denní dávkou.
Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a hodnoty jaterních funkcí se po vysazení léčby vrátily k normálním hodnotám.
V údajích z kontrolovaných studií monoterapie a přídavné terapie, v délce trvání až 24 týdnů, byla incidence zvýšení ALT nebo AST ≥ 3x ULN (hodnoceno jako přítomnost zvýšení nejméně ve 2 po sobě jdoucích vyšetřeních nebo při poslední návštěvě) 0, 2% pro vildagliptin 50 mg jednou denně, 0, 3% pro vildagliptin 50 mg dvakrát denně a 0, 2% pro všechny komparátory.
Tato zvýšení transamináz byla obvykle asymptomatická, neprogresivního charakteru a nebyla doprovázena cholestázou nebo žloutenkou.
U vildagliptinu byly hlášeny vzácné případy angioedému, výskyt byl srovnatelný s kontrolní skupinou.
Větší množství případů bylo hlášeno, pokud byl vildagliptin podáván v kombinaci s ACE inhibitory.
Většina případů byla mírného charakteru a odezněla v průběhu léčby vildagliptinem.
19 Nežádoucí účinky hlášené u pacientů, kteří ve dvojitě slepé studii dostávali vildagliptin přidaný k terapii metforminem (Tabulka 1) a jako monoterapii (Tabulka 2), jsou uvedeny níže podle třídy orgánových systémů a absolutní frekvence.
Nežádoucí účinky uvedené v Tabulce 3 jsou založeny na informaci pro metformin v Souhrnu údajů o přípravku dostupné v EU.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako přídavnou terapii k metforminu ve srovnání s placebem a metforminem ve dvojitě slepé studii (N=208)
Poruchy nervového systému
Časté Časté Časté Méně časté
Třes Bolesti hlavy Závratě Únava
Gastrointestinální poruchy
Časté
Nauzea
Poruchy metabolismu a výživy
Časté
Hypoglykemie
V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně a metforminu nebylo hlášeno žádné přerušení léčby z důvodu nežádoucích účinků ze studijní skupiny léčené vildagliptinem 100 mg a metforminem, ani ze skupiny léčené placebem a metforminem.
V klinických studiích byl výskyt hypoglykemie častý u pacientů léčených vildagliptinem v kombinaci s metforminem (1%) a méně častý u pacientů užívajících placebo + metformin (0, 4%).
Žádné závažné příhody hypoglykemie nebyly hlášeny ve vildagliptinové větvi.
V klinických studiích se počáteční hmotnost neměnila, když byl navíc k metforminu podáván vildagliptin 100 mg denně (+0, 2 kg pro vildagliptin a - 1, 0 kg pro placebo).
Další informace o jednotlivých léčivých látkách ve fixní kombinaci.
Vildagliptin
Tabulka 2 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako monoterapii ve dvojitě- slepých studiích (N=1 855)
Poruchy nervového systému
Časté Méně časté
Závratě Bolesti hlavy
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie
Poruchy metabolismu a výživy
Méně časté
Hypoglykemie
Infekční a parazitární onemocnění Cévní
Velmi vzácné Velmi vzácné poruchy Méně časté
Infekce horní části dýchacích cest Nazofaryngitida Periferní otoky
20 Celkový počet vyřazení z kontrolovaných studií s monoterapií z důvodu nežádoucích účinků nebyla u pacientů léčených vildagliptinem dávkou 100 mg denně vyšší (0, 3%) než u placeba (0, 6%) nebo komparátorů (0, 5%).
Žádné závažné nebo těžké příhody nebyly hlášeny.
V klinických studiích se počáteční hmotnost neměnila, když byl podáván vildagliptin 100 mg denně jako monoterapie (+0, 3 kg pro vildagliptin a - 1, 3 kg pro placebo).
Metformin
Tabulka 3 Známé nežádoucí účinky pro metforminovou komponentu
Poruchy metabolismu a výživy
Velmi vzácné
Snížení absorpce vitaminu B12 a laktátová acidóza *
Poruchy nervového systému
Časté
Kovová chuť
Gastrointestinální poruchy
Velmi časté
Nauzea, zvracení, průjem, bolesti břicha a ztráta chuti k jídlu
Poruchy jater a žlučových cest
Velmi vzácné
Odchylky jaterních funkčních testů nebo hepatitida **
Poruchy kůže a podkoží
Velmi vzácné
Kožní reakce jako zarudnutí kůže, pruritus a kopřivka
* Snížení absorpce vitaminu B12 s poklesem hladin v séru bylo velmi vzácně pozorováno při dlouhodobé léčbě pacientů metforminem.
Doporučuje se uvažovat o takové etiologii u pacientů s megaloblastickou anemií. ** Byly hlášeny ojedinělé případy odchylek v jaterních funkčních testech nebo hepatitidy, mizející po vysazení metforminu.
Gastrointestinální nežádoucí účinky se vyskytují častěji na začátku léčby a ve většině případů spontánně mizí.
Aby se jim předešlo, je doporučeno užívat metformin ve 2 dávkách denně během jídla nebo po jídle.
Pomalé zvyšování dávky může také zlepšit gastrointestinální snášenlivost.
4. 9 Předávkování
Nejsou dostupné žádné údaje týkající se předávkování přípravkem Icandra.
Vildagliptin Informace týkající se předávkování vildagliptinem jsou omezené.
Informace o pravděpodobných symptomech předávkování vildagliptinem byly převzaty ze studie snášenlivosti se vzrůstající dávkou, kdy byl zdravým jedincům podáván vildagliptin po dobu 10 dnů.
Po dávce 400 mg byly tři případy bolesti svalů a individuální případy mírné a transientní parestezie, horečka, otoky a přechodné zvýšení hladin lipázy.
Po dávce 600 mg se u jednoho jedince objevily otoky nohou a rukou, zvýšení hladin kreatinfosfokinázy (CPK), AST, C- reaktivního proteinu (CPR) a myoglobinu.
U tří dalších jedinců se objevily otoky nohou a ve dvou případech parestezie.
Všechny symptomy a laboratorní změny vymizely bez léčby po vysazení studijní medikace.
Metformin Velké předávkování metforminem (nebo současně existující riziko laktátové acidózy) může mít za následek laktátovou acidózu, která vyžaduje urgentní lékařskou pomoc a musí být léčena v nemocnici.
21 Léčba Nejúčinnější metodou odstranění metforminu je hemodialýza.
Vildagliptin však nemůže být odstraněn hemodialýzou, ačkoli hlavní hydrolyzovaný metabolit (LAY151) je možné odstranit.
Doporučuje se podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních léků snižujících hladinu glukózy v krvi, ATC kód:
A10BD08
Icandra obsahuje antihyperglykemické látky s doplňujícím se mechanismem účinku, aby došlo ke zlepšení kontroly glykemie u pacientů s diabetem typu 2: vildagliptin, který patří do skupiny stimulátorů buněk ostrůvků, a metformin hydrochlorid, který patří do skupiny biquanidů.
Vildagliptin, člen skupiny látek zlepšujících činnost ostrůvků, je účinným a selektivním inhibitorem enzymu dipeptidyl- peptidase- 4 (DPP- 4).
Metformin působí primárně snížení produkce endogenní glukózy v játrech.
Přidání vildagliptinu pacientům, u kterých byla kontrola glykemie nedostatečná během monoterapie metforminem, vedlo po 6měsíční léčbě k dalšímu statisticky významnému snížení průměru HbA1c proti placebu (rozdíl mezi skupinami - 0, 7% po dávce vildagliptinu 50 mg a 1, 1% po dávce 100 mg vildagliptinu).
Část pacientů, u kterých bylo dosaženo snížení HbA1c o ≥ 0, 7% od výchozí hodnoty byla signifikantně větší v obou skupinách léčených vildagliptinem s metforminem (46% a 60%) ve srovnání se skupinou, která dostávala metformin a placebo (20%).
Vildagliptin Vildagliptin primárně působí inhibičně na enzym DPP- 4, který je zodpovědný za degradaci inkretinových hormonů GLP- 1 (glukanon- like- peptid- 1) a GIP (glukózo- dependentní inzulinotropní polypeptid).
Podání vildagliptinu vede k rychlé a kompletní inhibici účinku DPP- 4 s následným zvýšením endogenních hladin inkretinových hormonů GLP- 1 a GIP, nalačno i po příjmu potravy.
Zvýšením endogenních hladin inkretinových hormonů, zvyšuje vildagliptin citlivost beta buněk ke glukóze s výsledným zlepšením sekrece glukózo- dependentního inzulinu.
Léčba vildagliptinem dávkami 50- 100 mg denně u pacientů s diabetem typu 2 významně zlepšuje surrogate markery funkce beta buněk včetně HOMA- β (Homeostasis Model Assessment – β), poměr proinzulinu a inzulinu a měření odpovědi beta buněk na základě častého provádění zátěžových potravinových testů.
U nediabetických jedinců (s normální glykemií) vildagliptin nestimuluje sekreci inzulinu, ani nesnižuje hladiny glukózy.
Zvýšením hladin endogenního GLP- 1 vildagliptin také zvyšuje senzitivitu alfa buněk ke glukóze s výslednou sekrecí glukagonu, která více odpovídá hladině glukózy.
Větší zvýšení poměru insulin/ glukagon během hyperglykemie, způsobené zvýšením hladin inkretinového hormonu, snižuje nalačno a po jídle produkci glukózy v játrech s následným snížením glykemie.
Známý účinek zvýšených hladin GLP- 1, které zpomalují vyprazdňování žaludku, není pozorován při léčbě vidagliptinem.
22 Metformin Metformin je biquanid s antihyperglykemickými účinky, snižuje jak bazální tak i postprandiální glykemii.
Nestimuluje sekreci inzulinu, a proto nevyvolává hypoglykemii ani nezvyšuje hmotnost.
Metformin může působit na snížení glykemie třemi mechanismy:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy;
- ve svalech, mírným zvýšením citlivosti na insulin, zlepšením vychytávání a utilizace glukózy v
periferních tkáních;
- zpomalením absorpce glukózy ze střeva.
Metformin, působením na glykogensyntházu, stimuluje intracelulární tvorbu glykogenu a zvyšuje transportní kapacitu specifických membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykemii.
Toto bylo prokázáno v terapeutických dávkách v kontrolovaných, střednědobých a dlouhodobých klinických studiích: metformin snižuje sérové hladiny celkového cholesterolu, LDL cholesterolu a triglyceridů.
Prospektivní randomizovaná UKPDS (UK Prospective Diabetes Study) prokázala dlouhodobý přínos intenzivní kompenzace hladiny glukózy v krvi u pacientů s diabetem typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
pacientů léčených metforminem (29, 8 příhod/ 1 000 pacientů a rok) ve srovnání se samotnou dietou (43, 3 příhod/ 1 000 pacientů a rok), p=0, 0023 a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem (40, 1 příhod/ 1 000 pacientů a rok), p=0, 0034;
- významné snížení absolutního rizika s diabetem související mortality: metformin
7, 5 příhod/ 1 000 pacientů a rok, dieta samotná 12, 7 příhod/ 1 000 pacientů a rok, p=0, 017;
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000 pacientů a
rok versus samotná dieta 20, 6 příhod/ 1 000 pacientů a rok (p=0, 011) a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem 18, 9 příhod/ 1 000 pacientů a rok (p=0, 021);
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1 000 pacientů a
rok, samotná dieta 18 příhod/ 1 000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
Icandra Absorpce Bioekvivalence byla prokázána mezi přípravkem Icandra a třemi silami dávek (50 mg/ 500 mg, 50 mg/ 850 mg and 50 mg/ 1000 mg), proti prosté kombinaci tablet vildagliptinu a metformin hydrochloridu v odpovídajících dávkách.
Potrava neovlivňuje rozsah a rychlost absorpce vildagliptinu z přípravku Icandra.
Pokud byl přípravek podán s jídlem, byly rychlost a rozsah absorpce metforminu z přípravku Icandra sníženy, což se odrazilo ve snížení Cmax o 26%, AUC o 7% a prodloužení Tmax (2, 0 až 4, 0 h).
Následující údaje reflektují farmakokinetické vlastnosti jednotlivých léčivých látek přípravku Icandra.
Vildagliptin Absorpce Po perorálním podání nalačno je vildagliptin rychle absorbován a vrchol koncentrace v plazmě byl pozorován za 1, 7 hodiny.
Potrava mírně prodlužuje dobu dosažení vrcholu koncentrace v plazmě na 2, 5 hodiny, ale neovlivní celkovou expozici (AUC).
Podávání vildagliptinu s jídlem má za následek snížení Cmax (19%) ve srovnání s užitím dávky nalačno.
Velikost změny však není klinicky významná, takže vildagliptin může být podáván s jídlem nebo nalačno.
Absolutní biologická dostupnost je 85%.
23 Distribuce Vazba vildagliptinu na proteiny plazmy je nízká (9, 3%) a vildagliptin je distribuován rovnoměrně mezi plazmou a červenými krvinkami.
Průměrný distribuční objem vildagliptinu v ustáleném stavu je po intravenózním podání (Vss) 71 litrů, což svědčí pro extravaskulární distribuci.
Počítá se, že se takto vyloučí 69% dávky.
Hlavní metabolit (LAY 151) je farmakologicky inaktivní, je výsledkem hydrolýzy kyanové části a odpovídá 57% podané dávky s následnou amidovou hydrolýzou produktu (4% dávky).
Podle in vitro studie u DPP- 4 deficientních potkanů přispívá DPP- 4 k částečné hydrolýze vildagliptinu.
Podle metabolické clearance vildagliptinu se nedá předpokládat, že by byl ovlivňen souběžně podávanými léčivými přípravky, které jsou CYP 450 inhibitory a/ nebo induktory.
V in vitro studiích bylo demonstrováno, že vildagliptin neinhibuje/ neindukuje enzymy CYP 450.
Proto není pravděpodobné, že by vildagliptin ovlivňoval metabolickou clearance souběžně podávaných léčivých přípravků metabolizovaných enzymy CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 nebo CYP 3A4/ 5.
Vylučování Po perorálním podání [14C] vildagliptinu bylo přibližně 85% vyloučeno do moči a 15% dávky bylo nalezeno ve stolici.
Po perorálním podání bylo renální exkrecí vyloučeno 23% dávky vildagliptinu v nezměněné formě.
13 l/ hodinu.
Průměrný eliminační poločas po intravenózním podání je přibližně 2 hodiny.
Eliminační poločas po perorálním podání je 3 hodiny.
Linearita / nelinearita V terapeutickém rozmezí dávek Cmax vildagliptinu a plocha pod křivkou plazmatické koncentrace za čas (AUC) stoupala v závislosti na dávce.
U zdravých jedinců, mužů a žen v širokém rozmezí věkovém a body mass indexu (BMI) nebyly pozorovány žádné klinicky významné rozdíly farmakokinetiky.
DPP- 4 inhibice vildagliptinem není pohlavím ovlivněna.
Inhibice DPP- 4 vildagliptinem není ovlivněna věkem.
Zhoršená funkce jater:
U jedinců s mírným, středním nebo závažným zhoršením funkce jater (Child - Pugh A- C) nebyly žádné klinicky významné změny (maximum ~30%) v expozici vildagliptinu.
U jedinců s mírným, středním nebo závažným zhoršením funkce ledvin byla systémová expozice vildagliptinu zvýšena (Cmax 8- 66%; AUC 32- 134%) a celková tělesná clearance byla, ve srovnání s jedinci s normální funkcí ledvin, snížena.
Omezené údaje naznačují, že rasa nemá významný vliv na farmakokinetiku vildagliptinu.
Metformin Absorpce Po perorálním podání dávky metforminu je dosaženo maximální plazmatické koncentrace Cmax asi za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu je u zdravých jedinců 50- 60%.
Po perorálním podání dávky bylo ve stolici nalezeno 20- 30% neabsorbované frakce.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Usuzuje se, že farmakokinetika absorpce metforminu není lineární.
24 schématu je dosaženo ustálených plazmatických koncentrací během 24- 48 hodin a jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální koncentrace (Cmax) metforminu v plazmě 4 µg/ ml, a to i při maximálních dávkách.
Potrava lehce zpomaluje a snižuje rozsah absorpce metforminu.
Po podání dávky 850 mg byl vrchol koncentrace v plazmě o 40% nižší, AUC byla snížena o 25% a čas dosažení vrcholu plazmatické koncentrace byl prodloužen o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na proteiny plazmy je zanedbatelná.
Metformin částečně vstupuje do erytrocytů.
Průměrný distribuční objem Vd se pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U lidí nebyly nalezeny žádné metabolity.
Vylučování Metformin je vylučován ledvinami.
Renální clearance metforminu je > 400 ml/ min, což naznačuje, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po perorálním podání dávky je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny studie na zvířatech v délce 13 týdnů s kombinací léčivých látek obsažených v přípravku Icandra.
Žádné nové toxicity, které by souvisely s kombinací látek nebyly identifikovány.
Následující údaje jsou nálezy ze studií provedených individuálně s vildagliptinem nebo metforminem.
Vildagliptin Do dávky 15 mg/ kg (7 násobek expozice u lidí založené na Cmax) nebylo u psů pozorováno zpomalení přenosu intrakardiálních impulsů.
U potkanů a myší byla v plicích pozorována akumulace vakuolizovaných alveolárních makrofágů.
U potkanů do dávky 25 mg/ kg (5 násobná expozice u lidí dle AUC) a 750 mg/ kg u myší (142 násobek expozice u lidí) nebyl pozorován žádný efekt.
U psů byly pozorovány gastrointestinální symptomy, především řídká stolice, mukoidní stolice, průjem a při vysokých dávkách krev ve stolici.
Hladina nulového účinku nebyla stanovena.
Vildagliptin nebyl mutagenní v konvenčních in vitro testech a in vivo testech genotoxicity.
Studie fertility a časného embryonálního vývoje u potkanů neodhalily zhoršení fertility, reprodukce nebo časného embryonálního vývoje způsobené vildagliptinem.
Embryofetální toxicita byla hodnocena u potkanů a králíků.
U potkanů byla pozorována zvýšená incidence volných žeber spojená se sníženou hmotností matek, přičemž dávka 75 mg/ kg (10 násobek expozice u lidí) byla bez efektu.
U králíků snížení hmotnosti plodů a změny na skeletu, indikující opožděný vývoj, byly pozorovány pouze při závažné toxicitě pro matky; dávky do 50 mg/ kg (9 násobek expozice u lidí) neměly žádný účinek.
Studie pre a postnatálního vývoje byly provedeny u potkanů.
Změny byly pozorovány pouze v souvislosti s toxicitou pro matku při dávce ≥ 150 mg/ kg a zahrnovaly přechodné snížení tělesné hmotnosti a snížení motorické aktivity u F1 generace.
Dvouletá studie kancerogenity byla provedena u potkanů po perorálních dávkách do 900 mg/ kg (přibližně 200 násobek expozice u lidí při maximální doporučené dávce).
Žádné zvýšení incidence nádorů přisuzované vildagliptinu nebylo pozorováno.
Jiná dvouletá studie kancerogenity byla provedena na myších, po perorálním podávání dávek až do 1000 mg/ kg.
Zvýšená
25 incidence těchto nádorů u myší není považována za reprezentativní a signifikantní riziko pro lidi, založeno na chybění genotoxicity vildagliptinu a jeho základního metabolitu, výskytu nádorů pouze u jednoho druhu a vysokém stupni systémové expozice, při kterém byly nádory pozorovány.
Ve 13týdenní studii toxicity u opic cynomolgus byly při dávce ≥ 5 mg/ kg/ den zaznamenány kožní léze.
Tyto byly shodně lokalizované na koncových částech těla (ruce, nohy, uši, ocas).
Při dávce 5 mg/ kg/ den (přibližně ekvivalent lidské AUC expozice při dávce 100 mg) byly pozorovány pouze puchýře, které byly reverzibilní i přes pokračování v léčbě a nebyly doprovázeny histopatologickými změnami.
Šupinatění kůže, odlupování kůže, strupy a otlačeniny na ocasu s doprovodnými histopatologickými změnami nebyly zaznamenány při dávkách ≥ 20 mg/ kg/ den (přibližně 3 násobek lidské AUC expozice při dávce 100 mg).
Nekrotické změny na ocasu byly pozorovány při dávce ≥ 80 mg/ kg/ den.
Kožní léze nebyly, během 4týdenního období regenerace, reverzibilní u opic léčených dávkou 160 mg/ kg/ den.
Metformin Žádná klinická data metforminu, založené na konvenčních farmakologických studiích bezpečnosti, toxicity po opakovaném podání, genotoxicity, karcinogenního potenciálu a reprodukční toxicity, nevykázala žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Hyprolosa Magnesium- stearát
Potahová vrstva:
Hypromelosa Oxid titaničitý (E 171) Žlutý oxid železitý (E 172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blistr Dostupné v baleních obsahujících 10, 30, 60, 120, 180 nebo 360 potahovaných tablet a ve vícečetných baleních obsahujících 120 (2x60), 180 (3x60) nebo 360 (6x60) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení a síly přípravku.
26 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 484/ 007- 012 EU/ 1/ 08/ 484/ 016- 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
01. 12. 2008
10.
DATUM REVIZE TEXTU
27 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
28 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraβe 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsán ve verzi 3. 0 uvedené v Modulu 1. 8. 1.
PSURy Perioda předkládání PSUR pro přípravek Icandra se bude řídit podmínkami uvedenými u referenčního přípravku Eucreas, pokud nebude uvedeno jinak.
29 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
30 A.
OZNAČENÍ NA OBALU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Icandra 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 850 mg metformin- hydrochloridu (odpovídající 660 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
32 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 484/ 001 EU/ 1/ 08/ 484/ 002 EU/ 1/ 08/ 484/ 003 EU/ 1/ 08/ 484/ 004 EU/ 1/ 08/ 484/ 005 EU/ 1/ 08/ 484/ 006
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Icandra 50 mg/ 850 mg
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Icandra 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA VLOŽENÁ VE VÍCEČETNÉM BALENÍ (BEZ „ BLUE BOXU “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Icandra 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 850 mg metformin- hydrochloridu (odpovídající 660 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet Součást vícečetného balení obsahující 2 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 3 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
35 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 484/ 013 EU/ 1/ 08/ 484/ 014 EU/ 1/ 08/ 484/ 015
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Icandra 50 mg/ 850 mg
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (S „ BLUE BOXEM “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Icandra 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 850 mg metformin- hydrochloridu (odpovídající 660 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet Vícečetné balení obsahující 2 balení, každé po 60 tabletách.
180 potahovaných tablet Vícečetné balení obsahující 3 balení, každé po 60 tabletách.
360 potahovaných tablet Vícečetné balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
37 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 484/ 013 EU/ 1/ 08/ 484/ 014 EU/ 1/ 08/ 484/ 015
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Icandra 50 mg/ 850 mg
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Icandra 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 1000 mg metformin- hydrochloridu (odpovídající 780 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
39 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 484/ 007 EU/ 1/ 08/ 484/ 008 EU/ 1/ 08/ 484/ 009 EU/ 1/ 08/ 484/ 010 EU/ 1/ 08/ 484/ 011 EU/ 1/ 08/ 484/ 012
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Icandra 50 mg/ 1000 mg
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Icandra 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA VLOŽENÁ VE VÍCEČETNÉM BALENÍ (BEZ „ BLUE BOXU “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Icandra 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 1000 mg metformin- hydrochloridu (odpovídající 780 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet Součást vícečetného balení obsahující 2 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 3 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 484/ 016 EU/ 1/ 08/ 484/ 017 EU/ 1/ 08/ 484/ 018
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Icandra 50 mg/ 1000 mg
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (S „ BLUE BOXEM “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Icandra 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 1000 mg metformin- hydrochloridu (odpovídající 780 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet Vícečetné balení obsahující 2 balení, každé po 60 tabletách.
180 potahovaných tablet Vícečetné balení obsahující 3 balení, každé po 60 tabletách.
360 potahovaných tablet Vícečetné balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
44 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 484/ 016 EU/ 1/ 08/ 484/ 017 EU/ 1/ 08/ 484/ 018
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Icandra 50 mg/ 1000 mg
45 B.
PŘÍBALOVÁ INFORMACE
46 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Icandra 50 mg/ 850 mg potahované tablety Icandra 50 mg/ 1000 mg potahované tablety
vildagliptinum/ metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Icandra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Icandra užívat 3.
Jak se Icandra užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Icandra uchovávat 6.
Další informace
1.
CO JE ICANDRA A K ČEMU SE POUŽÍVÁ
Léčivé látky přípravku Icandra patří do skupiny léčivých přípravků nazývaných „ perorální antidiabetika ”.
Icandra se užívá k léčbě pacientů s diabetem (cukrovkou) typu 2.
Tento typ diabetu je také znám jako diabetes mellitus nezávislý na inzulinu.
Diabetes typu 2 se projeví, pokud organismus neprodukuje dostatek inzulinu, nebo pokud inzulin, který organismus produkuje, neúčinkuje tak, jak by měl.
Může se také objevit, pokud organismus produkuje příliš mnoho glukagonu.
Oba, insulin i glukagon, jsou produkovány slinivkou břišní.
Inzulin pomáhá snižovat hladinu cukru v krvi především po jídle.
Glukagon spouští tvorbu cukru v játrech, a tím působí zvýšení hladiny cukru v krvi.
Icandra obsahuje dvě léčivé látky nazývané vildagliptin a metformin.
Obě tyto látky pomáhají kontrolovat hladinu cukru v krvi.
Léčivá látka vildagliptin účinkuje tak, že slinivka břišní produkuje více inzulinu a méně glukagonu.
Léčivá látka metformin účinkuje tak, že pomáhá organismu inzulin lépe využívat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ICANDRA UŽÍVAT
Neužívejte přípravek Icandra
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivé látky vildagliptin, metformin nebo kteroukoli
další složku přípravku Icandra (uvedené v bodě 6).
Pokud si myslíte, že můžete být alergický/ á na cokoli z tohoto, řekněte to svému lékaři dříve, než začnete přípravek Icandra užívat.
47
- jestliže máte nebo jste měl/ a závažné komplikace související s Vaším diabetem, např.
závažnými problémy krevního oběhu, nebo máte dýchací potíže, které mohou být příznakem srdečních problémů..
- jestliže trpíte onemocněním ledvin.
- jestliže máte závažnou infekci nebo jste silně dehydratován/ a (máte velké ztráty tělesných
- jestliže máte podstoupit rentgenové vyšetření kontrastní látkou (zvláštní typ rentgenového
vyšetření zahrnující injekční podání barviva).
Viz také, prosím, informaci v bodě „ Zvláštní opatrnosti při použití přípravku Icandra je zapotřebí “.
- jestliže trpíte onemocněním jater.
- jestliže pijete nadměrně alkohol (zda každý den nebo jen čas od času),
- jestliže kojíte (viz také „ Těhotenství a kojení ”).
Zvláštní opatrnosti při použití přípravku Icandra je zapotřebí Přestaňte tento přípravek užívat a řekněte to svému lékaři, jestliže se u Vás objeví jeden nebo více z níže uvedených příznaků, které mohou být spojeny se stavem nazývaným „ laktátová acidóza “:
- pocit chladu nebo nepříjemný pocit
- bolesti svalů
- silná nevolnost nebo zvracení
- bolest žaludku nebo v jeho okolí (bolest břicha)
- ospalost nebo závratě
- rychlé dýchání
Jestliže jste již dříve užíval( a) Galvus (vildagliptin) nebo přípravek Icandra a musel( a) jste ukončit jeho užívání kvůli nežádoucím účinkům (onemocnění jater), nesmíte přípravek Icandra znovu užívat.
Diabetické kožní poruchy jsou častou komplikací diabetu.
Doporučuje se Vám, dodržovat rady lékaře nebo zdravotní sestry, týkající se péče o kůži nebo nohy.
Také se Vám doporučuje věnovat zvláštní pozornost, pokud se Vám objeví puchýře nebo vředy během užívání přípravku Icandra.
Pokud se objeví, ihned kontaktujte svého lékaře.
Pokud jste přestali přípravek Icandra užívat z důvodu plánovaného chirurgického zákroku (měl/ a byste přestat nejméně 48 hod před plánovanou operací a znovu začít až 48 hod po operaci) nebo aplikace rentgenové kontrastní látky, řekněte to svému lékaři dříve, než začnete přípravek Icandra užívat znovu.
Jaterní testy Vám budou provedeny před zahájením léčby přípravkem Icandra, ve tříměsíčních intervalech během prvního roku a potom opakovaně.
Tyto testy budou prováděny, aby případné zvýšení jaterních enzymů bylo zjištěno co nejdříve.
Starší pacienti (65- 74 let) užívající přípravek Icandra by měli být pravidelně vyšetřováni na ledvinné funkce.
Tito pacienti mohou mít častěji problémy s ledvinami.
Icandra se nedoporučuje podávat pacientům ve věku 75 let a více.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Toto je zvlášť důležité, jestliže jste užíval/ a jakékoli léky k léčbě srdečních potíží nebo problémů s Vaším krevním cukrem, ledvin nebo krevního tlaku, např. léky obsahující:
- glukokortikoidy, užívané obvykle k léčbě zánětů
- beta- 2 agonisty, užívané obvykle k léčbě poruch dýchání
- jiné léky užívané k léčbě diabetu
- diuretika (nazývané také jako tablety na odvodnění)
- ACE inhibitory obvykle používané k léčbě vysokého krevního tlaku
48
- některé léky ovlivňující nervový systém.
Při užívání přípravku Icandra se vyvarujte požívání alkoholu, protože alkohol může zvyšovat riziko laktátové acidózy (viz prosím bod „ Možné nežádoucí účinky “).
Těhotenství a kojení
- Pokud jste těhotná, řekněte to svému lékaři, a to i tehdy, pokud si myslíte, že byste mohla být
těhotná nebo těhotenství plánujete.
Lékař Vám vysvětlí možná rizika užívání přípravku Icandra během těhotenství.
- Neužívejte přípravek Icandra, jestliže kojíte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Pokud při užívání přípravku Icandra máte závratě, neřiďte ani neobsluhujte stroje.
3.
JAK SE ICANDRA UŽÍVÁ
Vždy užívejte přípravek Icandra přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Kolik tablet se užívá Množství přípravku Icandra, jaké se má užít, závisí na stavu Vašeho onemocnění.
Lékař Vám řekne přesně dávku, jakou máte užívat.
Kdy a jak přípravek Icandra užívat
- Tablety polykejte celé a zapíjejte je sklenicí vody.
- Užívejte jednu tabletu ráno a druhou večer s jídlem nebo těsně po jídle.
Užívání tablet těsně po
jídle snižuje riziko žaludeční nevolnosti.
Pokračujte ve všech doporučeních týkajících se diety, které Vám dal Váš lékař, především pokud se to týká diabetické diety pro kontrolu tělesné hmotnosti.
V tomto pokračujte i při užívání přípravku Icandra.
Nejméně jednou za rok Vám lékař zkontroluje, zda Vaše ledviny pracují normálně.
Lékař Vám bude pravidelně vyšetřovat krev a moč na přítomnost cukru.
Jestliže jste užil/ a více přípravku Icandra, než jste měl/ a Jestliže jste užil/ a příliš mnoho tablet přípravku Icandra, nebo někdo jiný užil Vaše tablety, řekněte to okamžitě lékaři nebo lékárníkovi.
Může být nezbytné lékařské ošetření.
Jestliže musíte navštívit lékaře nebo jít do nemocnice, vezměte s sebou balení léku včetně této příbalové informace.
Jestliže jste zapomněl/ a užít přípravek Icandra Jestliže jste zapomněl/ a užít tabletu, vezměte si ji s následujícím jídlem, pokud to však není v době, kdy máte užít další dávku.
Nezdvojujte následující dávku (dvě tablety najednou), abyste nahradil/ a vynechanou tabletu.
Jestliže jste přestal užívat přípravek Icandra Nepřestávejte užívat přípravek Icandra, dokud Vám to neřekne Váš lékař.
Pokud máte jakékoli otázky, jak dlouho budete tento lék užívat, zeptejte se svého lékaře.
49 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny jiné léky, může mít i Icandra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s určitými frekvencemi, které jsou definovány následovně: • velmi časté: vyskytující se u více než 1 z 10 pacientů • časté: vyskytující se u 1 až 10 ze 100 pacientů • méně časté: vyskytující se u 1 až 10 z 1 000 pacientů • vzácné: vyskytující se u 1 až 10 z 10 000 pacientů • velmi vzácné: vyskytující se u méně než 1 z 10 000 pacientů • není známo: frekvenci nelze z dostupných dat určit
Některé příznaky vyžadují okamžitou lékařskou pomoc Musíte přestat užívat přípravek Icandra a navštívit neprodleně svého lékaře, jestliže se u Vás vyskytnou následující nežádoucí účinky:
Příznaky zahrnují otoky obličeje, jazyka nebo hrdla, potíže při polykání,
potíže při dýchání, náhlý výskyt vyrážky nebo kopřivky, které mohou naznačovat reakci zvanou „ angioedém “.
Příznaky zahrnují zežloutnutí kůže a očí, žaludeční
nevolnost, ztráta chuti k jídlu nebo tmavě zbarvená moč, které mohou být známkou onemocnění jater (hepatitida).
Jiné nežádoucí účinky U některých pacientů užívajících přípravek Icandra se vyskytly následující nežádoucí účinky:
Velmi časté:
- nevolnost
- zvracení
- průjem
- bolest žaludku a v jeho okolí (bolest břicha)
- ztráta chuti k jídlu.
Časté:
- závratě
- bolest hlavy
- nekontrolovatelný třes
- kovová pachuť
- nízká hladiny glukózy.
Méně časté:
- bolest kloubů
- únava
- zácpa
- otoky rukou, kloubů nebo nohou (otoky).
Vzácné:
- známky onemocnění jater (zánět jater)
Velmi vzácné:
- bolest v hrdle, tečení z nosu, horečka
- známky vysoké hladiny kyseliny mléčné v krvi (známé jako laktátová acidóza), např, ospalost,
silná nevolnost nebo zvracení, bolesti břicha, nepravidelná srdeční činnost nebo hluboké, rychlé dýchání.
- zčervenání kůže, svědění
- snížená hladina vitaminu B12 (bledost, únava, psychické příznaky jako zmatenost nebo poruchy
paměti).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ICANDRA UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Přípravek Icandra nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Icandra obsahuje
- Léčivými látkami jsou vildagliptin a metformin- hydrochlorid.
- Jedna potahovaná tableta přípravku Icandra 50 mg/ 850 mg obsahuje 50 mg vildagliptinu a
850 mg metformin- hydrochloridu (odpovídá 660 mg metforminu).
- Jedna potahovaná tableta přípravku Icandra 50 mg/ 1000 mg obsahuje 50 mg vildagliptinu a
1000 mg metformin- hydrochloridu (odpovídá 780 mg metforminu).
Hyprolosa, magnesium- stearát, hypromelosa, oxid titaničitý (E 171),
žlutý oxid železitý (E 172), makrogol 4000 a mastek.
Jak Icandra vypadá a co obsahuje balení Icandra 50 mg/ 850 mg jsou žluté, oválné potahované tablety se zkosenými okraji, na jedné straně s vyznačením „ NVR ” a „ SEH ” na straně druhé.
Icandra 50 mg/ 1000 mg jsou tmavě žluté, oválné potahované tablety se zkosenými okraji, na jedné straně s vyznačeným „ NVR ” a „ FLO ” na straně druhé.
Icandra je dostupný v baleních obsahujících 10, 30, 60, 120, 180 nebo 360 potahovaných tablet a ve vícečetných baleních obsahujících 120 (2x60), 180 (3x60) nebo 360 (6x60) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení a síly přípravku.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
51 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
52 Lietuva Novartis Pharma Services Inc.
European Medicines Agency
EMEA/ H/ C/ 966
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IDFLU
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je IDflu?
IDflu je vakcína, která je k dispozici ve formě injekční suspenze v předplněné stříkačce.
Obsahuje štěpené viry chřipky, které byly inaktivovány (usmrceny).
Přípravek IDflu obsahuje tři různé kmeny (druhy) chřipkových virů (A/ New Caledonia/ 20/ 99, A/ Wisconsin/ 67/ 2005 a B/ Malaysia/ 2506/ 2004).
Na co se přípravek IDflu používá?
Přípravek IDflu se používá k vakcinaci (očkování) dospělých proti chřipce, zvláště pokud jsou vystaveni zvýšenému riziku přidružených onemocnění.
Vakcína by měla být použita v souladu s oficiálními doporučeními.
Dospělým osobám do 59 let věku (včetně) se podává nižší dávka (obsahující 9 mikrogramů každého virového kmenu).
Dospělým ve věku 60 let a více se podává vyšší dávka přípravku (15 mikrogramů každého virového kmenu).
Tato vakcína je dostupná pouze na lékařský předpis.
Jak se přípravek IDflu používá?
Přípravek IDflu je podáván formou “ intradermální ” injekce do vrchní vrstvy kůže za použití speciálního mikroinjekčního systému.
Doporučeným místem vpichu injekce je rameno.
Jak přípravek IDflu působí?
Přípravek IDflu je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit proti onemocnění.
Přípravek IDflu obsahuje fragmenty tří různých kmenů chřipkových virů.
Jakmile dojde k aplikaci vakcíny, imunitní systém očkované osoby rozpozná fragmenty viru jako „ cizorodé “ a vytvoří si proti němu protilátky.
V budoucnu tak bude imunitní systém při kontaktu s některým z uvedených tří kmenů chřipkového viru schopen vytvářet protilátky rychleji.
Protilátky pomohou uchránit organismus před onemocněním způsobovaným těmito kmeny chřipkového viru.
Světová zdravotnická organizace (WHO) každý rok vydává doporučení, které kmeny chřipky by měly být zahrnuty do vakcín pro další chřipkovou sezonu.
Tyto virové kmeny musejí být do vakcíny IDflu dodány před jejím použitím.
Přípravek IDflu v současné době obsahuje fragmenty virových kmenů, které dle doporučení WHO pro severní polokouli a dle doporučení Evropské unie měly způsobovat chřipku během sezony 2006/ 2007.
Virové kmeny obsažené v přípravku IDflu bude třeba opětovně nahradit před použitím vakcíny pro následující sezony.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Účinnost přípravku IDflu při ochraně proti chřipce byla zkoumána v rámci čtyř studií, do kterých bylo zařazeno více než 8000 osob.
Dvě z těchto studií zkoumaly dospělé osoby do 60 let věku, které byly očkovány dávkou s obsahem 9 mikrogramů.
Další dvě studie se zaměřily na dospělé osoby ve věku 60 let a více, kterým byla podána dávka s obsahem 15 mikrogramů.
V rámci všech studií byl přípravek IDflu srovnáván s jinou vakcínou proti chřipce podanou injekčně do svalu.
Studie srovnávaly schopnost obou vakcín vyvolat tvorbu protilátek (imunogenicitu), a to na základě porovnání hladin protilátek zaznamenaných u očkovaných osob před podáním injekce a tři týdny po něm.
Jaký přínos přípravku IDflu byl prokázán v průběhu studií?
V rámci všech studií dokázal jak přípravek IDflu, tak i srovnávací vakcína vyvolat odpovídající hladiny protilátek na ochranu proti všem třem kmenům chřipky.
U dospělých osob do 60 let věku bylo podáním dávky o 9 mikrogramech dosaženo stejně dobré úrovně ochrany jako v případě vakcíny injekčně aplikované do svalu.
U dospělých osob ve věku 60 let a více bylo podáním dávky o 15 mikrogramech dosaženo stejně dobré úrovně ochrany jako v případě vakcíny injekčně aplikované do svalu.
Jaká rizika jsou spojena s přípravkem IDflu?
Mezi nejběžnější vedlejší účinky přípravku IDflu (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy, myalgie (svalová bolest), nevolnost a lokální reakce v místě vpichu vakcíny (zarudnutí, otok, zatvrdnutí pokožky, bolest a svědění).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem IDflu je uveden v příbalových informacích.
Přípravek IDflu by neměl být užíván u osob s možnou přecitlivělostí na léčivé látky, na kteroukoli jinou složku přípravku, vejce, kuřecí bílkoviny, neomycin (antibiotikum), formaldehyd (konzervační prostředek) nebo oktoxinol 9 (čisticí činidlo).
Osobám trpícím horečkou nebo akutní (krátkodobou) infekcí by vakcína neměla být podána, dokud se neuzdraví.
Na základě čeho byl přípravek IDflu schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku IDflu převyšují jeho rizika v rámci prevence chřipky u dospělých ve věku do 59 let a ve věku 60 let a více, zvláště pokud jsou vystaveni zvýšenému riziku přidružených komplikací.
Výbor doporučil, aby přípravku IDflu bylo uděleno rozhodnutí o registraci.
Další informace o přípravku IDflu:
Evropská komise udělila rozhodnutí o registraci přípravku IDflu platné v celé Evropské unii společnosti Sanofi Pasteur SA dne 24. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek IDflu je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2009.
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah
velikosti balení
EU/ 1/ 08/ 507/ 001
IDflu
9 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 507/ 002
IDflu
9 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
10 předplněných injekčních stříkaček
EU/ 1/ 08/ 507/ 003
IDflu
9 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
20 předplněných injekčních stříkaček
EU/ 1/ 08/ 507/ 004
IDflu
15 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 507/ 005
IDflu
15 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
10 předplněných injekčních stříkaček
EU/ 1/ 08/ 507/ 006
IDflu
15 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
20 předplněných injekčních stříkaček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
IDflu 9 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (A/ New Caledonia/ 20/ 99 (IVR- 116)) 9 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 9 mikrogramů HA **
B / Malaysia/ 2506/ 2004 - varianta (B/ Malaysia/ 2506/ 2004) 9 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Tato vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Bezbarvá a opalescentní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence chřipky u dospělých osob do 59 let, zvláště pokud jsou ve zvýšeném riziku přidružených komplikací.
Použití IDflu má být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Dospělí do 59 let:
0, 1 ml.
Děti a mladiství:
Podávání IDflu u dětí a mladistvých do 18 let se vzhledem k nedostatečných údajům o bezpečnosti a účinnosti nedoporučuje.
Imunizace má být provedena intradermálně.
Doporučeným místem vpichu je oblast deltového svalu.
Návod k použití viz bod 6. 6.
2 4. 3 Kontraindikace
Přecitlivělost na léčivé látky nebo na kteroukoli pomocnou látku, na vejce, kuřecí bílkoviny, neomycin, formaldehyd a oktoxinol 9.
IDflu neobsahuje více než 0, 05 mikrogramů ovalbuminu na dávku.
Očkování má být odloženo u pacientů s horečnatým onemocněním nebo akutní infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Podobně jako u všech injekčně podávaných vakcín musí být pro případ anafylaktické reakce po podání vakcíny okamžitě k dispozici odpovídající lékařská péče a dohled.
IDflu nelze za žádných okolností podávat intravaskulárně.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Jestliže po podání vakcíny zůstane v místě vpichu kapalina, není nutné očkování opakovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce.
IDflu může být aplikována současně s jinými vakcínami.
Očkování má být provedeno do odlišných končetin.
Je nutné poznamenat, že nežádoucí účinky mohou být intenzivnější.
Imunitní odpověď může být snížena u pacientů s probíhající imunosupresivní terapií.
Po očkování proti chřipce byly pozorovány falešně pozitivní výsledky sérologických testů používajících metodu ELISA k detekci protilátek proti HIV1, hepatitidě C a zejména proti HTLV1.
Falešně pozitivní výsledky metody ELISA je možné vyloučit technikou Western blot.
Přechodně falešně pozitivní výsledky mohou být způsobené IgM odpovědí na očkování.
4. 6 Těhotenství a kojení
Klinické údaje o podávání IDflu v těhotenství nejsou k dispozici.
Obecně údaje získané při intramuskulárně podávaném očkování proti chřipce u těhotných žen nenaznačují nežádoucí účinky na plod a matku, které by bylo možné přisuzovat vakcíně.
Z jedné studie vakcíny IDflu provedené na zvířatech nevyplývají žádné přímé či nepřímé škodlivé účinky na těhotenství, vývoj embrya/ plodu, porod nebo postnatální vývoj.
Použití IDflu lze zvážit od druhého trimestru těhotenství.
Pro těhotné ženy se zdravotním stavem, který u nich zvyšuje riziko komplikací chřipky, je podání vakcíny doporučováno bez ohledu na stádium jejich těhotenství.
Vakcína IDflu může být použita v průběhu kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že vakcína má vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky zjištěné v klinických studiích
Bezpečnost IDflu byla hodnocena ve 2 otevřených randomizovaných klinických studiích, při nichž 2384 očkovaných dostalo injekci vakcíny IDflu.
3 Bezpečnost byla hodnocena u všech osob v průběhu prvních 3 týdnů po očkování a závažné nežádoucí účinky byly sbírány po dobu šesti měsíců.
Po podání vakcíny se nejčastěji objevily lokální reakce v místě vpichu.
Viditelné místní reakce po intradermálním podání byly častější než po srovnávací vakcíně podávané intramuskulárně.
Většina reakcí spontánně odezněla do 1 až 3 dnů od nástupu.
Systémový bezpečnostní profil IDflu je podobný jako u srovnávací vakcíny podané intramuskulárně.
Po injekcích opakovaných v ročním intervalu je bezpečnostní profil IDflu podobný jako u předchozích injekcí.
Údaje uvedené níže shrnují četnost výskytu nežádoucích účinků, které byly po vakcinaci zaznamenány a seřazeny podle následující klasifikace: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000), není známo (z dostupných údajů nelze určit).
Třídy orgánových systémů
Velmi časté
Časté
Méně časté
Vzácné
Velmi vzácné
Poruchy nervového systému
Bolest hlavy
Parestezie
Poruchy kůže a podkožní tkáně
Svědění, vyrážka
Pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně
Myalgie
Artralgie
Celkové poruchy a reakce v místě aplikace
Nevolnost Lokální reakce:
Svalový třes, horečka Lokální reakce:
Astenie
zarudnutí *, ekchymóza otok, zatvrdnutí, bolest, svědění * V některých případech místní zarudnutí přetrvávalo až 7 dnů
Nežádoucí účinky z post- marketingového sledování
Z post- marketingového sledování IDflu nejsou k dispozici žádné bezpečnostní údaje.
Nicméně, na základě zkušeností s trivalentními inaktivovanými vakcínami proti chřipce podávanými intramuskulárně nebo hlubokou subkutánní injekcí mohou být hlášeny systémové reakce neuvedené výše:
Poruchy krve a lymfatického systému Přechodná trombocytopenie
4 Poruchy imunitního systému Alergické reakce vedoucí ve vzácných případech k šoku, angioedém
Poruchy nervového systému Neuralgie, febrilní křeče, neurologické poruchy, jako je encefalomyelitida, neuritida a syndrom Guillain- Barrého
Cévní poruchy Vaskulitida, vedoucí ve velmi vzácných případech k přechodnému postižení ledvin.
Poruchy kůže a podkožní tkáně Generalizované kožní reakce, zahrnující kopřivku.
4. 9 Předávkování
Je nepravděpodobné, že by předávkování mělo za následek jakýkoli neobvyklý účinek.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcína proti chřipce, ATC kód:
J07BB02
Imunogenita
Séroprotekce je obvykle dosaženo do 2 až 3 týdnů.
Trvání postvakcinační imunity k homologním kmenům nebo kmenům blízce příbuzným k vakcinačním kmenům je různé, obvykle však 6 až 12 měsíců.
V randomizované srovnávací studii fáze III bylo podáno 1796 osobám ve věku od 18 do 59 let 0, 1 ml IDflu intradermálně a 453 osobám ve věku od 18 do 59 let 0, 5 ml trivalentní inaktivované vakcíny proti chřipce intramuskulárně.
V této komparativní studii byla hodnocena míra séroprotekce *, sérokonverze nebo signifikantní vzestup poměru ** a geometrický střední poměr titrů (GMTR) pro protilátky anti- HA (měřeno HI) podle předem definovaných kritérií.
Byly získány následující údaje (hodnoty v závorkách ukazují 95% intervaly spolehlivosti):
Anti- HA protilátky
A/ H1N1
A/ H3N2
B
specifické pro daný kmen
A/ New Caledonia / 20/ 99 N=1296
A/ Wisconsin / 67/ 2005 N=1297
B/ Malaysia / 2506/ 2004 N=1294
Míra séroprotekce
87. 2% (85. 2, 89. 0)
93. 5% (92. 0, 94. 8)
72. 9% (70. 4, 75. 3)
Sérokonverze / signifikantní vzestup poměru GMTR
57. 5% (54. 7, 60. 2) 9. 17 (8. 33, 10. 1)
66. 5% (63. 8, 69. 0) 11. 5 (10. 4, 12. 7)
56. 7% (54. 0, 59. 4) 6. 39 (5. 96, 6. 84)
* Séroprotekce (ochranná hladina protilátek) = HI titry ≥ 40 ** Sérokonverze = negativní HI titr před vakcinací a HI titr ≥ 40 po vakcinaci, signifikantní vzestup poměru = pozitivní HI titry před vakcinací a nejméně čtyřnásobné zvýšení HI titru po vakcinaci GMTR: geometrický střední poměr titrů u daného jedince (post - / pre- vakcinační titry).
5 IDflu je stejně imunogenní jako srovnávací trivalentní inaktivovaná vakcína proti chřipce podávaná intramuskulárně pro každý ze tří kmenů chřipky u osob ve věku od 18 do 59 let.
U všech tří kmenů chřipky byla míra séroprotekce u srovnávací intramuskulárně podané vakcíny v rozmezí 74, 8% až 95, 4%, sérokonverze nebo signifikantní vzestup poměrů se pohybovaly v rozpětí od 56, 4% do 69, 3% a GMTR bylo 6, 63x až 11, 2x vyšší než HI titry před podáním vakcíny.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií na zvířatech neodhalily žádné zvláštní riziko pro člověka.
Vakcína byla imunogenní u myší a králíků.
Ve studiích toxicity opakovaných dávek u králíků nebyla prokázána žádná významná systémová toxicita.
Jednorázové a opakované podání však vedlo k přechodnému místnímu erytému a otokům.
Nebyla posuzována genotoxicita ani karcinogenní potenciál, protože tyto studie se u vakcín neprovádějí.
Studie fertility a toxicity na reprodukci zvířecích samic neprokázaly žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Chlorid draselný Dihydrát hydrogenfosforečnanu sodného Hydrogenfosforečnan draselný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Chraňte před mrazem.
Injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 1 ml suspenze v předplněné injekční stříkačce (sklo typu I) s mikroinjekčním systémem, s připevněnou mikrojehlou a s elastomerovou pístovou zátkou (chlorbutyl), krytkou jehly (termoplastický elastomer a polypropylen) a ochranným krycím systémem jehly.
Balení po 1, 10 nebo 20 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Jakákoli nepoužitá vakcína nebo jiný odpad musí být zlikvidován v souladu s místními požadavky.
6 Vakcína by měla před aplikací dosáhnout pokojové teploty.
Jestliže jsou v suspenzi přítomny cizorodé částice, vakcínu nepoužívejte.
Vakcínu není nutné před použitím protřepat.
Mikroinjekční systém pro intradermální podání se skládá z předplněné injekční stříkačky s mikrojehlou (1, 5 mm) a ochranným krytem jehly.
Ochranný kryt jehly je určen k překrytí mikrojehly po použití.
Mikroinjekční systém
Mikrojehla
Úchopové plošky
Píst
Okénko
Ochranný kryt jehly Krytka
jehly
Vakcína
Patka
7 NÁVOD K POUŽITÍ
SEJMĚTE KRYTKU JEHLY 1 / REMOVE NEEDLE CAP
Jehlu
přiložením palce a prostředníčku pouze na úchopové plošky: ukazováček zůstává volný.
neprofukujte.
Nedotýkejte se prsty okének.
4 / UKAZOVÁČKEM STISKNĚTE PÍST INJEKCE 3 / RYCHLE PŘILOŽTE JEHLU KOLMO NA KŮŽI Po přiložení
Krátkým a rychlým pohybem přiložte jehlu kolmo na kůži v oblasti deltového svalu.
mikrojehly udržujte mírný tlak na povrch kůže a podejte injekci stisknutím pístu ukazováčkem.
Není nutné provádět test žil.
5 / PEVNÝM STISKEM PÍSTU AKTIVUJTE OCHRANNÝ KRYT JEHLY
Vyjměte jehlu z kůže.
Otočte jehlu směrem od sebe a od ostatních osob.
Stejnou rukou velmi pevně stiskněte palcem píst a tím aktivujete ochranný kryt jehly.
Uslyšíte klapnutí a poté se vysune ochranný kryt, který jehlu překryje.
Použitý injekční systém neprodleně zlikvidujte v nejbližším sběrném kontejneru.
Podání injekce je považováno za úspěšné bez ohledu na případný vznik podlitiny.
Jestliže po podání vakcíny zůstane v místě vpichu tekutina, není nutné očkování opakovat.
8 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur SA, 2, avenue Pont Pasteur, F- 69007 Lyon, Francie.
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
MM/ RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
9 1.
NÁZEV PŘÍPRAVKU
IDflu 15 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (A/ New Caledonia/ 20/ 99 (IVR- 116)) 15 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 15 mikrogramů HA **
B / Malaysia/ 2506/ 2004 - varianta (B/ Malaysia/ 2506/ 2004) 15 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Tato vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Bezbarvá a opalescentní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence chřipky u dospělých osob ve věku 60 let a více, zvláště pokud jsou ve zvýšeném riziku přidružených komplikací.
Použití IDflu má být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Osoby ve věku 60 let a více:
0, 1 ml.
Imunizace má být provedena intradermálně.
Doporučeným místem vpichu je oblast deltového svalu.
Návod k použití viz bod 6. 6.
10 4. 3 Kontraindikace
Přecitlivělost na léčivé látky nebo na kteroukoli pomocnou látku, na vejce, kuřecí bílkoviny, neomycin, formaldehyd a oktoxinol 9.
IDflu neobsahuje více než 0, 05 mikrogramů ovalbuminu na dávku.
Očkování má být odloženo u pacientů s horečnatým onemocněním nebo akutní infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Podobně jako u všech injekčně podávaných vakcín musí být pro případ anafylaktické reakce po podání vakcíny okamžitě k dispozici odpovídající lékařská péče a dohled.
IDflu nelze za žádných okolností podávat intravaskulárně.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Jestliže po podání vakcíny zůstane v místě vpichu kapalina, není nutné očkování opakovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce.
IDflu může být aplikována současně s jinými vakcínami.
Očkování má být provedeno do odlišných končetin.
Je nutné poznamenat, že nežádoucí účinky mohou být intenzivnější.
Imunitní odpověď může být snížena u pacientů s probíhající imunosupresivní terapií.
Po očkování proti chřipce byly pozorovány falešně pozitivní výsledky sérologických testů používajících metodu ELISA k detekci protilátek proti HIV1, hepatitidě C a zejména proti HTLV1.
Falešně pozitivní výsledky metody ELISA je možné vyloučit technikou Western blot.
Přechodně falešně pozitivní výsledky mohou být způsobené IgM odpovědí na očkování.
4. 6 Těhotenství a kojení
Vakcína je určena pro osoby ve věku 60 let a více, proto není tato informace relevantní.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že vakcína má vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky zjištěné v klinických studiích
Bezpečnost IDflu byla hodnocena ve 2 otevřených randomizovaných klinických studiích, při nichž 2974 očkovaných dostalo injekci vakcíny IDflu.
Bezpečnost byla hodnocena u všech osob v průběhu prvních 3 týdnů po očkování a závažné nežádoucí účinky byly sbírány po dobu šesti měsíců.
Po podání vakcíny se nejčastěji objevily lokální reakce v místě vpichu.
Viditelné místní reakce po intradermálním podání byly častější než po srovnávací vakcíně podávané intramuskulárně.
Většina reakcí spontánně odezněla do 1 až 3 dnů od nástupu.
Systémový bezpečnostní profil IDflu je podobný jako u srovnávací vakcíny podané intramuskulárně.
11 Po injekcích opakovaných v ročním intervalu je bezpečnostní profil IDflu podobný jako u předchozích injekcí.
Údaje uvedené níže shrnují četnost výskytu nežádoucích účinků, které byly po vakcinaci zaznamenány a seřazeny podle následující klasifikace: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000); není známo (z dostupných údajů nelze určit).
Třídy orgánových systémů
Méně časté
Velmi vzácné
Poruchy nervového systému
Bolest hlavy
Poruchy kůže a podkožní tkáně
Pocení
Svědění, vyrážka
Myalgie
Artralgie
Celkové poruchy a reakce v místě
Lokální reakce:
Nevolnost, svalový třes,
zarudnutí *, horečka zatvrdnutí, otok, Lokální reakce: svědění, ekchymóza bolest
* V některých případech místní zarudnutí přetrvávalo až 7 dnů
Nežádoucí účinky z post- marketingového sledování
Z post- marketingového sledování IDflu nejsou k dispozici žádné bezpečnostní údaje.
Nicméně, na základě zkušeností s trivalentními inaktivovanými vakcínami proti chřipce podávanými intramuskulárně nebo hlubokou subkutánní injekcí mohou být hlášeny systémové reakce neuvedené výše:
Poruchy krve a lymfatického systému Přechodná trombocytopenie, přechodná lymfadenopatie
Poruchy imunitního systému Alergické reakce vedoucí ve vzácných případech k šoku, angioedém
Poruchy nervového systému Neuralgie, febrilní křeče, neurologické poruchy, jako je encefalomyelitida a syndrom Guillain - Barrého.
Cévní poruchy Vaskulitida, vedoucí ve velmi vzácných případech k přechodnému postižení ledvin.
Poruchy kůže a podkožní tkáně Generalizované kožní reakce, zahrnující kopřivku.
12 4. 9 Předávkování
Je nepravděpodobné, že by předávkování mělo za následek jakýkoli neobvyklý účinek.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcína proti chřipce, ATC kód:
J07BB02
Imunogenita
Séroprotekce je obvykle dosaženo do 2 až 3 týdnů.
Trvání postvakcinační imunity k homologním kmenům nebo kmenům blízce příbuzným k vakcinačním kmenům je různé, obvykle však 6 až 12 měsíců.
V klíčové randomizované srovnávací studii fáze III bylo podáno 2606 osobám nad 60 let věku 0, 1 ml IDflu intradermálně a 1089 osobám nad 60 let věku 0, 5 ml trivalentní inaktivované vakcíny proti chřipce intramuskulárně.
V této komparativní studii byl hodnocen geometrický střední titr (GMTs), míra séroprotekce *, sérokonverze nebo signifikantní vzestup poměru ** a geometrický střední poměr titrů (GMTR) pro protilátky anti- HA (měřeno HI) podle předem definovaných kritérií.
Byly získány následující údaje (hodnoty v závorkách ukazují 95% intervaly spolehlivosti):
Intradermálně 15µg
A/ H1N1
A/ H3N2
B
A/ New Caledonia / 20/ 99
A/ Wisconsin / 67/ 2005
B/ Malaysia / 2506/ 2004
N = 2585 81. 7
= 2586 298. 0
N = 2582 39. 9
(78. 0; 85. 6)
(282; 315)
(38. 3; 41. 6)
Míra séroprotekce (%) *
77. 0 (75. 3; 78. 6)
93. 3 (92. 3; 94. 3)
38. 7
61. 3
36. 4
vzestup poměru (%) **
(36. 8; 40. 6)
(59. 3; 63. 1)
(34. 5; 38. 3)
Geometrický střední poměr titrů (GMTR)
3. 97
8. 19
3. 61
(3. 77; 4. 18)
(7. 68; 8. 74)
(3. 47; 3. 76)
* Séroprotekce (ochranná hladina protilátek) = HI titry ≥ 40 ** Sérokonverze = negativní HI titr před vakcinací a HI titr ≥ 40 po vakcinaci, signifikantní vzestup poměru = pozitivní HI titry před vakcinací a nejméně čtyřnásobné zvýšení HI titru po vakcinaci GMTR: geometrický střední poměr titrů u daného jedince (post - / pre- vakcinační titry).
IDflu je přinejmenším stejně imunogenní jako srovnávací trivalentní inaktivovaná vakcína proti chřipce podávaná intramuskulárně pro každý ze tří kmenů chřipky u osob ve věku 60 let a více.
U všech tří kmenů chřipky byl geometrický střední titr (GMTs) u srovnávací intramuskulárně podané vakcíny v rozmezí 34, 8 (1/ dil) až 181, 0 (1/ dil), míra séroprotekce byla v rozmení 48, 9% až 87, 9%, sérokonverze nebo signifikantní vzestup poměrů se pohybovaly v rozpětí od 30, 0% do 46, 9% a GMTR bylo 3, 04x až 5, 35x vyšší než HI titry před podáním vakcíny.
13 5. 2 Farmakokinetické vlastnosti
Neuplatňuje se
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií na zvířatech neodhalily žádné zvláštní riziko pro člověka.
Vakcína byla imunogenní u myší a králíků.
Ve studiích toxicity opakovaných dávek u králíků nebyla prokázána žádná významná systémová toxicita.
Jednorázové a opakované podání však vedlo k přechodnému místnímu erytému a otokům.
Nebyla posuzována genotoxicita ani karcinogenní potenciál, protože tyto studie se u vakcín neprovádějí.
Studie fertility a toxicity na reprodukci zvířecích samic neprokázaly žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Chlorid draselný Dihydrát hydrogenfosforečnanu sodného Hydrogenfosforečnan draselný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Chraňte před mrazem.
Injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 1 ml suspenze v předplněné injekční stříkačce (sklo typu I) s mikroinjekčním systémem, s připevněnou mikrojehlou a s elastomerovou pístovou zátkou (chlorbutyl), krytkou jehly (termoplastický elastomer a polypropylen) a ochranným krycím systémem jehly.
Balení po 1, 10 nebo 20 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Jakákoli nepoužitá vakcína nebo jiný odpad musí být zlikvidován v souladu s místními požadavky.
Vakcína by měla před aplikací dosáhnout pokojové teploty.
Jestliže jsou v suspenzi přítomny cizorodé částice, vakcínu nepoužívejte.
Vakcínu není nutné před použitím protřepat.
14 Mikroinjekční systém pro intradermální podání se skládá z předplněné injekční stříkačky s mikrojehlou (1, 5 mm) a ochranným krytem jehly.
Ochranný kryt jehly je určen k překrytí mikrojehly po použití.
Mikroinjekční systém
Mikrojehla
Úchopové plošky
Píst
Okénko
Ochranný kryt jehly Krytka
jehly
Vakcína
Patka
15 NÁVOD K POUŽITÍ
SEJMĚTE KRYTKU JEHLY 1 / REMOVE NEEDLE CAP
Uchopte systém
Jehlu
přiložením palce a prostředníčku pouze na úchopové plošky: ukazováček zůstává volný.
neprofukujte.
Nedotýkejte se prsty okének.
4 / UKAZOVÁČKEM STISKNĚTE PÍST INJEKCE 3 / RYCHLE PŘILOŽTE JEHLU KOLMO NA KŮŽI Po přiložení
Krátkým a rychlým pohybem přiložte jehlu kolmo na kůži v oblasti deltového svalu.
mikrojehly udržujte mírný tlak na povrch kůže a podejte injekci stisknutím pístu ukazováčkem.
Není nutné provádět test žil.
5 / PEVNÝM STISKEM PÍSTU AKTIVUJTE OCHRANNÝ KRYT JEHLY
Vyjměte jehlu z kůže.
Otočte jehlu směrem od sebe a od ostatních osob.
Stejnou rukou velmi pevně stiskněte palcem píst a tím aktivujete ochranný kryt jehly.
Uslyšíte klapnutí a poté se vysune ochranný kryt, který jehlu překryje.
Použitý injekční systém neprodleně zlikvidujte v nejbližším sběrném kontejneru.
Aktivovaný ochranný kryt Podání injekce je považováno za úspěšné bez ohledu na případný vznik podlitiny.
Jestliže po podání vakcíny zůstane v místě vpichu tekutina, není nutné očkování opakovat.
16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur SA, 2, avenue Pont Pasteur, F- 69007 Lyon, Francie.
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
MM/ RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val- de- Reuil Francie
Název a adresa výrobců odpovědných za propouštění šarží
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val- de- Reuil Francie
Sanofi Pasteur Campus Mérieux 1541, avenue Marcel Mérieux 69280 Marcy l’ Etoile Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 8. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu..
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 1. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen:
19 • Jestliže byly obdrženy nové informace, která mohou mít dopad na současné specifikace bezpečnosti, farmakovigilační plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik). • Na žádost EMEA
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
21 A.
OZNAČENÍ NA OBALU
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení 1 nebo 10 nebo 20 předplněných injekčních stříkaček s mikroinjekčním systémem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kmeny pro sezónu 2006/ 2007
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (IVR- 116) 9 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (NYMC X- 161) 9 mikrogramů HA **
B / Malaysia/ 2506/ 2004 - varianta 9 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, chlorid draselný, dihydrát hydrogenfosforečnanu sodného, hydrogenfosforečnan draselný a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 1 dávka Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 10 dávek Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 20 dávek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intradermálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLE DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
23 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
IDflu neobsahuje více než 0, 05 mikrogramů ovalbuminu na dávku.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur SA 2, avenue Pont Pasteur F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 – balení po 1 předplněné injekční stříkačce s mikroinjekčním systémem EU/ 0/ 00/ 000/ 000 – balení po 10 předplněných injekčních stříkačkách s mikroinjekčním systémem EU/ 0/ 00/ 000/ 000 – balení po 20 předplněných injekčních stříkačkách s mikronjekčním systémem
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení 1 nebo 10 nebo 20 předplněných injekčních stříkaček s mikroinjekčním systémem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IDflu 15 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný) Kmeny pro sezónu 2006/ 2007
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (IVR- 116) 15 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (NYMC X- 161) 15 mikrogramů HA **
B / Malaysia/ 2506/ 2004 - varianta 15 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, chlorid draselný, dihydrát hydrogenfosforečnanu sodného, hydrogenfosforečnan draselný a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 1 dávka Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 10 dávek Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 20 dávek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intradermálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLE DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
25 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
IDflu neobsahuje více než 0, 05 mikrogramů ovalbuminu na dávku.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur SA 2, avenue Pont Pasteur F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 – balení po 1 předplněné injekční stříkačce s mikroinjekčním systémem EU/ 0/ 00/ 000/ 000 – balení po 10 předplněných injekčních stříkačkách s mikroinjekčním systémem EU/ 0/ 00/ 000/ 000 – balení po 20 předplněných injekčních stříkačkách s mikroinjekčním systémem
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text na etiketě předplněné injekční stříkačky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IDflu 9 µg/ kmen injekční suspenze Vakcína proti chřipce Kmeny pro sezónu 2006/ 2007 Intradermální podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 1 ml
6.
JINÉ
Sanofi Pasteur SA
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text na etiketě předplněné injekční stříkačky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IDflu 15 µg/ kmen injekční suspenze Vakcína proti chřipce Kmeny pro sezónu 2006/ 2007 Intradermální podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 1 ml
6.
JINÉ
Sanofi Pasteur SA
28 B.
PŘÍBALOVÁ INFORMACE
29 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IDflu 9 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný).
Přečtěte si pozorně celou příbalovou informaci dříve, než dostanete tuto vakcínu.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IDflu a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IDflu používat 3.
Jak se IDflu používá 4.
Možné nežádoucí účinky 5.
Jak IDflu uchovávat 6.
Další informace
1.
CO JE IDflu A K ČEMU SE POUŽÍVÁ
IDflu je vakcína.
Tato vakcína je doporučována k ochraně proti chřipce.
Vakcína může být podána dospělým osobám ve věku do 59 let, zvláště pokud jsou ve zvýšeném riziku přidružených komplikací.
Po injekčním podání IDflu začne imunitní systém (přirozená obrana organismu) vytvářet ochranu proti chřipkové infekci.
IDflu Vás pomůže ochránit proti třem kmenům viru, které jsou obsaženy ve vakcíně, nebo dalším kmenům, které jsou k těmto kmenům blízce příbuzné.
Plný účinek vakcíny se obvykle projeví za 2 až 3 týdny po očkování.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IDflu POUŽÍVAT
Nepoužívejte IDflu:
- jestliže jste alergický/ á (přecitlivělý/ á) na:
-
léčivé látky nebo na kteroukoli další složku vakcíny IDflu uvedenou v bodě 6. této příbalové informace, v části „ DALŠÍ INFORMACE “,
-
vejce, kuřecí bílkoviny, neomycin, formaldehyd a oktoxinol 9.
- Jestliže máte horečku nebo akutní infekci, je lépe očkování odložit, dokud se neuzdravíte.
Zvláštní opatrnosti při použití IDflu je zapotřebí:
- Před očkováním byste měli informovat lékaře, jestliže máte oslabený imunitní systém
(imunosupresi) vlivem onemocnění nebo léčivých přípravků, protože vakcína nemusí v takovém případě fungovat dostatečně.
- IDflu nelze za žádných okolností podat do cévy (intravaskulárně).
- Jestliže se z jakýchkoli důvodů máte během několika dní po očkování proti chřipce podrobit
krevnímu testu, informujte, prosím, svého lékaře.
Očkování by mohlo ovlivnit výsledky testů na HIV- 1, virus hepatitidy C a HTLV- 1.
30
- Děti a mladiství:
IDflu se nedoporučuje pro použití u dětí a mladistvých do 18 let.
Vzájemné působení s dalšími léčivými přípravky
- Jiné vakcíny:
Očkování má být provedeno
do odlišných končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
- Sdělte svému ošetřujícímu lékaři, jestliže jste užívali léky, které mohou snižovat imunitní
reakci, například kortikosteroidy (kortizon) či léky proti rakovině (chemoterapie), nebo pokud jste podstoupili radioterapii nebo jste užívali jiné léky, které mají vliv na imunitní systém.
V takovém případě se může stát, že vakcína bude mít sníženou účinnost.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Informujte, prosím, svého lékaře nebo lékárníka, pokud jste těhotná nebo se domníváte, že můžete být těhotná.
Váš lékař nebo lékárník rozhodne, zda máte být očkována vakcínou IDflu.
Vakcínu IDflu lze podat během kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že by vakcína ovlivnila vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE IDflu POUŽÍVÁ
IDflu vám podá lékař nebo zdravotní sestra.
Dospělí ve věku od 18 do 59 let dostanou jednu dávku 0, 1 ml.
IDflu se podává jako injekce do horní vrstvy kůže (nejlépe do svalu v horní části paže).
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IDflu nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V průběhu klinických studií byly hlášeny tyto nežádoucí účinky při používání IDflu.
Četnost výskytu nežádoucích účinků uvedených níže používá následující konvenci: velmi časté (ovlivní více než 1 uživatele z 10), časté (ovlivní 1 až 10 uživatelů ze 100), méně časté (ovlivní 1 až 10 uživatelů z 1 000), vzácné (ovlivní 1 až 10 uživatelů z 10 000), velmi vzácné (ovlivní méně než 1 uživatele z 10 000), není známo (frekvenci nelze z dostupných údajů určit).
31 Velmi časté
- V místě vpichu: zarudnutí, otok, zatvrdnutí, svědění a bolest.
- Svalový třes, horečka (38, 0 °C nebo vyšší).
Méně časté
- Únava, zvětšení mízních uzlin na krku, v podpaží nebo v tříslech, mravenčení nebo znecitlivění,
bolesti kloubů, svědění a vyrážka.
Vzácné
- Zvýšené pocení.
Byly hlášeny následující nežádoucí účinky s jinými vakcínami proti chřipce: • dočasné snížení počtu krevních destiček, které může vést ke vzniku podlitin nebo krvácení • alergické reakce, které mohou ve vzácných případech vést:
- k selhání oběhové soustavy (šok), které vyžaduje rychlou lékařskou pomoc
- k otoku obličeje, jazyka či hltanu, potížím s polykáním, kopřivce a dýchacím potížím
(angioedém) • bolesti pociťované v průběhu nervu, křeče doprovázené horečkou, poruchy nervové soustavy včetně zánětu mozku nebo míchy, zánět nervů nebo Guillain- Barrého syndrom, který způsobuje extrémní slabost a paralýzu • zánětlivé onemocnění cév, které může ve velmi vzácných případech mít za následek dočasné postižení ledvin • kožní reakce, které se mohou rozšířit na celé tělo, včetně kopřivky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
K těmto symptomům patří: • otok obličeje, jazyka nebo hltanu • obtížné polykání • kopřivka a dýchací potíže
5.
JAK IDflu UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
IDflu nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C až 8 °C).
Chraňte před mrazem.
Injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
32 6.
DALŠÍ INFORMACE
Co IDflu obsahuje
Léčivou látkou je štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (A/ New Caledonia/ 20/ 99 (IVR- 116)) 9 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 9 mikrogramů HA **
B / Malaysia/ 2506/ 2004 – varianta (B/ Malaysia/ 2506/ 2004) 9 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
Pomocnými látkami jsou: chlorid sodný, chlorid draselný, dihydrát hydrogenfosforečnanu sodného, hydrogenfosforečnan draselný a voda na injekci.
Jak IDflu vypadá a co obsahuje toto balení
Vakcína je bezbarvá opalescentní suspenze.
IDflu je injekční suspenze v předplněné injekční stříkačce o objemu 0, 1 ml s mikroinjekčním systémem v baleních po 1, 10 nebo 20 dávkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur SA, 2, avenue Pont Pasteur, F- 69007 Lyon, Francie.
Výrobce:
Sanofi Pasteur - Parc Industriel d’ Incarville - 27100 Val- de- Reuil - Francie Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726. 9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726. 9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi- aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
33 Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224. 594. 0
Norge Sanofi Pasteur MSD Tlf: +47. 67. 50. 50. 20
Eesti Sanofi- Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43. 1. 866. 70. 22. 202
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34. 91. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Sanofi pasteur – Representative Office Tel.: +40( 21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0) 1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32. 2. 726. 95. 84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06. 664. 09. 211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358. 9. 565. 88. 30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46. 8. 564. 888. 60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. ---------------------------------------------------------------------------------------------------------------------------
34 Následující informace jsou určeny pouze pro zdravotnické pracovníky:
• Podobně jako u všech injekčně podávaných vakcín musí být pro případ anafylaktická reakce po podání vakcíny vždy okamžitě k dispozici odpovídající lékařská péče a dohled. • Vakcína by měla před aplikací dosáhnout pokojové teploty. • Jestliže jsou v suspenzi přítomny cizorodé částice, vakcínu nepoužívejte. • Vakcínu není nutné před použitím protřepat. • Mikroinjekční systém pro intradermální injekci se skládá z předplněné injekční stříkačky s mikrojehlou (1, 5 mm) a ochranným krytem jehly.
Ochranný kryt jehly je určen k překrytí mikrojehly po použití.
Mikroinjekční systém
Mikrojehla
Úchopové plošky
Píst
Okénko
Ochranný kryt jehly Krytka
jehly
Vakcína
Patka
35 NÁVOD K POUŽITÍ
Před použitím si nejprve přečtěte návod
Jehlu
přiložením palce a prostředníčku pouze na úchopové plošky: ukazováček zůstává volný.
neprofukujte.
Nedotýkejte se prsty okének.
4 / UKAZOVÁČKEM STISKNĚTE PÍST INJEKCE 3 / RYCHLE PŘILOŽTE JEHLU KOLMO NA KŮŽI Po přiložení
Krátkým a rychlým pohybem přiložte jehlu kolmo na kůži v oblasti deltového svalu.
mikrojehly udržujte mírný tlak na povrch kůže a podejte injekci stisknutím pístu ukazováčkem.
Není nutné provádět test žil.
5 / PEVNÝM STISKEM PÍSTU AKTIVUJTE OCHRANNÝ KRYT JEHLY Vyjměte jehlu z kůže.
Stejnou rukou velmi pevně stiskněte palcem píst a tím aktivujete ochranný kryt jehly.
Uslyšíte klapnutí a poté se vysune ochranný kryt, který jehlu překryje.
Použitý injekční systém neprodleně zlikvidujte v nejbližším sběrném kontejneru.
Aktivovaný ochranný kryt Podání injekce je považováno za úspěšné bez ohledu na případný vznik podlitiny.
Jestliže po podání vakcíny zůstane v místě vpichu tekutina, není nutné očkování opakovat.
Jak se IDflu používá.
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IDflu 15 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný).
Přečtěte si pozorně celou příbalovou informaci dříve, než dostanete tuto vakcínu.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IDflu a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IDflu používat 3.
Jak se IDflu používá 4.
Možné nežádoucí účinky 5.
Jak IDflu uchovávat 6.
Další informace
1.
CO JE IDflu A K ČEMU SE POUŽÍVÁ
IDflu je vakcína.
Tato vakcína je doporučována k ochraně proti chřipce.
Vakcína může být podána dospělým osobám ve věku 60 let a více, zvláště pokud jsou ve zvýšeném riziku přidružených komplikací.
Po injekčním podání IDflu začne imunitní systém (přirozená obrana organismu) vytvářet ochranu proti chřipkové infekci.
IDflu Vás pomůže ochránit proti třem kmenům viru, které jsou obsaženy ve vakcíně, nebo dalším kmenům, které jsou k těmto kmenům blízce příbuzné.
Plný účinek vakcíny se obvykle projeví za 2 až 3 týdny po očkování.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IDflu POUŽÍVAT
Nepoužívejte IDflu:
- jestliže jste alergický/ á (přecitlivělý/ á) na:
-
léčivé látky nebo na kteroukoli další složku vakcíny IDflu uvedenou v bodě 6. této příbalové informace, v části „ DALŠÍ INFORMACE “,
-
vejce, kuřecí bílkoviny, neomycin, formaldehyd a oktoxinol 9.
- Jestliže máte horečku nebo akutní infekci, je lépe očkování odložit, dokud se neuzdravíte.
Zvláštní opatrnosti při použití IDflu je zapotřebí:
- Před očkováním byste měli informovat lékaře, jestliže máte oslabený imunitní systém
(imunosupresi) vlivem onemocnění nebo léčivých přípravků, protože vakcína nemusí v takovém případě fungovat dostatečně.
- IDflu nelze za žádných okolností podat do cévy (intravaskulárně).
- Jestliže se z jakýchkoli důvodů máte během několika dní po očkování proti chřipce podrobit
krevnímu testu, informujte, prosím, svého lékaře.
Očkování by mohlo ovlivnit výsledky testů na HIV- 1, virus hepatitidy C a HTLV- 1.
37 Vzájemné působení s dalšími léčivými přípravky
- Jiné vakcíny:
Očkování má být provedeno
do odlišných končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
- Sdělte svému ošetřujícímu lékaři, jestliže jste užívali léky, které mohou snižovat imunitní
reakci, například kortikosteroidy (kortizon) či léky proti rakovině (chemoterapie), nebo pokud jste podstoupili radioterapii nebo jste užívali jiné léky, které mají vliv na imunitní systém.
V takovém případě se může stát, že vakcína bude mít sníženou účinnost.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Vakcína je určena pro osoby ve věku 60 let a více, proto není tato informace relevantní.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že by vakcína ovlivnila vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE IDflu POUŽÍVÁ
IDflu vám podá lékař nebo zdravotní sestra.
Osoby ve věku 60 let a více dostanou jednu dávku 0, 1 ml.
IDflu se podává jako injekce do horní vrstvy kůže (nejlépe do svalu v horní části paže).
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IDflu nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V průběhu klinických studií byly hlášeny tyto nežádoucí účinky při používání IDflu.
Četnost výskytu nežádoucích účinků uvedených níže používá následující konvenci: velmi časté (ovlivní více než 1 uživatele z 10), časté (ovlivní 1 až 10 uživatelů ze 100), méně časté (ovlivní 1 až 10 uživatelů z 1 000), vzácné (ovlivní 1 až 10 uživatelů z 10 000), velmi vzácné (ovlivní méně než 1 uživatele z 10 000), není známo (frekvenci nelze z dostupných údajů určit).
Velmi časté
- V místě vpichu: zarudnutí, zatvrdnutí, otok, svědění a bolest
- Bolest hlavy a svalů
Časté
- Podlitiny v místě vpichu
- Necítit se dobře, horečka (38, 0 °C nebo vyšší) a svalový třes
38 Méně časté
- Únava, bolest v kloubech a zvýšené pocení
Vzácné
Byly hlášeny následující nežádoucí účinky s jinými vakcínami proti chřipce: • dočasné snížení počtu krevních destiček, které může vést ke vzniku podlitin nebo krvácení, dočasné otoky žláz na krku, podpaží a tříslech • alergické reakce, které mohou ve vzácných případech vést:
- k selhání oběhové soustavy (šok), které vyžaduje rychlou lékařskou pomoc
- k otoku obličeje, jazyka či hltanu, potížím s polykáním, kopřivce a dýchacím potížím
(angioedém) • bolesti pociťované v průběhu nervu, křeče doprovázené horečkou, poruchy nervové soustavy včetně zánětu mozku nebo míchy, zánět nervů nebo Guillain- Barrého syndrom, který způsobuje extrémní slabost a paralýzu • zánětlivé onemocnění cév, které může ve velmi vzácných případech mít za následek dočasné postižení ledvin • kožní reakce, které se mohou rozšířit na celé tělo, včetně kopřivky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
K těmto symptomům patří: • otok obličeje, jazyka nebo hltanu • obtížné polykání • kopřivka a dýchací potíže
5.
JAK IDflu UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
IDflu nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C až 8 °C).
Chraňte před mrazem.
Injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IDflu obsahuje
Léčivou látkou je štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (A/ New Caledonia/ 20/ 99 (IVR- 116)) 15 mikrogramů HA **
39 A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 15 mikrogramů HA **
B / Malaysia/ 2506/ 2004 – varianta (B/ Malaysia/ 2506/ 2004) 15 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
Pomocnými látkami jsou: chlorid sodný, chlorid draselný, dihydrát hydrogenfosforečnanu sodného, hydrogenfosforečnan draselný a voda na injekci.
Jak IDflu vypadá a co obsahuje toto balení
Vakcína je bezbarvá opalescentní suspenze.
IDflu je injekční suspenze v předplněné injekční stříkačce o objemu 0, 1 ml s mikroinjekčním systémem v baleních po 1, 10 nebo 20 dávkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur SA, 2, avenue Pont Pasteur, F- 69007 Lyon, Francie.
Výrobce:
Sanofi Pasteur - Parc Industriel d’ Incarville - 27100 Val- de- Reuil - Francie Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726. 9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726. 9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi- aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224. 594. 0
Norge Sanofi Pasteur MSD Tlf: +47. 67. 50. 50. 20
40
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34. 91. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Sanofi pasteur – Representative Office Tel.: +40( 21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0) 1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32. 2. 726. 95. 84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06. 664. 09. 211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358. 9. 565. 88. 30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46. 8. 564. 888. 60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. --------------------------------------------------------------------------------------------------------------------------- Následující informace jsou určeny pouze pro zdravotnické pracovníky:
• Podobně jako u všech injekčně podávaných vakcín musí být pro případ anafylaktická reakce po podání vakcíny vždy okamžitě k dispozici odpovídající lékařská péče a dohled. • Vakcína by měla před aplikací dosáhnout pokojové teploty. • Jestliže jsou v suspenzi přítomny cizorodé částice, vakcínu nepoužívejte. • Vakcínu není nutné před použitím protřepat. • Mikroinjekční systém pro intradermální injekci se skládá z předplněné injekční stříkačky s mikrojehlou (1, 5 mm) a ochranným krytem jehly.
41 Ochranný kryt jehly je určen k překrytí mikrojehly po použití.
Mikroinjekční systém
Mikrojehla
Úchopové plošky
Píst
Okénko
Ochranný kryt jehly Krytka jehly
Vakcína
Patka
42 NÁVOD K POUŽITÍ
Před použitím si nejprve přečtěte návod
Jehlu
přiložením palce a prostředníčku pouze na úchopové plošky: ukazováček zůstává volný.
neprofukujte.
Nedotýkejte se prsty okének.
4 / UKAZOVÁČKEM STISKNĚTE PÍST INJEKCE 3 / RYCHLE PŘILOŽTE JEHLU KOLMO NA KŮŽI Po přiložení
Krátkým a rychlým pohybem přiložte jehlu kolmo na kůži v oblasti deltového svalu.
mikrojehly udržujte mírný tlak na povrch kůže a podejte injekci stisknutím pístu ukazováčkem.
Není nutné provádět test žil.
5 / PEVNÝM STISKEM PÍSTU AKTIVUJTE OCHRANNÝ KRYT JEHLY Vyjměte jehlu z kůže.
Stejnou rukou velmi pevně stiskněte palcem píst a tím aktivujete ochranný kryt jehly.
Uslyšíte klapnutí a poté se vysune ochranný kryt, který jehlu překryje.
Použitý injekční systém neprodleně zlikvidujte v nejbližším sběrném kontejneru.
Aktivovaný ochranný kryt Podání injekce je považováno za úspěšné bez ohledu na případný vznik podlitiny.
Jestliže po podání vakcíny zůstane v místě vpichu tekutina, není nutné očkování opakovat.
Jak se IDflu používá.
43
European Medicines Agency
EMEA/ H/ C/ 775
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IMPRIDA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Imprida?
Imprida je léčivý přípravek obsahující dvě účinné látky: amlodipin a valsartan.
Je dostupný ve formě tablet (tmavě žlutých, kulatých:
5 mg amlodipinu a 80 mg valsartanu; tmavě žlutých, oválných:
5 mg amlodipinu a 160 mg valsartanu; světle žlutých, oválných:
10 mg amlodipinu a 160 mg valsartanu).
Na co se přípravek Imprida používá?
Přípravek Imprida se používá k léčbě pacientů s esenciální hypertenzí (vysokým krevním tlakem), u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného amlodipinu nebo valsartanu.
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Nedoporučuje se podávání přípravku Imprida pacientům mladším 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Imprida používá?
Přípravek Imprida se užívá ústy, jedna tableta jednou denně, zapíjí se vodou, spolu s jídlem nebo nezávisle na jídle.
Použité dávkování přípravku Imprida závisí na dávkách amlodipinu nebo valsartanu, které pacient užíval předtím.
Může být třeba, aby pacient před přechodem na kombinovanou tabletu užíval tablety nebo tobolky odděleně.
Přípravek Imprida by měl být podáván s opatrností u pacientů s onemocněním jater nebo obstrukčním onemocněním žlučových cest (problémy s odtokem žluče).
Jak přípravek Imprida působí?
Přípravek Imprida obsahuje dvě účinné látky: amlodipin a valsartan.
Obě látky jsou antihypertenziva, která byla od poloviny devadesátých let v Evropské unii (EU) dostupná samostatně.
Působí podobným způsobem, a to tak, že snižují krevní tlak tím, že umožňují uvolnění krevních cév.
Snížením krevního tlaku dochází ke zmírnění rizika poškození způsobeného vysokým tlakem, např. mozkové mrtvice.
Amlodipin je blokátor vápníkového (kalciového) kanálu.
Blokuje specifické kanály na povrchu buněk (vápníkové kanály), skrze které normálně vstupují do buněk ionty vápníku.
Když ionty vápníku vstoupí do svalových buněk ve stěnách krevních cév, způsobí tím jejich stažení.
Snížením toku vápníku do těchto buněk chrání amlodipin tyto buňky před kontrakcí a umožňuje tím uvolnění krevních cév.
Valsartan je antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak valsartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
Bylo provedeno pět hlavních studií, kterých se zúčastnilo 5 200 pacientů, většinou s mírnou až střední hypertenzí.
Dvě studie (zúčastnilo se jich téměř 3 200 pacientů) srovnávaly účinnost amlodipinu, valsartanu, nebo kombinace obou těchto látek s účinností placeba (léčbou neúčinným přípravkem).
Dvě studie (zúčastnilo se jich 1 891 pacientů) srovnávaly účinnost kombinace u pacientů, u nichž nebyla hypertenze dostatečně ovlivněna buď amlodipinem 10 mg, a nebo valsartanem 160 mg.
Pátá, menší studie srovnávala účinnost kombinace s účinností lisinoprilu a hydrochlorotiazidu (jiná kombinace používaná k léčbě hypertenze) u 130 pacientů s těžkou hypertenzí.
Ve všech studiích bylo hlavním měřítkem účinnosti snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Tlak krve byl měřen jako „ výška sloupce rtuti v milimetrech “ (mmHg).
Společnost také předložila důkazy, že hladiny amlodipinu a valsartanu v krvi byly stejné u lidí užívajících Imprida a u lidí užívajících léky odděleně.
Jaký přínos přípravku Imprida byl prokázán v průběhu studií?
Kombinace amlodipinu a valsartanu snižovala krevní tlak účinněji než placebo nebo než valsartan či amlodipin užívané samostatně.
Ve studiích srovnávajících účinnost kombinace u pacientů, kteří již užívali buď amlodipin, nebo valsartan, klesl po osmi týdnech krevní tlak u pacientů užívajících samotný valsartan o 6, 6 mmHg ve srovnání s 9, 6 mmHg u pacientů užívajících navíc amlodipin 5 mg a s 11, 4 mmHg u pacientů užívajících navíc amlodipin 10 mg.
U pacientů užívajících pouze amlodipin klesl o 10, 0 mmHg ve srovnání s 11, 8 mmHg u pacientů užívajících navíc valsartan 160 mg.
Jaká rizika jsou spojena s přípravkem Imprida?
Mezi nejběžnější vedlejší účinky přípravku Imprida (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, nazofaryngitida (zánět nosu a hrdla), influenza (chřipka), různé typy edému (otok), vyčerpání (únava), návaly (zarudnutí), asténie (slabost) a pocit horka.
Úplný seznam vedlejších účinků přípravku Imprida je uveden v příbalových informacích.
Přípravek Imprida by neměli užívat pacienti s možnou přecitlivělostí (alergií) na amlodipin nebo jiné léky patřící do skupiny ‘ derivátů dihydropyridinů ’, na valsartan nebo na kteroukoli jinou složku přípravku.
Nesmějí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Jeho užívání v průběhu prvních tří měsícù těhotenství se nedoporučuje.
Přípravek Imprida by rovněž neměli užívat pacienti se závažným onemocněním jater, ledvin nebo žlučových cest nebo pacienti léčení dialýzou (metoda čištění krve).
Na základě čeho byl přípravek Imprida schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Imprida v rámci léčby esenciální hypertenze u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného amlodipinu nebo valsartanu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Imprida bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Imprida:
Evropská komise udělila rozhodnutí o registraci přípravku Imprida platné v celé Evropské unii společnosti Novartis Europharm Limited dne 17. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Imprida je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
číslo EU EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033 EU/ 1/ 06/ 373/ 034 EU/ 1/ 06/ 373/ 035 EU/ 1/ 06/ 373/ 036
Smyšlený název Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida
Síla 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Léková forma Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC) Blistr (PVC/ PVDC)
Velikost balení 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 56 x 1 tableta (jednotlivá dávka) 98 x 1 tableta (jednotlivá dávka) 280 x 1 tableta (jednotlivá dávka) 280 tablet (4 x 70) 280 tablet (4 x 70) 280 tablet (4 x 70)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Imprida 5 mg/ 80 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg amlodipinum (jako amlodipini besilas) a 80 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, kulatá potahovaná tableta se zkosenými okraji, potištěná „ NVR “ na straně jedné a „ NV “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Přípravek Imprida je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Imprida je jedna tableta denně.
Přípravek Imprida 5 mg/ 80 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 5 mg nebo valsartanem 80 mg.
Přípravek Imprida může být užíván s jídlem nebo nalačno.
Imprida se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na přípravek Imprida obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Imprida nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
2 Děti a mladiství Podávání přípravku Imprida pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Imprida pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Imprida se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího přípravek Imprida objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Imprida pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Imprida pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají přípravek Imprida, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
3 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Imprida.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Přípravek Imprida nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Imprida a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
5 Zkušenosti s použitím přípravku Imprida u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Imprida byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Vzácné:
Poruchy nervového systému
Časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Časté: poruchy Méně časté:
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
6 Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan (mg)
0 40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 5, 5 8, 0 2, 3 3, 1 4, 8 10, 3 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve na jednu ze složek (amlodipin nebo valsartan) by mohly být také potenciálními nežádoucími účinky u přípravku Imprida, i když nebyly v klinických studiích nebo po uvedení na trh s tímto přípravkem pozorovány.
Amlodipin Časté Méně časté
Zvracení.
Alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykemie, impotence, zvýšená frekvence močení, leukopenie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopenie, vaskulitida, angioedém a erytéma multiforme.
Vzácné
Arytmie, infarkt myokardu, Ve vzácných případech se především u pacientů s vážným onemocněním koronárních cév projevila zvýšená četnost, délka trvání nebo závažnost záchvatů anginy pectoris nebo akutního infarktu myokardu na začátku léčby blokátory kalciových kanálů nebo po zvýšení jejich dávek.
Také byla hlášena arytmie (včetně ventrikulární tachykardie a fibrilace síní).
Tyto nežádoucí účinky nemusí být odlišitelné od etiologie výše uvedených onemocnění.
Velmi vzácné
Cholestatická žloutenka, zvýšení AST a ALT, purpura, vyrážka a pruritus.
Byly hlášeny výjimečné případy extrapyramidového syndromu.
Valsartan
Není známo
Snížení hemoglobinu, snížení hematokritu, neutropenie, trombocytopenie, zvýšení hladiny draslíku v séru, zvýšení hodnot jaterních testů včetně zvýšení hladiny bilirubinu v séru, selhání ledvin a zhoršení jejich funkce, zvýšení hladiny kreatininu v séru, angioedém, myalgie, vaskulitida, hypersensitivita včetně sérové nemoci.
7 4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Imprida.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
Předávkování amlodipinem může mít za následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Imprida vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Imprida kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka přípravku Imprida inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
V hemodynamických studiích
8 nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně přípravek Imprida ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
9 Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně kontrolován amlodipinem v dávce 10 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg, oproti 67% pacientů, kteří byli i nadále léčeni pouze amlodipinem 10 mg.
Přidání valsartanu 160 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Přípravek Imprida byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil přípravek Imprida, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek přípravku Imprida udržován po dobu delší než jeden rok.
Náhlé vysazení přípravku Imprida nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Imprida.
Přípravek Imprida nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
6- 8 hodin (amlodipin).
Rychlost a rozsah absorpce přípravku Imprida jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
11 Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky 160 mg valsartanu).
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
12 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027 EU/ 1/ 06/ 373/ 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
17. 01. 2007
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Imprida 5 mg/ 160 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg amlodipinum (jako amlodipini besilas) a 160 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, oválná potahovaná tableta, potištěná „ NVR “ na jedné straně a „ ECE “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Přípravek Imprida je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Imprida je jedna tableta denně.
Přípravek Imprida 5 mg/ 160 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 5 mg nebo valsartanem 160 mg.
Přípravek Imprida může být užíván s jídlem nebo nalačno.
Imprida se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na přípravek Imprida obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Imprida nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
14 Děti a mladiství Podávání přípravku Imprida pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Imprida pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Imprida se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího přípravek Imprida objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Imprida pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Imprida pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají přípravek Imprida, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
15 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Imprida.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Přípravek Imprida nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Imprida a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
17 Zkušenosti s použitím přípravku Imprida u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Imprida byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Vzácné:
Poruchy nervového systému
Časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Časté: poruchy Méně časté:
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
18 Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan (mg)
0 40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 5, 5 8, 0 2, 3 3, 1 4, 8 10, 3 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve na jednu ze složek (amlodipin nebo valsartan) by mohly být také potenciálními nežádoucími účinky u přípravku Imprida, i když nebyly v klinických studiích nebo po uvedení na trh s tímto přípravkem pozorovány.
Amlodipin Časté Méně časté
Zvracení.
Alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykemie, impotence, zvýšená frekvence močení, leukopenie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopenie, vaskulitida, angioedém a erytéma multiforme.
Vzácné
Arytmie, infarkt myokardu, Ve vzácných případech se především u pacientů s vážným onemocněním koronárních cév projevila zvýšená četnost, délka trvání nebo závažnost záchvatů anginy pectoris nebo akutního infarktu myokardu na začátku léčby blokátory kalciových kanálů nebo po zvýšení jejich dávek.
Také byla hlášena arytmie (včetně ventrikulární tachykardie a fibrilace síní).
Tyto nežádoucí účinky nemusí být odlišitelné od etiologie výše uvedených onemocnění.
Velmi vzácné
Cholestatická žloutenka, zvýšení AST a ALT, purpura, vyrážka a pruritus.
Byly hlášeny výjimečné případy extrapyramidového syndromu.
Valsartan
Není známo
Snížení hemoglobinu, snížení hematokritu, neutropenie, trombocytopenie, zvýšení hladiny draslíku v séru, zvýšení hodnot jaterních testů včetně zvýšení hladiny bilirubinu v séru, selhání ledvin a zhoršení jejich funkce, zvýšení hladiny kreatininu v séru, angioedém, myalgie, vaskulitida, hypersensitivita včetně sérové nemoci.
19 4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Imprida.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
Předávkování amlodipinem může mít za následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Imprida vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Imprida kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka přípravku Imprida inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
V hemodynamických studiích
20 nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně přípravek Imprida ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
21 Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně kontrolován amlodipinem v dávce 10 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg, oproti 67% pacientů, kteří byli i nadále léčeni pouze amlodipinem 10 mg.
Přidání valsartanu 160 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Přípravek Imprida byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil přípravek Imprida, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek přípravku Imprida udržován po dobu delší než jeden rok.
Náhlé vysazení přípravku Imprida nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Imprida.
Přípravek Imprida nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
6- 8 hodin (amlodipin).
Rychlost a rozsah absorpce přípravku Imprida jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
23 Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky 160 mg valsartanu).
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
24 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030 EU/ 1/ 06/ 373/ 035
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
17. 01. 2007
10.
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Imprida 10 mg/ 160 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 10 mg of amlodipinum (jako amlodipini besilas) a 160 mg valsartanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světle žlutá, oválná potahovaná tableta, potištěná „ NVR “ na jedné straně a „ UIC “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Přípravek Imprida je indikován u pacientů, jejichž krevní tlak není dostatečně kontrolován monoterapií buď amlodipinem nebo valsartanem.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Imprida je jedna tableta denně.
Přípravek Imprida 10 mg/ 160 mg může být podáván pacientům, jejichž krevní tlak není dostatečně upraven samotným amlodipinem 10 mg nebo valsartanem 160 mg nebo přípravkem Imprida 5 mg/ 160 mg.
Přípravek Imprida může být užíván s jídlem nebo nalačno.
Imprida se doporučuje zapíjet vodou.
Před převedením na fixní kombinaci dávky se doporučuje individuální titrace dávky s jednotlivými složkami (tj. amlodipinem a valsartanem).
Pokud je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní dávkovou kombinaci.
Pacienti, kteří dostávají valsartan a amlodipin v oddělených tabletách/ tobolkách, mohou být, pro jejich pohodlí, převedeni na přípravek Imprida obsahující stejné dávky jednotlivých složek.
Porucha funkce ledvin U pacientů s mírným až středně závažným snížením funkce ledvin není nutná úprava dávkování.
U středně závažného snížení funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Porucha funkce jater U pacientů se sníženou funkcí jater nebo obstrukčním onemocněním žlučových cest je při podávání přípravku Imprida nutná zvýšená opatrnost (viz bod 4. 4).
U pacientů s mírnou až středně závažnou poruchou funkce jater bez cholestázy je maximální doporučená dávka valsartanu 80 mg.
Starší pacienti (65 roků nebo více) U starších pacientů je nutno zvyšovat dávku se zvýšenou opatrností.
26 Děti a mladiství Podávání přípravku Imprida pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky, na dihydropyridinové deriváty nebo na kteroukoli pomocnou látku tohoto přípravku.
Závažná porucha funkce jater, biliární cirhóza nebo cholestáza.
Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) a dialyzovaní pacienti.
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pacienti s deplecí sodíku a/ nebo deplecí tekutin V placebem kontrolovaných studiích byla u 0, 4% pacientů s nekomplikovanou hypertenzí léčených přípravkem Imprida pozorována výrazná hypotenze.
U pacientů s aktivací renin- angiotenzinového sytému (např. u paceintů s deplecí tekutin nebo solí dostávajících vysoké dávky diuretik), kteří dostávají blokátory angiotenzinových receptorů, se může vyskytnout symptomatická hypotenze.
Před podáváním přípravku Imprida se doporučuje úprava tohoto stavu nebo přísný lékařský dohled při zahájení léčby.
Jestliže se u pacienta užívajícího přípravek Imprida objeví hypotenze, měl by být uložen do polohy vleže, a pokud je to nutné, měl by dostat intravenózní infuzi fyziologického roztoku.
Jakmile je krevní tlak stabilizován, je možné pokračovat v léčbě.
Hyperkalemie Souběžné podávání přípravků k suplementaci draslíku, draslík šetřících diuretik, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvýšit hladinu draslíku v séru (heparin atd.), by mělo být prováděno opatrně a měly by být často monitorovány hladiny draslíku.
Stenóza renální arterie Data o podávání přípravku Imprida pacientům s bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Transplantace ledvin Dosud nejsou zkušenosti s bezpečným podáváním přípravku Imprida pacientům po nedávné transplantaci ledvin.
Porucha funkce jater Valsartan je převážně vylučován v nezměněné formě žlučí, zatímco amlodipin je extenzivně metabolizován v játrech.
Pacientům s mírnou až středně závažnou poruchou funkce jater nebo s obstrukcí žlučových cest, kteří užívají přípravek Imprida, musí být věnována zvláštní pozornost.
Maximální doporučená dávka valsartanu je u pacientů s mírným až středně závažným poškozením jaterních funkcí bez cholestázy 80 mg.
27 Porucha funkce ledvin U pacientů s mírným až středně závažným poškozením funkce ledvin (GFR > 30 ml/ min/ 1, 73 m2) není nutná úprava dávky přípravku Imprida.
U středně závažné poruchy funkce ledvin se doporučuje monitorovat hladiny draslíku a kreatinin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni valsartanem, antagonistou angiotensinu II, protože jejich renin- angiotensinový systém je ovlivněn primární chorobou.
Srdeční selhání U citlivých jedinců je možné předpokládat změny funkce ledvin jako důsledek inhibice renin - angiotensin- aldosteronového systému.
Léčba inhibitory angiotensin konvertujícího enzymu (ACE) a antagonisty angiotensinových receptorů může být u pacientů se závažným srdečním selháním, jejichž funkce ledvin závisí na aktivitě renin- angiotensin- aldosteronového systému, doprovázena oligurií a/ nebo progresivní azotémií a (vzácně) akutním selháním ledvin a/ nebo smrtí.
Podobné výsledky byly hlášeny s valsartanem.
V dlouhodobé, placebem kontrolované studii (PRAISE- 2) s amlodipinem u pacientů se srdečním selháním neischemické etiologie třídy III a IV dle NYHA (New York Heart Association Classification) byl amlodipin spojen se zvýšeným hlášením plicního edému navzdory nesignifikantnímu rozdílu incidence zhoršení srdečního selhání ve srovnání s placebem.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vasodilatačních přípravků je u pacientů s aortální nebo mitrální stenózou nebo obstrukční hypertrofickou kardiomyopatií zapotřebí zvláštní opatrnosti.
Přípravek Imprida nebyl studován u jiných pacientů než pacientů s hypertenzí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce vázané na amlodipin Opatrnost vyžadována při současném užití Inhibitory CYP3A4 Studie u starších pacientů ukázala, že diltiazem inhibuje metabolismus amlodipinu pravděpodobně přes CYP3A4 (koncentrace v plazmě je zvýšena přibližně o 50% a účinek amlodipinu je zvýšen).
Není možné vyloučit, že účinnější inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit koncentraci amlodipinu v plazmě ještě více než diltiazem.
Induktory CYP3A4 (antiepileptika, [např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon], rifampicin, třezalka - Hypericum perforatum) Souběžné podávání může vést k poklesu koncentrace amlodipinu v plazmě.
Doporučuje se pacienta klinicky sledovat, aby bylo možné upravit dávkování amlodipinu během léčby induktory a po jejich vysazení.
Při současném podávání je nutno vzít v úvahu Ostatní Amlodipin v monoterapii byl bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě účinkujícími nitráty, sublinguálním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simetikon), cimetidinem, nesteroidními protizánětlivými přípravky, antibiotiky a perorálními hypoglykemiky.
Interakce vázané na valsartan Současné podávání není doporučeno Lithium Při současném podávání ACE inhibitorů bylo popsáno reverzibilní zvýšení lithia v séru a toxické účinky.
I přes nedostatek zkušeností se současným podáváním valsartanu a lithia se tato kombinace
Jestliže je tato kombinace nutná, doporučuje se pečlivé sledování hladiny lithia (viz bod 4. 4).
Draslík šetřící diuretika, přípravky k suplementaci draslíku, solné náhrady, které obsahují draslík a jiné látky, které mohou zvyšovat hladiny draslíku Jestliže jsou předepisovány léčivé přípravky, které ovlivňují hladiny draslíku v kombinaci s valsartanem, doporučuje se monitorovat hladiny draslíku v plazmě.
Opatrnost vyžadována při současném podávání Nesteroidní protizánětlivé přípravky (NSAID), včetně selektivních COX- 2 inhibitorů, acetylsalicylová kyselina (> 3 g/ den), neselektivní NSAID Při současném podávání antagonistů angiotensinu II s NSAID může dojít k oslabení antihypertenzního účinku.
Navíc může současné podávání antagonistů angiotesinu II a NSAID vést ke zvýšení rizika zhoršení renálních funkcí a zvýšení draslíku v séru.
Z tohoto důvodu se na začátku léčby doporučuje monitorování renálních funkcí, stejně jako adekvátní hydratace pacienta.
Ostatní Při monoterapii valsartanem nebyly nalezeny klinicky významné interakce s následujícími léčivými látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin, glibenklamid.
Interakce společné pro kombinaci S přípravkem Imprida a jinými léčivými přípravky nebyly provedeny žádné studie lékových interakcí.
Při současném podávání je nutno vzít v úvahu Ostatní antihypertenziva Současné podávání antihypertenziv (např. alfablokátorů, diuretik) a jiných léčivých přípravků, které mohou mít hypotenzní nežádoucí účinky (např. tricyklická antidepresiva, alfablokátory pro léčbu benigní hyperplazie prostaty), může zvýšit antihypertenzní účinky kombinace.
4. 6 Těhotenství a kojení
Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
29 Zkušenosti s použitím přípravku Imprida u těhotných žen nejsou.
Studie na zvířatech naznačují, že kombinace valsartan/ amlodipin má reprodukční toxicitu v souladu s tím, co bylo uvedeno o valsartanu a jiných antagonistech angiotenzinu II (viz bod 5. 3).
Údaje o omezeném počtu těhotných žen neprokázaly žádné nežádoucí účinky amlodipinu a jiných antagonistů kalciových receptorů na zdraví plodu.
Existuje však riziko prodloužení porodu.
Vzhledem k možným nežádoucím účinkům na kojené dítě je nutno rozhodnout, zda ukončit kojení nebo vysadit léčbu.
V úvahu je nutno vzít význam této léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů je nutné myslet na to, že se příležitostně mohou vyskytnout závratě nebo slabost.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Imprida byla hodnocena v pěti kontrolovaných klinických studiích u 5 175 pacientů, z toho 2 613 pacientů dostávalo valsartan v kombinaci s amlodipinem.
Nežádoucí účinky byly seřazeny podle frekvence výskytu za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Vzácné:
Poruchy nervového systému
Časté:
Bolesti hlavy Závratě, ospalost, posturální hypotenze, parestézie
Oční poruchy
Vzácné:
Poruchy zraku
Ušní poruchy
Méně časté:
Vzácné:
Vertigo Tinitus
Respirační, hrudní a mediastinální poruchy
Méně časté:
Kašel, bolesti v krku a hrtanu
Gastrointestinální poruchy
Méně časté:
Průjem, nauzea, bolesti břicha, zácpa, sucho v ústech
Poruchy ledvin a močových cest
Vzácné:
Polakisurie, polyurie
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka, erytém Zvýšená potivost, exantém, svědění
Poruchy pohybového systému a pojivové tkáně
Méně časté:
Vzácné:
Otoky kloubů, bolesti zad, bolesti kloubů Spazmy svalů, pocit tíže
Infekční a parazitární onemocnění Cévní
Časté: poruchy Méně časté:
Vzácné:
Nasofaringitida, chřipka Ortostatická hypotenze Hypotenze
30 Celkové a jinde nezařazené poruchy a lokální reakce
Časté:
Otoky, otoky s tvorbou dolíčků, otoky obličeje, periferní otoky, únava, zčervenání, asténie, návaly horka
Poruchy imunitního systému
Vzácné:
Přecitlivělost
Poruchy reprodukčního systému a choroby prsů
Vzácné:
Poruchy erekce
Psychiatrické poruchy
Vzácné:
Úzkost
Další informace o kombinaci Periferní otok, známý nežádoucí účinek amlodipinu, byl většinou pozorován s nižší incidencí u pacientů, kteří dostávali kombinaci amlodipin/ valsartan, než u pacientů, kteří dostávali samotný amlodipin.
V dvojitě slepých, kontrolovaných klinických studiích byl výskyt periferního otoku podle dávky následující:
% pacientů, u kterých se vyskytl periferní edém
Valsartan (mg)
0 40
80
160
320
0 2, 5 Amlodipin 5 (mg) 10
3, 0 5, 5 8, 0 2, 3 3, 1 4, 8 10, 3 NA
2, 4 5, 4 2, 3 NA
1, 6 2, 4 2, 1 9, 0
0, 9 3, 9 2, 4 9, 5
Průměrná incidence periferního edému při kombinaci amlodipin/ valsartan rovnoměrně rozložená na všechny dávky byla 5, 1%.
Další informace o jednotlivých složkách Nežádoucí účinky hlášené dříve na jednu ze složek (amlodipin nebo valsartan) by mohly být také potenciálními nežádoucími účinky u přípravku Imprida, i když nebyly v klinických studiích nebo po uvedení na trh s tímto přípravkem pozorovány.
Amlodipin Časté Méně časté
Zvracení.
Alopecie, změna vyprazdňování, dyspepsie, dyspnoe, rinitida, gastritida, hyperplazie dásní, gynekomastie, hyperglykemie, impotence, zvýšená frekvence močení, leukopenie, malátnost, změny nálady, myalgie, periferní neuropatie, pankreatitida, hepatitida, trombocytopenie, vaskulitida, angioedém a erytéma multiforme.
Vzácné
Arytmie, infarkt myokardu, Ve vzácných případech se především u pacientů s vážným onemocněním koronárních cév projevila zvýšená četnost, délka trvání nebo závažnost záchvatů anginy pectoris nebo akutního infarktu myokardu na začátku léčby blokátory kalciových kanálů nebo po zvýšení jejich dávek.
Také byla hlášena arytmie (včetně ventrikulární tachykardie a fibrilace síní).
Tyto nežádoucí účinky nemusí být odlišitelné od etiologie výše uvedených onemocnění.
Velmi vzácné
Cholestatická žloutenka, zvýšení AST a ALT, purpura, vyrážka a pruritus.
Byly hlášeny výjimečné případy extrapyramidového syndromu.
Valsartan
Není známo
Snížení hemoglobinu, snížení hematokritu, neutropenie, trombocytopenie, zvýšení hladiny draslíku v séru, zvýšení hodnot jaterních testů včetně zvýšení hladiny bilirubinu v séru, selhání ledvin a zhoršení jejich funkce, zvýšení hladiny kreatininu v séru, angioedém, myalgie, vaskulitida, hypersensitivita včetně sérové nemoci.
31 4. 9 Předávkování
Příznaky Dosud nejsou zkušenosti s předávkováním přípravkem Imprida.
Hlavním projevem předávkování valsartanem je možná výrazná hypotenze se závratěmi.
Předávkování amlodipinem může mít za následek excesivní periferní vazodilataci a pravděpodobně reflexní tachykardii.
Byla hlášena výrazná dlouhodobá systémová hypotenze, včetně šoku, s fatálním koncem.
Léčba Pokud je doba od požití léku krátká, lze zvážit indukci zvracení nebo výplach žaludku.
Podání aktivního uhlí zdravým dobrovolníkům bezprostředně nebo nejdéle za dvě hodiny po požití amlodipinu signifikantně snížilo absorpci amlodipinu.
Klinicky významná hypotenze po předávkování přípravkem Imprida vyžaduje aktivní kardiovaskulární podporu, zahrnující časté monitorování srdeční a respirační funkce, zvednutí končetin, sledování cirkulačního objemu a objemu moči.
Pomocí pro obnovení vaskulárníhu tonu a krevního tlaku může být podání vasokonstrikčních přípravků, pokud nejsou tyto přípravky kontraindikovány.
Intravenózní podání kalcium glukonátu může být přínosné pro zvrácení účinků blokátorů kalciových kanálů.
Není pravděpodobné, že by valsartan a amlodipin mohly být odstraněny hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, prostý (valsartan), kombinace s dihydropyridinovými deriváty (amlodipin), ATC kód:
C09DB01
Imprida kombinuje dvě antihypertenzní složky s komplementárním mechanismem účinku na úpravu krevního tlaku u pacientů s esenciální hypertenzí: amlodipin, který patří do skupiny antagonistů kalcia a valsartan, který patří do skupiny antagonistů angiotensinu II.
Kombinace těchto látek má aditivní antihypertenzní účinek a snižuje krevní tlak více než jejich samotné jednotlivé složky.
Amlodipin Amlodipinová složka přípravku Imprida inhibuje přestup iontů vápníku přes membrány do srdečního a cévního hladkého svlastva.
Mechanismem antihypertenzního účinku amlodipinu je přímý relaxační účinek na hladké svalstvo, který působí snížení periferní vaskulární rezistence a tím i krevního tlaku.
Experimentální údaje naznačují, že se amlodipin váže jak na dihydropyridinová, tak i na nedihydropyridinová vazebná místa.
Kontrakce srdečního svalu a hladkého svalstva cév jsou závislé na přestupu extracelulárních iontů vápníku do těchto buněk přes specifické iontové kanály.
Po podání terapeutické dávky pacientům s hypertenzí vyvolá amlodipin vasodilataci vedoucí ke snížení krevního tlaku vestoje a vleže.
Tyto poklesy krevního tlaku nejsou při chronickém podávání doprovázeny významnou změnou srdečního rytmu nebo změnou hladin katecholaminů v plazmě.
Koncentrace v plazmě jsou v souladu s účinkem jak u mladých, tak i u starších pacientů.
U pacientů s hypertenzí a normální funkcí ledvin působí terapeutické dávky amlodipinu snížení renální vaskulární rezistence, zvýšení poměru glomerulární filtrace a efektivního průtoku plazmy ledvinami bez změny filtrační frakce nebo proteinurie.
V hemodynamických studiích
32 nebyl amlodipin doprovázen negativním inotropním účinkem, pokud byl podáván v rozmezí terapeutických dávek zdravým zvířatům a lidem, i když byl lidem současně podáván s betablokátory.
Amlodipin nepůsobil změnu funkce sinoatriálního uzlu nebo atrioventrikulárního přenosu u zdravých zvířat nebo lidí.
V klinických studiích, ve kterých byl amlodipin aplikován v kombinaci s betablokátory pacientům s hypertenzí nebo angínou pectoris, nebyly pozorovány nežádoucí účinky na elektrokardiografické parametry.
Valsartan Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II.
Působí selektivně na receptor podtypu AT1, který je odpovědný za známé působení angiotensinu II.
Zvýšení hladiny angiotensinu II po blokádě AT1 receptoru valsartanem může stimulovat neblokovaný receptor AT2, který se zdá mít opačný účinek než AT1 receptor.
Valsartan nemá žádný parciálně- agonistický účinek na AT1 receptory a má mnohem větší afinitu (přibližně 20 000krát) pro receptor AT1 než pro AT2 receptor.
Valsartan neinhibuje ACE, také známý jako kininasa II, který konvertuje angiotensin I na angiotensin II a odbourává bradykinin.
Protože nemá žádný účinek na ACE a nepotencuje bradykinin nebo substanci P, není pravděpodobné, že by antagonisté angiotensinu II byly doprovázeny kašlem.
V klinických studiích, ve kterých byl valsartan srovnáván s ACE inhibitory, byla incidence suchého kašle významně nižší (p < 0, 05) u pacientů léčených valsartanem než u těch, kteří dostávali ACE inhibitory (2, 6% proti 7, 9%).
V klinických studiích s pacienty, kteří měli v anamnéze během léčby ACE inhibitory suchý kašel, mělo suchý kašel pouze 19, 5% pacientů léčených valsartanem a 19% pacientů léčených thiazidovými diuretiky, zatímco u pacientů léčených ACE inhibitory se suchý kašel vyskytoval u 68, 5% (p < 0, 05).
Valsartan se neváže ani neblokuje jiné hormonální receptory či iontové kanály, o kterých je známo, že jsou důležité pro kardiovaskulární regulaci.
Podávání valsartanu pacientům s hypertenzí vede ke snížení krevního tlaku bez ovlivnění tepové frekvence.
U většiny pacientů nastupuje po perorálním jednorázovém podání dávky antihypertenzní účinek během 2 hodin a maximálního snížení krevního tlaku je dosaženo za 4 až 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání.
Při opakovaném podávání je maximálního snížení krevního tlaku s jakoukoli dávkou dosaženo obvykle během 2 až 4 týdnů a je udržováno v průběhu dlouhodobé léčby.
Náhlé vysazení valsartanu nevyvolá následnou hypertenzi (rebound) nebo jiné nežádoucí klinické účinky.
Amlodipin/ Valsartan Více než 1 400 pacientů s hypertenzí dostávalo jednou denně přípravek Imprida ve dvou placebem kontrolovaných studiích.
Do studie byli zařazeni dospělí pacienti s mírnou až středně závažnou nekomplikovanou esenciální hypertenzí (průměrný diastolický krevní tlak vsedě ≥ 95 a < 110 mmHg).
Pacienti s vysokým kardiovaskulárním rizikem – srdeční selhání typu I a nedostatečně léčeným diabetem typu II a s anamnézou infarktu myokardu nebo mozkové příhody v jednom roce byli vyloučeni.
Kombinace amlodipinu a valsartanu vyvolala na dávce závislé další snížení krevního tlaku v rozsahu jejich terapeutických dávek.
Antihypertenzní účinek jedné dávky kombinovaného přípravku přetrvával po dobu 24 hodin.
Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně upraven valsartanem v dávce 160 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg a u 62% pacientů léčených kombinací amlodipin/ valsartan v dávce 5 mg/ 160 mg ve srovnání s 53% pacientů léčených nadále valsartanem v dávce 160 mg.
Přidání amlodipinu 10 mg a 5 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 6, 0/ 4, 8 mmHg a 3, 9/ 2, 9 mmHg, ve srovnání s pacienty, kterým byl i nadále podáván pouze valsartan 160 mg.
33 Multicentrická, randomizovaná, dvojitě slepá, aktivně kontrolovaná paralelní studie ukázala normalizaci krevního tlaku (průměrný diastolický tlak vsedě < 90 mmHg na konci studie) u 75% pacientů, jejichž krevní tlak nebyl dostatečně kontrolován amlodipinem v dávce 10 mg, pokud byli léčeni kombinací amlodipin/ valsartan 10 mg/ 160 mg, oproti 67% pacientů, kteří byli i nadále léčeni pouze amlodipinem 10 mg.
Přidání valsartanu 160 mg vyvolalo další snížení systolického/ diastolického tlaku krve o 2, 9/ 2, 1 mmHg ve srovnání s pacienty, kteří zůstali léčeni pouze amlodipinem 10 mg.
Přípravek Imprida byl také studován v aktivně kontrolované studii u 130 pacientů s hypertenzí s diastolickým krevním tlakem ≥ 110 mmHg a < 120 mmHg.
V této studii (výchozí krevní tlak 171/ 113 mmHg) snížil přípravek Imprida, titrovaný z dávky 5 mg/ 160 mg na 10 mg/ 160 mg, krevní tlak vsedě o 36/ 29 mmHg ve srovnání se snížením o 32/ 28 mmHg u kombinace lisinopril/ hydrochlorothiazid v dávce 10 mg/ 12, 5 mg, titrované na 20 mg/ 12, 5 mg.
Ve dvou dlouhodobých následných studiích byl účinek přípravku Imprida udržován po dobu delší než jeden rok.
Náhlé vysazení přípravku Imprida nebylo doprovázeno rychlým vzestupem krevního tlaku.
U pacientů, u kterých nedošlo k adekvátní úpravě krevního tlaku amlodipinem 5 mg, může být kombinací amlodipin/ valsartan 5 mg/ 80 mg dosaženo podobné úpravy krevního tlaku jako s amlodipinem 10 mg při menším výskytu otoků.
U pacientů, u kterých bylo dosaženo odpovídající úpravy krevního tlaku dávkou amlodipinu 10 mg, ale u kterých se vyskytly neakceptovatelné otoky, může být adekvátní úpravy krevního tlaku dosaženo kombinací amlodipin/ valsartan 5 mg/ 80 mg při menším výskytu otoků.
Věk, pohlaví a rasa nemají vliv na terapeutickou odpověď přípravku Imprida.
Přípravek Imprida nebyl studován u jiné populace pacientů než u pacientů s hypertenzí.
Valsartan byl studován u pacientů po infarktu myokardu a se srdečním selháním.
Amlodipin byl studován u pacientů s chronickou stabilní anginou pectoris, vasospastickou anginou a angiograficky prokázanou chorobou koronárních cév.
5. 2 Farmakokinetické vlastnosti
Linearita Amlodipin a valsartan mají lineární farmakokinetiku.
Po perorální aplikaci terapeutické dávky samotného amlodipinu bylo dosaženo vrcholové koncentrace amlodipinu v plazmě za 6 až 12 hodin.
Vypočítaná absolutní biologická dostupnost byla mezi 64% a 80%.
Biologická dostupnost amlodipinu není ovlivněna příjmem potravy.
Ditribuční objem je přibližně 21 l/ kg.
In vitro studie s amlodipinem ukázaly, že u pacientů s hypertenzí je přibližně 97, 5% cirkulujícího léku vázáno na plazmatické proteiny.
Amlodipin je intenzivně (přibližně z 90%) metabolizován v játrech na neaktivní metabolity.
Amlodipin je z plazmy vylučován dvoufázově s terminálním eliminačním poločasem přibližně 30 až 50 hodin.
Rovnovážného stavu v plazmě je dosaženo po kontinuálním podávání po dobu 7- 8 dnů.
Močí je vylučováno 10% nezměněného amlodipinu a 60% metabolitů amlodipinu.
Po perorálním podání samotného valsartanu je maximální koncentrace v plazmě dosažena za 2- 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Valsartan vykazuje multiexponenciální eliminaci (t½α < 1 hod. a t½ß cca 9 hod.).
Potrava snižuje expozici k valsartanu (stanoveno pomocí AUC) přibližně o 40% a vrcholové koncentrace (Cmax) přibližně o 50%, ačkoliv přibližně za 8 hodin po podání dávky jsou plazmatické koncentrace valsartanu u najedené skupiny a u
Toto snížení AUC však není doprovázeno klinicky významným snížením terapeutického účinku, a proto může být valsartan užíván s jídlem nebo nalačno.
Distribuční objem je v rovnovážném stavu po intravenózním podání valsartanu přibližně 17 litrů, což naznačuje, že valsartan není extenzivně distribuován do tkání.
Valsartan je silně vázán na proteiny séra (94- 97%), převážně na albumin.
Valsartan není významně metabolizován, protože pouze asi 20% z podané dávky bylo detekováno ve formě matabolitů.
V plazmě byl v nízké koncentraci (méně než 10% AUC valsartanu) nalezen jeho hydroxy metabolit.
Tento metabolit je farmakologicky inaktivní.
Valsartan je vylučován především stolicí (přibližně 83% dávky) a močí (přibližně 13% dávky), převážně v nezměněné formě.
(přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
6- 8 hodin (amlodipin).
Rychlost a rozsah absorpce přípravku Imprida jsou ekvivalentní biologické dostupnosti valsartanu a amlodipinu podávaných individuálně.
Zvláštní populace Dětští pacienti (věk do 18 roků) U této populace nejsou farmakokinetické údaje dostupné.
Starší pacienti (věk 65 roků a více) Doba dosažení maximální koncentrace amlodipinu v plazmě je podobná u mladých i starších jedinců.
U starších pacientů je tendence k poklesu clearance amlodipinu, což je příčinou zvýšení plochy pod křivkou (AUC) a eliminačního poločasu.
Střední systémová expozice AUC valsartanu je u starších pacientů o 70% vyšší ve srovnání s mladými, proto je při zvyšování dávkování potřebná opatrnost.
Porucha funkce ledvin Farmakokinetika amlodipinu není významně ovlivněna poškozením ledvin.
Jak je možné očekávat pro látky, jejichž renální clearance činí pouze 30% celkové plazmatické clearance, nebyla pozorována souvztažnost mezi funkcí ledvin a systémovou expozicí k valsartanu.
Porucha funkce jater U pacientů s jaterní insuficiencí byla snížena clearanace amlodipinu, což mělo za následek zvýšení AUC o 40- 60%.
U pacientů s mírným až středně závažným chronickým postižením jater byla v průměru expozice k valsartanu (měřeno hodnotami AUC) dvojnásobná, než byla u zdravých dobrovolníků (upraveno na věk, pohlaví a hmotnost).
U pacientů s jaterním postižením je nutná opatrnost (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Histopatologické známky zánětu žaludečních žláz byly pozorovány u potkaních samců při expozici valsartanu v dávce přibližně 1, 9krát a amlodipinu 2, 6krát vyšší, než jsou klinické dávky 160 mg valsartanu a 10 mg amlodipinu.
Při vyšších expozicích byly nalezeny ulcerace a eroze na žaludeční sliznici potkaních samců i samic.
Podobné změny byly také pozorovány u skupiny, která dostávala samotný valsartan (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při expozici 8- 13násobku (valsartanu) a 7- 8násobku (amlodipinu) klinické dávky 160 mg valsartanu a 10 mg amlodipinu byla nalezena zvýšená incidence a závažnost renální tubulární basofilie/ hyalinizace, dilatace a válců, stejně jako intersticiální lymfocytární zánět a hypertrofie mediálních arteriol.
35 Podobné změny byly nalezeny ve skupině se samotným valsartanem (expozice 8, 5- 11, 0násobek klinické dávky 160 mg valsartanu).
Při studii embryo- fetálního vývoje u potkanů byl, při expozici 12násobku (valsartan) a 10násobku (amlodipin) klinické dávky 160 mg valsartanu a 10 mg amlodipinu, zaznamenán zvýšený výskyt dilatace ureterů, malformace hrudní kosti, neosifikovaných falang u přední tlapky.
Dilatované uretery byly také nalezeny u skupiny, která dostávala samotný valsartan (expozice 12násobku klinické dávky 160 mg valsartanu).
Známky toxicity u matky byly v této studii pouze mírné (mírné snížení tělesné hmotnosti).
Žádné účinky na vývoj plodu nebyly pozorovány při 3násobné (valsartan) a 4násobné (amlodipin) klinické expozici (podle AUC).
Pro jednotlivé látky nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
Mikrokrystalická celulosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potah:
Hypromelosa Oxid titaničitý (E171) Žlutý oxid železitý (E172) Červený oxid železitý (E172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PVDC blistry.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Velikost balení:
7, 14, 28, 30, 56, 90, 98 nebo 280 potahovaných tablet.
PVC/ PVDC perforované blistry jednodávkové.
Jeden blistr obsahuje 7, 10 nebo 14 potahovaných tablet.
Belení obsahuje 56, 98 nebo 280 potahovaných tablet.
Vícečetné balení obsahuje 280 (4x70) potahovaných tablet.
36 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033 EU/ 1/ 06/ 373/ 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
17. 01. 2007
10.
DATUM REVIZE TEXTU
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
40 A.
OZNAČENÍ NA OBALU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Imprida 5 mg/ 80 mg
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
44 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 373/ 034
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Imprida 5 mg/ 80 mg
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 80 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
46 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 373/ 034
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Imprida 5 mg/ 80 mg
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
48 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
49 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Imprida 5 mg/ 160 mg
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
51 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 373/ 035
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Imprida 5 mg/ 160 mg
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
53 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 373/ 035
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Imprida 5 mg/ 160 mg
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
56 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet 280 potahovaných tablet 56 x 1 potahovaná tableta (jednotlivá dávka) 98 x 1 potahovaná tableta (jednotlivá dávka) 280 x 1 potahovaná tableta (jednotlivá dávka)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Imprida 10 mg/ 160 mg
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení sestávajícího se ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
58 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 373/ 036
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Imprida 10 mg/ 160 mg
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg amlodipinum (jako amlodipini besylas) a 160 mg valsartanum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
280 potahovaných tablet Vícečetné balení sestává ze 4 balení po 70 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
60 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 373/ 036
280 potahovaných tablet (4x70)
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Imprida 10 mg/ 160 mg
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Imprida 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
62 B.
PŘÍBALOVÁ INFORMACE
63 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Imprida 5 mg/ 80 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Imprida a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Imprida užívat 3.
Jak se Imprida užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Imprida uchovávat 6.
Další informace
1.
CO JE IMPRIDA A K ČEMU SE POUŽÍVÁ
Imprida tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Imprida se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK IMPRIDA UŽÍVAT
Neužívejte přípravek Imprida − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Imprida.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než přípravek Imprida užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
Pokud se Vás některý z výše uvedených bodů týká, neužívejte přípravek Imprida a řekněte to svému lékaři.
64 Zvláštní opatrnosti při použití přípravku Imprida je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat přípravek Imprida.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Imprida se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Imprida dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Imprida s jídlem a pitím Přípravek Imprida můžete užívat s jídlem i nalačno.
Imprida a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Imprida, protože podávání přípravku Imprida se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Imprida obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Imprida nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Imprida, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Imprida otěhotníte, neprodleně navštivte a informujte svého lékaře.
65 Oznamte svému lékaři, že kojíte.
Léčba přípravkem Imprida se během kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE IMPRIDA UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Imprida je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Přípravek Imprida můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Imprida, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Imprida nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Imprida Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Imprida nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Chřipka, ucpaný nos, bolest v krku a obtíže při polykání, bolest hlavy, otoky paží, rukou, nohou, kotníků nebo chodidel, únava, zčervenání a pocit horka v obličeji a/ nebo krku.
Závratě, nauzea a bolesti břicha, sucho v ústech, ospalost, brnění nebo znecitlivění rukou nebo chodidel, závratě, zrychlení tepu včetně bušení srdce (palpitace), závratě při postavení se, kašel, průjem, zácpa, kožní vyrážka, zarudnutí kůže, otoky kloubů, bolest zad, bolest kloubů.
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Amlodipin Může se objevit nevolnost s bolestí nebo bez bolesti žaludku, otoky chodidel nebo nohou způsobené zadržováním tekutin, bolest na hrudi – tzv. anginózní bolesti (postihující méně než 1 z 10 pacientů); bolesti svalů, zvětšení prsů u mužů, vyrážka, svědění, ztráta chuti k jídlu, zkrácení dechu, snadná únava po lehké fyzické činnosti (postižení srdce) (postihující méně než 1 z 100 pacientů); pokles počtu bílých krvinek, který může zvyšovat riziko infekce; zánět slinivky břišní nebo jater, které mohou působit nevolnost (zvracení), zežloutnutí kůže a očního bělma; pokles počtu krevních destiček, což může být příčinou krvácení nebo snadné tvorby modřin; zánět krevních cév, který může být příčinou vyrážky; zduření dásní; změny ve výsledcích některých vyšetření činnosti jater (postihující méně než 1 z 10 000 pacientů).
Valsartan Může se vyskytnout pokles počtu bílých krvinek, který může zvýšit riziko infekce (postihující méně než 1 z 10 pacientů).
Dále se mohou objevit změny ve funkci ledvin, především u pacientů, kteří jsou léčeni diuretiky (léky na odvodnění) nebo u pacientů s onemocněním ledvin (postihující méně než 1 z 10 000 pacientů), a otoky, především obličeje (postihující méně než 1 ze 100 pacientů).
Mohou se vyskytnout reakce přecitlivělosti, které zahrnují horečku, vyrážku, bolesti kloubů a únavu (postihují méně než 1 z 1 000 pacientů).
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IMPRIDA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Imprida nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Neužívejte přípravek Imprida, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Imprida obsahuje − Léčivými látkami přípravku Imprida jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 5 mg amlodipinum a 80 mg valsartanum. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172).
67 Jak Imprida vypadá a co obsahuje toto balení Imprida 5 mg/ 80 mg tablety jsou kulaté a tmavě žluté s „ NVR “ na jedné straně a „ NV “ na druhé straně.
Přípravek Imprida je dostupný v baleních obsahujících 7, 14, 28, 30, 56, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
68 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
69 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Imprida 5 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Imprida a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Imprida užívat 3.
Jak se Imprida užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Imprida uchovávat 6.
Další informace
1.
CO JE IMPRIDA A K ČEMU SE POUŽÍVÁ
Imprida tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Imprida se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK IMPRIDA UŽÍVAT
Neužívejte přípravek Imprida − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Imprida.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než přípravek Imprida užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
70 Pokud se Vás některý z výše uvedených bodů týká, neužívejte přípravek Imprida a řekněte to svému lékaři.
Zvláštní opatrnosti při použití přípravku Imprida je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat přípravek Imprida.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Imprida se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Imprida dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Imprida s jídlem a pitím Přípravek Imprida můžete užívat s jídlem i nalačno.
Imprida a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Imprida, protože podávání přípravku Imprida se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Imprida obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Imprida nesmí být užíván ve druhém a třetím trimestru těhotenství.
71 Lékař Vám obvykle poradí zastavit užívání přípravku Imprida, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Imprida otěhotníte, neprodleně navštivte a informujte svého lékaře.
Oznamte svému lékaři, že kojíte.
Léčba přípravkem Imprida se během kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE IMPRIDA UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Imprida je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Přípravek Imprida můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Imprida, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Imprida nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Imprida Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Imprida nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
72 Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Méně časté (postihující méně než 1 ze 100 pacientů):
Vzácné (postihující méně než 1 z 1 000 pacientů):
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Tyto nežádoucí účinky se mohou vyskytovat v učitých četnostech, které jsou definováno takto: velmi časté: postihují více než 1 uživatele z 10 časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000 vzácné: postihují 1 až 10 uživatelů z 10 000 velmi vzácné: postihují méně než 1 uživatele z 10 000 není známo: četnost z dostupných údajů nelze určit
Zvracení.
Vzácné:
Velmi vzácné:
Zežloutnutí kůže a očního bělma, změny ve výsledcích některých vyšetření funkce jater, purpurové skvrny na kůži, vyrážka a svědění, ztuhlé údy, třes rukou.
Pokles počtu červených krvinek, horečka, bolest v krku nebo vřídky v ústech následkem infekcí, spontánní krvácení nebo modřiny, vysoká hladina draslíku v krvi, neobvyklé výsledky jaterních testů, snížená funkce ledvin a výrazně snížená funkce ledvin, otoky především na obličeji a krku, bolest svalů, vyrážka, purpurově- rudé skvrny, horečka, svědění, alergická reakce.
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IMPRIDA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Imprida nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
73 Neužívejte přípravek Imprida, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Imprida obsahuje − Léčivými látkami přípravku Imprida jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 5 mg amlodipinu a 160 mg valsartanu. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172).
Jak Imprida vypadá a co obsahuje toto balení Imprida 5 mg/ 160 mg tablety jsou oválné a tmavě žluté s „ NVR “ na jedné straně a „ ECE “ na druhé straně.
Přípravek Imprida je dostupný v baleních obsahujících 7, 14, 28, 30, 56, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
74 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
75 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Imprida 10 mg/ 160 mg potahované tablety amlodipinum/ valsartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Imprida a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Imprida užívat 3.
Jak se Imprida užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Imprida uchovávat 6.
Další informace
1.
CO JE IMPRIDA A K ČEMU SE POUŽÍVÁ
Imprida tablety obsahují dvě látky nazývané amlodipin a valsartan.
Obě tyto látky pomáhají upravit vysoký krevní tlak. − Amlodipin patří do skupiny látek nazývaných „ blokátory kalciových kanálů “.
Amlodipin brání přestupu vápníku do stěny krevních cév a tím brání zúžení cév. − Valsartan patří do skupiny látek nazývaných antagonisté receptoru pro angitensin II.
Angiotensin II je produkován v lidském těle a působí zúžení krevních cév, a tím zvyšuje krevní tlak.
Valsartan blokuje účinek angiotensinu II.
To znamená, že obě tyto látky brání zúžení krevních cév.
Výsledkem je uvolnění krevních cév a pokles krevního tlaku.
Imprida se používá k léčbě vysokého krevního tlaku u pacientů, jejichž krevní tlak není dostatečně upraven amlodipinem nebo valsartanem, pokud jsou podávány samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK IMPRIDA UŽÍVAT
Neužívejte přípravek Imprida − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku amlodipin nebo jiné léčivé přípravky dihydropiridinového typu. − jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku valsartan nebo na kteroukoli další složku přípravku Imprida.
Pokud si myslíte, že můžete být alergický/ á, řekněte to svému lékaři dříve, než přípravek Imprida užijete. − jestliže trpíte závažným onemocněním jater, např. jaterní cirhózou nebo cholestázou (poruchou odtoku žluči). − jestliže trpíte závažným onemocněním ledvin nebo jste léčeni dialýzou. − během posledních šesti měsíců těhotenství, viz „ Těhotenství a kojení “.
76 Pokud se Vás některý z výše uvedených bodů týká, neužívejte přípravek Imprida a řekněte to svému lékaři.
Zvláštní opatrnosti při použití přípravku Imprida je zapotřebí − jestliže trpíte nevolností (zvracení nebo průjem). − jestliže užíváte diuretika (léčivé přípravky na odvodnění, které zvyšují tvorbu moči). − jetliže užíváte jiné léčivé přípravky nebo látky, které zvyšují hladinu draslíku v krvi (např. některé typy přípravků na odvodnění, náhražky draslíku nebo soli obsahující draslík). − jetliže trpíte onemocněním jater nebo ledvin. − jestliže trpíte onemocněním, které se nazývá „ primární hyperaldosteronismus “, a které ovlivňuje ledviny. − jestliže trpíte srdečním selháváním. − jestliže Vám lékař řekl, že máte zúžení srdeční chlopně (nazývané aortální nebo mitrální stenóza) nebo že Vaše srdeční svalovina abnormálně zesílila (nazýváno obstrukční hypertrofická kardiomyopatie).
Pokud u Vás platí jakýkoliv z výše uvedených bodů, řekněte to lékaři dříve, než začnete užívat přípravek Imprida.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Imprida se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Podávání přípravku Imprida dětem a mladistým se nedoporučuje.
Svého lékaře také informujte v případě, že jste prodělali transplantaci ledvin nebo že Vám bylo řečeno, že máte zúžení ledvinných tepen.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může potřebovat změnit dávkování nebo provést jiná opatření.
V některých případech musíte přestat užívat jeden z těchto léků.
To se týká především léků uvedených níže: − lithium (léčivý přípravek užívaný k léčbě některých typů deprese); − draslík šetřící diuretika (přípravky na odvodnění), náhražky draslíku, soli obsahující draslík a jiné látky, které mohou zvyšovat hladiny draslíku v krvi; − antikonvulziva (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicin, třezalka; − nitroglycerin a jiné nitráty nebo látky nazývané „ vasodilatátory “; − léčivé přípravky používané proti HIV/ AIDS (např. ritonavir), nebo na léčbu plísňových infekcí (např. ketokonazol).
Užívání přípravku Imprida s jídlem a pitím Přípravek Imprida můžete užívat s jídlem i nalačno.
Imprida a starší lidé Při zvyšování dávkování je potřebná opatrnost.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Imprida, protože podávání přípravku Imprida se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Imprida obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Imprida nesmí být užíván ve druhém a třetím trimestru těhotenství.
77 Lékař Vám obvykle poradí zastavit užívání přípravku Imprida, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Imprida otěhotníte, neprodleně navštivte a informujte svého lékaře.
Oznamte svému lékaři, že kojíte.
Léčba přípravkem Imprida se během kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Tento přípravek Vám může způsobit závrať.
Ta může ovlivnit míru Vašeho soustředění.
Pokud si tedy nejste jistý( á), jak Vás přípravek ovlivní, neřiďte, nepoužívejte stroje, ani nevykonávejte jiné činnosti, na které se potřebujete soustředit.
3.
JAK SE IMPRIDA UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
To Vám pomůže dosáhnout nejlepších výsledků a menšího rizika nežádoucích účinků.
Obvyklá dávka přípravku Imprida je jedna tableta denně. − Doporučuje se, abyste svůj lék užíval( a) každý den ve stejnou dobu, nejlépe ráno. − Tablety polykejte a zapíjejte vodou. − Přípravek Imprida můžete užívat s jídlem nebo nalačno.
V závislosti na tom, jak bude léčba ve Vašem případě probíhat, Vám může lékař dávku zvýšit nebo snížit.
Nepřekračujte předepsanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
Jestliže jste užil( a) více přípravku Imprida, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Imprida nebo pokud Vaše tablety užil někdo jiný, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek Imprida Jetliže jste si zapomněl( a) tento přípravek vzít, vezměte si ho, co nejdříve si na to vzpomenete.
Další dávku přípravku užijte v obvyklém čase.
Pokud si ale na zapomenutou tabletu vzpomenete až těsně před a nebo v době, kdy si máte vzít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Imprida nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky mohou být vážné U několika málo pacientů se objevily tyto závažné nežádoucí účinky (postihující méně než l z 1 000 pacientů).
Jestliže u sebe zaznamenáte jakýkoli z následujících stavů, řekněte to ihned svému lékaři:
Alergická reakce s projevy jako je kopřivka, svědění, otoky obličeje, rtů nebo jazyka, potíže s dýcháním, nízký krevní tlak (pocit na omdlení, točení hlavy).
78 Další možné nežádoucí účinky Časté (postihující méně než 1 z 10 pacientů):
Méně časté (postihující méně než 1 ze 100 pacientů):
Vzácné (postihující méně než 1 z 1 000 pacientů):
Pocit úzkosti, zvonění v uších (tinitus); omdlévání; zvýšený objem moči a častější pocit nutkání k močení; neschopnost erekce a jejího udržení; pocit tíže; nízký krevní tlak s projevy, jako jsou závratě, točení hlavy; nadměrné pocení; kožní vyrážka po celém těle; svědění; svalové křeče.
Pokud Vás kterýkoli z nežádoucích účinků vážně obtěžuje, řekněte to, prosím, svému lékaři.
Nežádoucí účinky samotného amlodipinu nebo valsartanu, které mohou být závažné:
Tyto nežádoucí účinky se mohou vyskytovat v učitých četnostech, které jsou definováno takto: velmi časté: postihují více než 1 uživatele z 10 časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000 vzácné: postihují 1 až 10 uživatelů z 10 000 velmi vzácné: postihují méně než 1 uživatele z 10 000 není známo: četnost z dostupných údajů nelze určit
Zvracení.
Vzácné:
Velmi vzácné:
Zežloutnutí kůže a očního bělma, změny ve výsledcích některých vyšetření funkce jater, purpurové skvrny na kůži, vyrážka a svědění, ztuhlé údy, třes rukou.
Pokles počtu červených krvinek, horečka, bolest v krku nebo vřídky v ústech následkem infekcí, spontánní krvácení nebo modřiny, vysoká hladina draslíku v krvi, neobvyklé výsledky jaterních testů, snížená funkce ledvin a výrazně snížená funkce ledvin, otoky především na obličeji a krku, bolest svalů, vyrážka, purpurově- rudé skvrny, horečka, svědění, alergická reakce.
Pokud se u Vás objeví kterýkoli z těchto příznaků, oznamte to ihned svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŔÍPRAVEK IMPRIDA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Imprida nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
79 Neužívejte přípravek Imprida, pokud si všimnete poškození obalu nebo známek manipulace s ním.
6.
DALŠÍ INFORMACE
Co Imprida obsahuje − Léčivými látkami přípravku Imprida jsou amlodipin (jako amlodipin- besylát) a valsartan.
Jedna tableta obsahuje 10 mg amlodipinu a 160 mg valsartanu. − Pomocnými látkami jsou mikrokrystalická celulosa, krospovidon typu A, koloidní bezvodý oxid křemičitý, magnesium- stearát, hypromelosa, makrogol 4000; mastek, oxid titaničitý (E171) žlutý oxid železitý (E172), červený oxid železitý (E172).
Jak Imprida vypadá a co obsahuje toto balení Imprida 10 mg/ 160 mg tablety jsou oválné a světle žluté s „ NVR “ na jedné straně a „ UIC “ na sruhé straně.
Přípravek Imprida je dostupný v baleních obsahujících 7, 14, 28, 30, 56, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 4 balení po 70 tabletách.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
80 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
81
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ BÝT UPLATNĚNY V ČLENSKÝCH ZEMÍCH
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ BÝT UPLATNĚNY V ČLENSKÝCH ZEMÍCH
Členské země musí zajistit uplatnění všech níže uvedených podmínek nebo omezení s ohledem na bezpečné a účinné používání léčivého přípravku.
Při zahájení léčby musí být všichni lékaři, u nichž se předpokládá, že budou předepisovat INCRELEX, vybaveni „ informačním balíčkem pro lékaře “, který obsahuje následující položky:
Informace o přípravku Informace o přípravku INCRELEX pro lékaře (informační karta, návod k dávkování a kalkulačka pro výpočet dávkování) Informační balíček pro pacienty
Informace o přípravku INCRELEX pro lékaře mají obsahovat následující klíčové informace:
• Poučení pro rodiče o známkách, příznacích a léčbě hypoglykémie, mimo jiné i o injekční aplikaci glukagonu. • Pacienty je třeba pravidelně otorhinolaryngologicky vyšetřovat, zda se u nich neobjevují klinické příznaky, a případně vyloučit potenciální komplikace nebo zahájit vhodnou léčbu. • Je nutno provést běžené funduskopické vyšetření před zahájením léčby a pravidelně během ní nebo při výskytu klinických příznaků. • INCRELEX je kontraindikován při výskytu aktivních nebo suspektních novotvarů, a pokud se prokáže vývoj novotvaru, je třeba léčbu přerušit. • U pacientů s rychlým růstem se může objevit sklouznutí hlavice femorální epifýzy a progrese skoliózy.
Tyto stavy je třeba v průběhu léčby přípravkem INCRELEX sledovat. • Rodiče i pacienty je nutno poučit o tom, že se tyto reakce mohou vyskytnout a že v případě jejich výskytu je nutno přerušit léčbu a vyhledat okamžitou lékařskou pomoc. • Informace o odběru vzorků pro vyšetření imunogenicity.
Informace o přípravku INCRELEX pro pacienty mají obsahovat následující pokyny:
• INCRELEX se má podávat krátce po jídle nebo před jídlem, protože může způsobovat hypoglykemické stavy podobně jako inzulin. • Známky a příznaky hypoglykémie.
Instrukce k léčbě hypoglykémie.
Rodiče a pečující osoby musí dítěti trvale zajistit možnost podání cukru.
Instrukce k podávání glukagonu v případě výskytu závažné hypoglykémie. • INCRELEX se nesmí podávat, pokud pacient není schopen z jakéhokoli důvodu jíst.
Dávka přípravku INCRELEX se nikdy nesmí zdvojnásobit jako náhrada za jednu nebo dvě vynechané dávky. • Pacienti se musí vyhýbat jakýmkoli rizikovým činnostem (tj. namáhavé tělesné aktivitě) 2- 3 hodiny po aplikaci dávky, a to zejména na začátku léčby přípravkem INCRELEX, dokud nebude zjištěna dobře tolerovaná dávka přípravku INCRELEX. • Instrukce ohledně změn místa vpichu při každé injekci, aby se zamezilo vzniku lipohypertrofie. • Instrukce k ohlášení vzniku nebo zhoršení chrápání, které může indikovat zvětšení mandlí a/ nebo adenoidů po zahájení léčby přípravkem INCRELEX. • Instrukce k ohlášení výskytu závažné bolesti hlavy, rozostřeného vidění a související nevolnosti a zvracení svému lékaři. • Instrukce k ohlášení výskytu kulhání nebo bolesti v kyčli nebo koleni, aby bylo možno provést klasifikační vyšetření.
Kromě toho bude balíček obsahovat návod k dávkování a kalkulačku pro výpočet dávkování k použití pro lékaře a pacienty; tyto pomůcky budou obsahovat informace o individuální eskalaci dávky se současnou minimalizací rizika medikačních chyb a vzniku hypoglykémie.
2
European Medicines Agency
EMEA/ H/ C/ 704
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INCRELEX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je INCRELEX?
Přípravek INCRELEX je injekční roztok obsahující účinnou látku mecasermin (10 mg/ ml).
Na co se přípravek INCRELEX používá?
Přípravek INCRELEX je určen pro dlouhodobou léčbu růstových poruch u dětí a dospívajících se závažnou primární deficiencí (nízké hladiny v krvi) hormonu, inzulinu podobného růstového faktoru 1 (IGF- 1), který je nezbytný pro růst.
U pacientů s tímto onemocněním se tvoří růstový hormon (GH), ale jejich tělo na něj neodpovídá, a proto jsou na svůj věk menší.
Jedná se o „ primární “ deficienci, což znamená, že neexistuje žádná jiná příčina nízkých hladin IGF- 1, jako např. podvýživa, nízké hladiny thyroidního hormonu nebo užívání léků zvaných steroidy určených pro snížení nebo prevenci zánětu.
Chcete- li získat další informace, přečtěte si souhrn údajů o přípravku (rovněž součástí zprávy EPAR).
Jelikož je počet pacientů s primární deficiencí IGF- 1 nízký, je toto onemocnění považováno za „ vzácné “, a přípravek INCRELEX byl dne 22. května 2006 označen za léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek INCRELEX používá?
Léčba přípravkem INCRELEX by měla probíhat pod dohledem lékaře se zkušenostmi v diagnostice a léčbě pacientů s poruchami růstu.
Doporučená počáteční dávka je 0, 04 mg na kilogram tělesné váhy dvakrát denně.
Dávka by měla být přizpůsobena každému pacientovi podle rychlosti růstu a konkrétních vedlejších účinků.
Maximální dávka je 0, 12 mg na kilogram dvakrát denně.
Přípravek INCRELEX se podává injekcí pod kůži a místo vpichu by mělo být u každé injekce změněno.
Přípravek by nikdy neměl být podán do žíly.
Injekce se podává krátce před hlavním jídlem nebo svačinou nebo po nich.
Léčba by měla být přerušena v případě, že pacient z nějakého důvodu není schopen jíst.
Podávání přípravku INCRELEX dětem mladším 2 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Další informace získáte ze souhrnu údajů o přípravku.
Jak přípravek INCRELEX působí?
Účinná látka v přípravku INCRELEX, mecasermin, je kopie lidského hormonu IGF- 1.
Pacienti s primární deficiencí IGF- 1 mají nízké hladiny IGF- 1 v krvi.
IGF- 1 je velmi důležitý pro určení, jak vysoké dítě bude.
Stimuluje buňky k dělení a růstu a k absorbování nutričních látek, což podporuje 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravek INCRELEX působí stejným způsobem jako přirozený IGF- 1, čímž nahrazuje chybějící hormon a napomáhá růstu dítěte.
Jak byl přípravek INCRELEX zkoumán?
Účinky přípravku INCRELEX byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek INCRELEX byl zkoumán v pěti studiích, kterých se účastnilo celkem 76 dětí ve věku od 1 do 15 roků se závažnou primární deficiencí IGF- 1, devět z nich bylo před zařazením do těchto studií léčeno jiným typem rekombinantního IGF- 1.
Jelikož je toto onemocnění vzácné, bylo mnoho dětí zařazeno do více než jedné studie.
Jedna studie srovnávala přípravek INCRELEX s placebem (léčba neúčinným přípravkem) u osmi pacientů, ostatní studie účinky přípravku INCRELEX s jinou léčbou nesrovnávaly.
Délka trvání studií byla mezi 15 měsíci a osmi roky a hlavním kritériem účinnosti byla rychlost růstu.
Jaký přínos přípravku INCRELEX byl prokázán v průběhu studií?
Přípravek INCRELEX významným způsobem zvyšoval rychlost růstu.
Když se spojily výsledky ze všech čtyř studií, byla průměrná rychlost růstu před léčbou 2, 8 cm za rok.
V prvním roce léčby se tato hodnota zvýšila na 8, 0 cm a v roce druhém na 5, 8 cm.
Od čtvrtého roku léčby se rychlost růstu stabilizovala na přibližně 4, 7 cm za rok.
Do některých ze studií byly zařazeny též děti s defekty genu pro GH (růstový hormon) a děti, u kterých se vytvořily protilátky (inhibitory) proti GH, jelikož přípravek INCRELEX může být použit též pro léčbu takovýchto pacientů.
Společnost požádala o registraci pro použití přípravku INCRELEX i u těchto dětí, ale svoji žádost po ukončení testování léku stáhla, protože toto onemocnění není uvedeno mezi onemocněními s označením vzácné.
Jaká rizika jsou spojena s přípravkem INCRELEX?
Mezi nejběžnější vedlejší účinky spojené s přípravkem INCRELEX (zaznamenané u více než 1 pacienta z 10) patří hypoglykémie (nízká hladina cukru v krvi), hypertrofie thymu (zvětšení thymu, žlázy pod prsní kostí, která se účastní tvorby buněk bojujících s infekcí), bolest hlavy, nedoslýchavost (ztráta sluchu), hypertrofie mandlí (zvětšené mandle), chrápání a hypertrofie v místě vpichu (boule v místě vpichu).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem INCRELEX je uveden v souhrnu údajů o přípravku.
Přípravek INCRELEX by neměly užívat osoby s možnou přecitlivělostí (alergií) na mecasermin nebo na jakoukoli jinou složku přípravku.
Neměly by jej užívat osoby trpící aktivním nádorovým onemocnění (abnormální růst buněk), nebo osoby u nich je podezření na nádorové onemocnění.
Léčba přípravkem INCRELEX by měla být ukončena, pokud dojde ke vzniku nádoru.
Přípravek by neměl být používán u kojenců.
Na základě čeho byl přípravek INCRELEX schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy užívání přípravku INCRELEX pro dlouhodobou léčbu růstových poruch dětí a dospívajících se závažnou primární deficiencí IGF- 1 převyšují jeho rizika.
Doporučil, aby bylo přípravku INCRELEX uděleno rozhodnutí o registraci.
Přípravku INCRELEX bylo uděleno rozhodnutí o registraci za „ výjimečných okolností “, jelikož jde onemocnění vzácné onemocnění a o přípravku INCRELEX nebylo dosud možné získat vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoliv nové údaje, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku INCRELEX nebyly dosud předloženy?
Společnost vyrábějící přípravek INCRELEX provede dlouhodobou studii zaměřenou na bezpečnost léku v případě, že je léčba zahájena u malých dětí a pokračuje do dospělosti.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku INCRELEX?
Společnost vyrábějící přípravek INCRELEX lékařům a pacientům poskytne informační balíčky objasňující, jak se tento léčivý přípravek užívá a jaké má vedlejší účinky.
Společnost též dodá
©EMEA 2007
2/ 3
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
3/ 3
číslo EU
smyšlený název
Síla
léková forma
Cesta podání
Obsah
velikosti balení
EU/ 1/ 07/ 402/ 001
INCRELEX
10 mg/ ml
injekční roztok
Subkutánní podání
injekční lahvička 4 ml (sklo)
1 injekční lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
INCRELEX 10 mg/ ml injekční roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje mecaserminum 10 mg.
Jedna injekční lahvička obsahuje mecaserminum 40 mg.
Mecasermin je lidskému inzulinu podobný růstový faktor 1( IGF- 1), odvozený z rekombinantní DNA, produkovaný v Escherichia coli.
Pomocné látky:
Jeden ml obsahuje 9 mg benzylalkoholu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Vodný roztok, čirý, bezbarvý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
K dlouhodobé léčbě růstových poruch dětí a dospívajících se závažnou primární deficiencí inzulinu podobného růstového faktoru 1 (primární IGFD).
Závažná primární IGFD je definována jako: • skóre standardní odchylky od růstové normy ≤ - 3, 0 a • bazální hladina IGF- 1 pod 2, 5. percentil pro daný věk a pohlaví a • dostatek GH. • Vyloučení sekundárních forem deficience IGF- 1, například podvýživy, hypothyroidismu nebo dlouhodobé léčby farmakologickými dávkami protizánětlivých steroidů.
Mezi pacienty se závažnou primární IGFD patří pacienti s mutacemi receptoru GH (GHR) a signální dráhy post- GHR a s poruchami genu IGF- 1; tito pacienti nemají nedostatek růstového hormonu a proto se u nich nedá očekávat adekvátní odpověď na léčbu exogenním růstovým hormonem.
Diagnózu se doporučuje potvrdit provedením testu tvorby IGF- 1.
4. 2 Dávkování a způsob podání
Léčbu přípravkem INCRELEX smějí předepisovat pouze lékaři s praxí v diagnostice a léčbě pacientů s poruchami růstu.
Dávka má být přizpůsobena konkrétnímu pacientovi.
Doporučená počáteční dávka mecaserminu je 0, 04 mg/ kg dvakrát denně subkutánní injekcí.
Pokud se po dobu nejméně jednoho týdne neobjeví žádné nežádoucí události související s léčbou, dávku lze zvyšovat po krocích po 0, 04 mg/ kg na maximální dávku 0, 12 mg/ kg podávanou dvakrát denně.
Nejsou žádné zkušenosti s podáváním dávky vyšší než 0, 12 mg/ kg dvakrát denně u dětí se závažnou primární IGFD.
Jestliže pacient netoleruje doporučenou dávku, může být zvážena léčba nižší dávkou.
Úspěch léčby by měl být hodnocen na základě růstové rychlosti.
Nejnižší dávka spojená s významným zvýšením růstu na individuální bázi je 0, 04 mg/ kg 2x denně.
2 INCRELEX se má podávat krátce před jídlem nebo po něm.
Pokud se při doporučené dávce vyskytne hypoglykémie i přes adekvátní příjem potravy, dávku je třeba snížit.
Pokud pacient není schopen z jakéhokoli důvodu jíst, přípravek INCRELEX se nesmí podávat.
Dávka mecaserminu se nikdy nesmí zvyšovat jako náhrada za jednu nebo více vynechaných dávek.
Místa aplikace se musí měnit tak, aby se každá injekce aplikovala na jiné místo.
INCRELEX se má podávat pomocí sterilních stříkaček a injekčních jehel na jedno použití.
Stříkačky musí mít vhodnou velikost tak, aby bylo možno předepsanou dávku natáhnout z injekční lahvičky s přiměřenou přesností.
Podávání přípravku INCRELEX dětem mladším 2 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Intravenózní podání.
Aktivní nebo suspektní nádorové onemocnění.
Pokud se rozvinou příznaky nádorového onemocnění, léčbu je třeba přerušit.
Benzylalkohol se nesmí podávat nedonošeným ani donošeným novorozencům.
4. 4 Zvláštní upozornění a opatření pro použití
Před zahájením léčby přípravkem INCRELEX je nutno korigovat funkci štítné žlázy a nutriční deficience.
INCRELEX není náhrada za léčbu GH.
INCRELEX se nesmí používat k podpoře růstu u pacientů s uzavřenými epifýzami.
INCRELEX se má podávat krátce před jídlem nebo po jídle, protože může způsobovat hypoglykemické stavy podobně jako inzulin.
Zvláštní pozornost je třeba věnovat malým dětem, dětem s hypoglykémií v anamnéze a dětem s nestálým příjmem potravy.
Pacienti se musí vyhýbat jakýmkoli rizikovým činnostem 2- 3 hodiny po aplikaci dávky, a to zejména na začátku léčby přípravkem INCRELEX, dokud nebude zjištěna dobře tolerovaná dávka přípravku INCRELEX.
Pokud je pacient se závažnou hypoglykémií v bezvědomí nebo není z jakéhokoli jiného důvodu schopen normálně požít potravu, může být zapotřebí podat injekčně glukagon.
Pacienti se závažnou hypoglykémií v anamnéze musí mít glukagon k dispozici.
Na počátku léčby musí lékař poučit rodiče o známkách, příznacích a léčbě hypoglykémie, mimo jiné i o injekční aplikaci glukagonu.
U diabetiků, jimž je podáván INCRELEX, může být zapotřebí snížit dávky inzulinu a/ nebo jiných hypoglykemik.
Před zahájením léčby přípravkem INCRELEX se doporučuje u všech pacientů provést echokardiografické vyšetření.
Po ukončení léčby se má provést kontrolní echokardiografie.
U pacientů s abnormálním nálezem v echokardiogramu nebo s příznaky kardiovaskulárního onemocnění se musí pravidelně provádět kontrolní echokardiografické vyšetření.
V souvislosti s použitím přípravku INCRELEX byla hlášena hypertrofie lymfoidní tkáně (např. tonzil), spojená s komplikacemi, jako je chrápání, spánkové apnoe a chronické efuze ze středouší.
3 Pacienty je třeba pravidelně sledovat, zda se u nich neobjevují klinické příznaky, a případně vyloučit tyto potenciální komplikace nebo zahájit vhodnou léčbu.
U pacientů léčených přípravkem INCRELEX byly hlášeny intrakraniální hypertenze (IH) s papiloedémem, změnami vidění, bolestí hlavy, nevolností a/ nebo zvracením, stejně jako u pacientů léčených terapeutickými dávkami GH.
Známky a příznaky související s IH vymizely po přerušení podávání tohoto přípravku.
Na počátku léčby přípravkem INCRELEX, pravidelně v jejím průběhu a při výskytu klinických příznaků se doporučuje provést fundoskopické vyšetření.
U pacientů s rychlým růstem se může objevit sklouznutí hlavice femorální epifýzy a progrese skoliózy.
Tyto stavy a další známky a příznaky, o nichž je známo, že obecně souvisejí s léčbou GH, je nutno sledovat i během léčby přípravkem INCRELEX.
Je nutno vyšetřit všechny pacienty, u nichž se objeví kulhání nebo kteří si stěžují na bolest v koleni nebo kyčli.
Stejně jako při podávání jiných exogenních bílkovin se mohou vyskytnout lokální nebo celkové alergické reakce.
Rodiče i pacienty je nutno poučit o tom, že se tyto reakce mohou vyskytnout a že v případě jejich výskytu je nutno přerušit léčbu a vyhledat okamžitou lékařskou pomoc.
Léčba by se měla znovu zvážit, pokud po roce zůstává pacient bez odpovědi.
Pacienti s alergickou reakcí na injekci IGF- 1, pacienti s neobvykle vysokou hladinou IGF- 1 v krvi po injekci nebo pacienti bez růstové reakce mohou mít reakci protilátek na injikovaný IGF- 1.
V takových případech postupujte podle instrukcí pro testování protilátek.
INCRELEX obsahuje 9 mg/ ml benzylalkoholu jako konzervační látku.
Benzylalkohol může způsobit toxické reakce a anafylaktoidní reakce u kojenců a dětí do tří let.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
U všech žen v plodném věku je před zahájením léčby přípravkem INCRELEX nutný negativní těhotenský test a poučení o adekvátní antikoncepci.
O podávání mecaserminu těhotným ženám nejsou žádné relevantní informace.
Studie na zvířatech jsou nedostačující s ohledem na těhotenství (viz bod 5. 3).
Potenciální riziko pro lidské pacienty není známé.
INCRELEX se nesmí používat během těhotenství, pokud to není z jasných důvodů nezbytné.
Podávání přípravku INCRELEX kojícím ženám se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Hypoglykémie však může zhoršit schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Integrovaná databáze z klinických studií obsahuje 76 subjektů se závažnou primární IGFD, léčených po průměrnou dobu 4, 4 roku a reprezentujících 321 jednotek na osobu a rok.
4 Nejčastěji hlášeným nežádoucím účinkem tohoto přípravku je hypoglykémie.
Třicet šest subjektů (47%), kteří měli jednu nebo více epizod hypoglykémie, zahrnovalo 4 subjekty s hypoglykemickým záchvatem, který se vyskytl jednou nebo vícekrát.
Z těchto 36 subjektů mělo 12 (33%) hypoglykémii v anamnéze před zahájením léčby.
Četnost hypoglykémie byla nejvyšší v prvním měsíci léčby a epizody byly častější u mladších dětí.
Symptomatické hypoglykémii se zpravidla zabránilo, pokud pacient krátce před nebo po podání přípravku INCRELEX snědl jídlo nebo svačinu.
U 24 subjektů (32%) se objevila hypertrofie místa vpichu.
Tato reakce byla obecně spojena s nesprávným způsobem měnění místa vpichu.
Pokud se injekce správně rozptýlily, tento stav vymizel.
U 12 subjektů (16%) byla zaznamenána hypertrofie tonzil, zejména v prvním nebo druhém roce léčby, s menším nárůstem tonzilární tkáně v následujících letech.
U 17 subjektů (22%) bylo hlášeno chrápání, obvykle začínající v prvním roce léčby.
Zhoršení sluchu bylo hlášeno u 15 subjektů (20%).
U tří subjektů (4%) se objevila intrakraniální hypertenze.
U dvou subjektů tento stav vymizel bez přerušení léčby přípravkem INCRELEX.
U třetího subjektu byla léčba přípravkem INCRELEX přerušena a poté obnovena s nižším dávkováním bez rekurence.
U čtrnácti subjektů (18%) se objevila bolest hlavy, o níž bylo usouzeno, že souvisí se studovaným léčivým přípravkem.
Stejně jako u všech léčiv bílkovinné povahy se u některých pacientů mohou vyvinout protilátky na INCRELEX.
Anti- IGF- 1 protilátky byly pozorovány u 11 z 23 testovaných dětí se závažnou primární IGFD v průběhu prvního roku léčby.
Nebyly však pozorovány žádné klinické důsledky těchto protilátek (např. alergické reakce nebo utlumení růstu).
Tabulka 1 obsahuje velmi časté (≥ 1/ 10) a časté (≥ 1/ 100 až < 1/ 10) nežádoucí reakce, u nichž se dá předpokládat reálná kauzální souvislost s léčbou přípravkem INCRELEX, ke kterým došlo při klinických zkouškách.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
5 Tabulka 1:
Nežádoucí účinky léčivého přípravku při klinických studiích
Nežádoucí reakce Klasifikace orgánového systému
Velmi časté
Časté
Abnormální klinické a laboratorní nálezy nezařazené jinde
Šelest na srdci, abnormální nález při tympanometrii, abnormální nález na echokardiogramu, zvýšená aminotransferáza alaninu *, zvýšená aminotransferáza aspartátu *, zvýšená hmotnost
Srdeční poruchy
Kardiomegalie, hypertrofie komor, hypertrofie síní *, tachykardie, paroxysmální tachykardie *, nedomykavost mitrální chlopně *, nedomykavost trojcípé chlopně *
Vrozené, familiární a genetické vady
Vrozená malformace čelisti, pigmentovaný névus *
Poruchy krve a lymfatického systému
Hypertrofie thymu
Lymfadenopatie *
Poruchy nervového systému
Bolesti hlavy
Křeče, febrilní křeče *, benigní intrakraniální hypertenze, ztráta vědomí *, syndrom spánkové apnoe, závratě, třes *, syndrom neklidných nohou *
Oční poruchy
Papiloedém, snížená ostrost zraku *, myopie *
Ušní poruchy
Zhoršení sluchu
Otorrhoea, ušní poruchy *, poruchy středního ucha *, poruchy bubínku *, bolesti ucha, městnání v uchu *, tekutina ve středouší
Respirační, hrudní a mediastinální poruchy
Hypertrofie tonzil, chrápání
Adenoidální hypertrofie, hypertrofie nosní přepážky *, dyspnoe *, poruchy nosní sliznice *, obstrukční porucha dýchacích cest *, abnormální dýchání *, městnání v nose, dýchání ústy
6 Nežádoucí reakce Klasifikace orgánového systému
Velmi časté
Časté
Poruchy ledvin a močových cest
Nefrolithiáza *, hydronephrosis *, ledvinná kolika *
Poruchy kůže a podkoží
Kožní hypertrofie, fibromy *, abnormální struktura vlasu *
Poruchy pohybového systému a pojivové tkáně
Artralgie, bolesti končetin, myalgie, skolióza *, deformity páteře *, poruchy měkkých tkání *, svalové křeče *, bolesti ve slabinách *, ztuhlost svalů a skeletu *
Poruchy metabolismu a výživy
Hypoglykémie
Hypoglykemický záchvat, hyperglykémie, hyperlipidémie *, obezita *
Infekční a parazitární onemocnění
Febrilní infekce *, infekce horních cest dýchacích *, otitis media, serózní otitis media, serózní otitis media chronica *, otitis externa *, pharyngitis *, tonsillitis, ušní infekce, kandidóza úst *
Chirurgické a léčebné postupy
Adenotonsilektomie *, adenoidektomie, tympanostomie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Hypertrofie v místě vpichu
Hyperplazie mukózní membrány, hypertrofie, bolest v místě injekce, hematom v místě injekce, fibróza v místě injekce *, reakce v místě injekce *, otok v místě injekce *, indurace v místě injekce *, změny pigmentace v místě injekce *, mukózní edém *, astenie *, letargie *, nepříjemné pocity na hrudníku *
Poruchy reprodukčního systému a choroby prsů
Gynekomastie, ovariální cysty *
Psychiatrické poruchy
Deprese *, noční děsy, nervozita, abnormální chování *, dezorientace *
* = objevilo se pouze u 1 subjektu (1%)
7 4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Při dlouhodobém předávkování se mohou objevit známky a příznaky akromegalie a gigantismu.
Léčba akutního předávkování mecaserminem má být zaměřena na zmírnění vlivu hypoglykémie.
Má se podat orálně glukóza nebo jídlo.
Pokud při předávkování dojde ke ztrátě vědomí, pravděpodobně bude zapotřebí podat intravenózně glukózu nebo parenterálně glukagon, aby se odstranily účinky hypoglykémie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Somatropin a agonisté somatropinu, ATC kód:
H01AC03
„ podmíněného souhlasu “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí nové informace o tomto přípravku a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Mecasermin je lidskému inzulinu podobný růstový faktor 1 (rhIGF- 1), vyrobený technologií rekombinantní DNA.
IGF- 1 se skládá ze 70 aminokyselin v jednom řetězci se třemi intramolekulárními disulfidovými můstky a jeho molekulová hmotnost je 7649 daltonů.
Pořadí aminokyselin v produktu je identické s pořadím aminokyselin v endogenním lidském IGF- 1.
Protein rhIGF- 1 je syntetizován v bakteriích (E. coli), které byly modifikovány přidáním genu lidského IGF- 1.
Inzulinu podobný růstový faktor- 1 (IGF- 1) je hlavním hormonálním mediátorem tělesného růstu.
Za normálních okolností se růstový hormon (GH) váže na svůj receptor v játrech a v dalších tkáních a stimuluje syntézu nebo sekreci IGF- 1.
V cílové tkáni je působením IGF- 1aktivován receptor IGF- 1 typu 1, který je homologní s receptorem inzulinu, což vede k intracelulární signalizaci, která stimuluje více procesů vedoucích k tělesnému růstu.
Metabolické účinky IGF- 1 jsou zčásti směrovány na stimulaci absorpce glukózy, mastných kyselin a aminokyselin tak, aby metabolismus podporoval rostoucí tkáně.
U endogenního lidského IGF- 1 byly demonstrovány následující účinky:
Růst tkání
• K růstu skeletu dochází v epifyzárních ploténkách na koncích rostoucí kosti.
Léčba potkanů s deficitem IGF- 1 pomocí rhIGF- 1 způsobuje růst celého těla i orgánů. • Růst buněk:
Receptory IGF- 1 jsou přítomny ve většině typů buněk a tkání.
IGF- 1 má mitogenní aktivitu vedoucí ke zvýšení počtu tělesných buněk.
Metabolismus sacharidů
IGF- 1 potlačuje produkci glukózy v játrech, stimuluje využití periferní glukózy a může snižovat hladinu glukózy v krvi a způsobovat hypoglykémii.
IGF- 1 potlačuje sekreci inzulinu.
8 Metabolismus kostí a minerálů
Cirkulující IGF- 1 hraje důležitou roli při získávání a udržování kostní hmoty.
IGF- 1 zvyšuje hustotu kostní tkáně.
Klinická účinnost
Přípravek INCRELEX byl testován v pěti klinických studiích (4 otevřených a 1 dvojitě zaslepené, kontrolované placebem).
76 pediatrickým subjektům se závažnou primární IGFD byly podkožně aplikovány dávky mecaserminu, všeobecně v rozsahu od 60 do 120 μg/ kg dvakrát denně (BID).
Pacienti byli zahrnuti do studií na základě extrémně malé tělesné výšky, pomalého růstu, nízké koncentrace IGF- 1 v séru a normální sekrece GH.
Vstupní hodnoty pacientů vyhodnocovaných v analýzách primární a sekundární účinnosti v kombinovaných studiích byly následující (průměr ± SD): chronologický věk (let):
6, 8 ± 3, 8; výška (cm):
85, 0 ± 15, 3; skóre odchylky od standardní výšky (SDS): - 6, 7 ± 1, 8; rychlost růstu (cm/ rok):
2, 8 ± 1, 8; SDS rychlosti růstu: - 3, 3 ± 1, 7; IGF- 1 (ng/ ml):
21, 9 ± 24, 8; SDS IGF- 1: - 4, 4 ± 2, 0; a kostní věk (roky):
3, 9 ± 2, 8.
Šedesát dva subjekty se podrobily nejméně jednoleté léčbě.
Z těchto mělo 53 (85%) fenotyp podobný Laronovu syndromu; 7 (11%) mělo deleci genu GH a 1 (2%) měl neutralizující protilátky proti GH.
Třicet osm (61%) těchto subjektů bylo pohlaví mužského; 49 (79%) subjektů byli běloši.
Padesát šest (90%) subjektů bylo při vstupu do studie v prepubertálním věku.
Roční výsledky rychlosti růstu, SDS rychlosti růstu a SDS výšky uvádí Tabulka 2.
Údaje o rychlosti růstu před léčbou byly k dispozici u 59 subjektů.
Rychlost růstu v daném roce léčby byla po dokončení daného roku léčby porovnávána párovanými t- testy s rychlostí růstu stejného subjektu před léčbou.
9 Tabulka 2:
Roční výsledný růst podle počtu let léčby přípravkem INCRELEX
Rychlost růstu (cm/ rok)
Pre- Tx
1. rok
2. rok
3. rok
4. rok
5. rok
6. rok
8. rok
N Průměr (SD)
59 8, 0 (2, 2)
54 5, 8 (1, 4)
48 5, 5 (1, 9)
39 4, 7 (1, 4)
21 4, 7 (1, 6)
20 4, 8 (1, 5)
16 4, 6 (1, 5)
14 4, 5 (1, 2)
Průměr (SD) změny oproti Pre- Tx
+5, 2 (2, 6)
+2, 6 (2, 3)
+1, 6 (2, 1)
+1, 5 (1, 8)
+1, 5 (1, 7)
+1, 0 (2, 1)
+0, 9 (2, 4)
P- hodnota pro změnu oproti Pre- Tx [1] SDS rychlosti růstu
0, 0015 0, 0009 0, 0897 0, 2135
N
59
59 53
38 19 18 15
12
- 3, 3 (1, 7)
1, 9
- 0, 2
- 0, 3
- 0, 7
- 0, 6
- 0, 4 - 0, 4
- 0, 3
(2, 9)
(1, 6)
(2, 0)
(1, 9)
(2, 1)
(1, 4) (1, 9)
(1, 8)
Průměr (SD) změny oproti Pre- Tx
+5, 1 (3, 1)
+3, 2 (2, 2)
+3, 1 (2, 4)
+2, 5 (2, 1)
+2, 5 (2, 2)
+2, 7 +2, 5 (1, 7) (2, 1)
+2, 8 (2, 7)
P- hodnota pro změnu oproti Pre- Tx [1] SDS výšky
< 0, 0001 < 0, 0001 < 0, 0001
0, 0001 < 0, 0001 0, 0003 0, 0041
N
62
62 57
51
41 22 20 16
14
- 6, 7 (1, 8)
- 5, 9 (1, 7)
- 5, 6 (1, 8)
- 5, 3 - 5, 3 (1, 8) (1, 8)
- 5, 5 (1, 8)
- 5, 4 (1, 8)
- 5, 2 (2, 0)
- 5, 2 (1, 9)
Průměr (SD) změny oproti Pre- Tx
+0, 8 (0, 5)
+1, 1 (0, 8)
+1, 4 (1, 0)
+1, 4 (1, 1)
+1, 4 (1, 3)
+1, 4 +1, 4 (1, 2) (1, 1)
+1, 6 (1, 1)
P- hodnota pro změnu oproti Pre- Tx [1]
< 0, 0001 < 0, 0001 < 0, 0001 < 0, 0001 < 0, 0001 < 0, 0001 0, 0001 < 0, 0001
Pre- Tx = před léčbou; SD = standardní odchylka; SDS = skóre standardní odchylky [1] P- hodnoty pro srovnání s hodnotami Pre- Tx byly vypočítány pomocí párovaných t- testů.
Čtyřicet sedm subjektů bylo zahrnuto do analýzy vlivů přípravku INCRELEX na vývoj kostního věku.
Průměr ± SD změny chronologického věku byl 5, 1 ± 3, 0 let a průměr ± SD změny kostního věku byl 5, 8 ± 2, 9 let.
Účinnost je závislá na dávce.
U subjektů, jimž byla podávána dávka od 100 do 120 μg/ kg 2x denně, byla průměrná rychlost růstu v prvním roce přibližně 8, 7 cm/ rok.
5. 2 Farmakokinetické vlastnosti
VŠEOBECNÉ VLASTNOSTI
Absorpce
Absolutní subkutánní biologická dostupnost mecaserminu nebyla u subjektů se závažnou primární IGFD stanovena.
Biologická dostupnost mecaserminu po subkutánním podání u zdravých subjektů byla hlášena jako přibližně 100%.
10 Distribuce
V krvi se IGF- 1 váže na šest vazebných bílkovin IGF (IGFBP), s přibližně 80% vazbou jako komplex s IGFBP- 3 a podjednotkou IGF labilní na kyseliny.
Koncentrace IGFBP- 3 je u subjektů se závažnou primární IGFD snížená, což má za následek zvýšenou clearanci IGF- 1 u těchto subjektů v porovnání se zdravými subjekty.
Celkový distribuční objem IGF- 1 (průměr ± SD) po podkožním podání přípravku INCRELEX u 12 subjektů se závažnou primární IGFD je odhadován na 0, 257 (± 0, 073) l/ kg při dávce mecaserminu 0, 045 mg/ kg a předpokládá se, že při vyšší dávce mecaserminu bude vyšší.
O koncentraci volného IGF- 1 po podání přípravku INCRELEX jsou k dispozici pouze omezené údaje.
Metabolismus
Bylo prokázáno, že IGF- 1 je metabolizován v játrech i v ledvinách.
Vylučování
Průměrná odhadovaná hodnota eliminačního poločasu t1/ 2 celkového IGF- 1 po jednorázovém podkožním podání 0, 12 mg/ kg u tří pediatrických subjektů se závažnou primární IGFD je 5, 8 hodin.
Clearance celkového IGF- 1 je nepřímo úměrná sérové koncentraci IGFBP- 3 a odhadovaná systémová clearance celkového IGF- 1 (CL/ F) je 0, 04 l/ h/ kg při 3 mg/ l IGFBP- 3 u 12 subjektů.
VLASTOSTI U ZVLÁŠTNÍCH SKUPIN PACIENTŮ
Geriatričtí pacienti
Farmakokinetické vlastnosti přípravku INCRELEX u subjektů starších 65 let nebyly zjišťovány.
Děti
Farmakokinetické vlastnosti přípravku INCRELEX u subjektů mladších 12 let nebyly zjišťovány.
Pohlaví
U dětí starších 12 let s primární IGFD a u zdravých dospělých nebyly ve farmakokinetice přípravku INCRELEX žádné zjevné rozdíly mezi muži a ženami.
11 Rasa
K dispozici nejsou žádné údaje.
Renální nedostatečnost
Nebyly provedeny žádné klinické studie s dětmi se zhoršenou funkcí ledvin.
Hepatická nedostatečnost
Nebyly provedeny žádné studie ke zjištění vlivu zhoršené funkce jater na farmakokinetiku mecaserminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Nežádoucí účinky, které nebyly zaznamenány v klinických studiích, avšak vyskytly se v pokusech na zvířatech po expozici podobné klinické expozici, a pravděpodobně důležité pro klinické použití, byly následující:
Reprodukční toxicita
Byla studována reprodukční toxicita u potkanů a králíků po intravenózním podávání, nikoli po subkutánním (normální klinický způsob podání).
Tyto studie neprokázaly přímý ani nepřímý škodlivý vliv na plodnost a březost, ale v důsledku odlišného způsobu podání je relevance těchto nálezů nejasná.
Placentální přenos mecaserminu nebyl studován.
Karcinogeneze
Mecasermin byl podáván subkutánně u potkanů Sprague Dawley v dávkách 0; 0, 25; 1; 4 a 10 mg/ kg/ den po dobu 2 let.
U potkaních samců při dávkách 1 mg/ kg/ den a vyšších (≥ 1násobek klinické expozice s maximální doporučenou humánní dávkou [MRHD] podle AUC) a u potkaních samic při všech úrovních dávek (≥ 0, 3násobek klinické expozice MRHD podle AUC) byl pozorován zvýšený výskyt adrenální medulární hyperplazie a feochromocytomu.
Zvýšený výskyt keratoakantomu pokožky byl pozorován u potkanich samců při dávkách 4 a 10 mg/ kg/ den (≥ čtyřnásobek expozice MRHD podle AUC).
Zvýšený výskyt karcinomu mléčné žlázy u potkaních samců i samic byl pozorován u zvířat, jimž byly podávány dávky 10 mg/ kg/ den (sedminásobek expozice MRHD podle AUC).
Ve studiích karcinogeneze byla pozorována mimořádná mortalita v důsledku hypoglykémie navozené IGF- 1.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzylalkohol Chlorid sodný Polysorbát 20 Kyselina octová 98% Octan sodný Voda na injekci
12 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Po otevření:
Byla prokázána chemická a fyzikální stabilita přípravku po dobu 30 dnů při teplotě od 2 °C do 8 °C.
Z mikrobiologického hlediska se přípravek po otevření může uchovávat maximálně 30 dnů při teplotě od 2 °C do 8 °C.
Za použití jiné doby a podmínek uchovávání otevřeného výrobku odpovídá uživatel.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Injekční lahvičku uchovávejte v krabičce, aby byla chráněna před světlem.
6. 5 Druh obalu a velikost balení
4 ml roztoku v 5 ml injekční lahvičce (sklo typ I) uzavřené zátkou bez obsahu latexu (polymer bromobutyl/ izopren) a těsnicím uzávěrem (lakovaný plast).
1 injekční lahvička.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
INCRELEX se dodává jako sterilní roztok s konzervantem, určený k vícenásobnému použití.
Roztok by měl být ihned po vyjmutí z chladničky čirý.
Je- li roztok zkalený nebo obsahuje- li částice, nesmí být podáván.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Tercica Europe Limited, Riverside One, Sir John Rogerson’ s Quay, Dublin 2, Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 402/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03/ 08/ 2007
10.
DATUM REVIZE TEXTU
13 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
14 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Cambrex Bio Science Baltimore, Inc.
5901 East Lombard Street Baltimore, Maryland 21224 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Beaufour Ipsen Industrie Rue d' Ethe Virton 28100 Dreux Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci musí při uvedení na trh zajistit, aby všichni lékaři, u nichž se předpokládá, že mohou předepisovat INCRELEX, dostali „ informační balíček pro lékaře “, obsahující následující:
Informační balíček pro pacienty.
Informace o přípravku INCRELEX pro lékaře mají obsahovat následující klíčové pokyny:
•
Poučení pro rodiče o známkách, příznacích a léčbě hypoglykémie, mimo jiné i o injekční aplikaci glukagonu.
•
Pacienty je třeba pravidelně otorhinolaryngologicky vyšetřovat, zda se u nich neobjevují klinické příznaky, a případně vyloučit potenciální komplikace nebo zahájit vhodnou léčbu.
•
Je nutno provést běžné funduskopické vyšetření před zahájením léčby a pravidelně během ní nebo při výskytu klinických příznaků.
•
INCRELEX je kontraindikován při výskytu aktivních nebo suspektních novotvarů, a pokud se prokáže vývoj novotvaru, je třeba léčbu přerušit.
•
U pacientů s rychlým růstem se může objevit sklouznutí hlavice femorální epifýzy a progrese skoliózy.
Tyto stavy je třeba v průběhu léčby přípravkem INCRELEX sledovat.
•
Rodiče i pacienty je nutno poučit o tom, že se tyto reakce mohou vyskytnout a že v případě jejich výskytu je nutno přerušit léčbu a vyhledat okamžitou lékařskou pomoc.
•
Informace o odběru vzorků pro vyšetření imunogenicity.
15 Informace o přípravku INCRELEX pro pacienty mají obsahovat následující informace:
• INCRELEX se má podávat krátce po jídle nebo před jídlem, protože může způsobovat hypoglykemické stavy podobně jako inzulin. • Známky a příznaky hypoglykémie.
Instrukce k léčbě hypoglykémie.
Rodiče a pečující osoby musí dítěti trvale zajistit možnost podání cukru.
Instrukce k podávání glukagonu v případě výskytu závažné hypoglykémie. • INCRELEX se nesmí podávat, pokud pacient není schopen z jakéhokoli důvodu jíst.
Dávka přípravku INCRELEX se nikdy nesmí zdvojnásobit jako náhrada za jednu nebo dvě vynechané dávky. • Pacienti se musí vyhýbat jakýmkoli rizikovým činnostem (tj. namáhavé tělesné aktivitě) 2- 3 hodiny po aplikaci dávky, a to zejména na začátku léčby přípravkem INCRELEX, dokud nebude zjištěna dobře tolerovaná dávka přípravku INCRELEX. • Instrukce ohledně změn místa vpichu při každé injekci, aby se zamezilo vzniku lipohypertrofie. • Instrukce k ohlášení vzniku nebo zhoršení chrápání, které může indikovat zvětšení mandlí a/ nebo adenoidů po zahájení léčby přípravkem INCRELEX. • Instrukce k ohlášení výskytu závažné bolesti hlavy, rozostřeného vidění a související nevolnosti a zvracení svému lékaři. • Instrukce k ohlášení výskytu kulhání nebo bolesti v kyčli nebo koleni, aby bylo možno provést klasifikační vyšetření.
Kromě toho bude balíček obsahovat návod k dávkování a kalkulačku pro výpočet dávkování k použití pro lékaře a pacienty; tyto pomůcky budou obsahovat informace o individuální eskalaci dávky se současnou minimalizací rizika medikačních chyb a vzniku hypoglykémie.
• DALŠÍ PODMÍNKY Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby před uvedením přípravku na trh a po dobu jeho setrvání na trhu fungoval systém farmakovigilance, jak je popsán ve verzi 3 datum 03/ 06/ 2008uvedené v modulu 1. 8. 1 Žádosti o registraci.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje k provádění studií a dalších aktivit v oboru farmakovigilance, podrobně uvedených v Plánu farmakovigilance, schváleném v Plánu řízení rizik verze 2 z 1. 9, uvedeném v modulu 1. 8. 2 Žádosti o registraci a všech následujících aktualizací Plánu řízení rizik, schválených Výborem pro humánní léčivé přípravky (CHMP).
Podle směrnic CHMP o systémech řízení rizik u humánních léčivých přípravků musí být aktualizovaný Plán řízení rizik předložen současně s následující Periodicky aktualizovanou zprávou o bezpečnosti.
Při obdržení nových informací, které mohou ovlivnit aktuální specifikaci bezpečnosti, plán farmakovigilance nebo aktivity pro minimalizaci rizik.
Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik).
Na žádost EMEA.
16 C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty
• Vyvinout a validovat studii imunogenicity pro vyhodnocení protilátek proti IGF- I.
Finální zpráva musí být předložena do 31. 03. 2009.
• Provést dlouhodobou studii bezpečnosti při zahájení léčby mecaserminem v raném dětství a při jejím pokračování v dospělosti, pro vyhodnocení:
• •
dlouhodobé toxicity u pacientů, u nichž dochází k vývojovým změnám; možného výskytu malignit a jiných rizik.
První předběžná zpráva bude předložena do 31. 12. 2007 a následující předběžné zprávy budou předkládány každý rok do doby, než bude dovršeno sledování finálního pacienta, trvající 5 let.
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INCRELEX 10 mg/ ml injekční roztok. mecaserminum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jeden ml obsahuje mecaserminum 10 mg.
Jedna injekční lahvička obsahuje mecaserminum 40 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocnými látkami jsou: benzylalkohol, chlorid sodný, polysorbát 20, kyselina octová 98%, octan sodný a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok.
Jedna injekční lahvička na více použití, 4 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Použijte do 30 dnů po prvním otevření.
20 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nezmrazujte.
Injekční lahvičku uchovávejte v krabičce, aby byla chráněna před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Tercica Europe Limited Riverside One Sir John Rogerson’ s Quay Dublin 2 Irsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 402/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INCRELEX
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA JEDNOTKÁCH BALENÍ K BEZPROSTŘEDNÍMU POUŽITÍ
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
INCRELEX 10 mg/ ml injekce mecaserminum SC
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
4 ml
6.
JINÉ
22 B.
PŘÍBALOVÁ INFORMACE
23 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
INCRELEX 10 mg/ ml injekční roztok mecaserminum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- - -
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám nebo Vašemu dítěti.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy..
-
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je INCRELEX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete INCRELEX používat 3.
Jak se INCRELEX používá 4.
Možné nežádoucí účinky 5.
Jak INCRELEX uchovávat 6.
Další informace
1.
CO JE INCRELEX A K ČEMU SE POUŽÍVÁ
-
INCRELEX je kapalina obsahující růstový faktor- 1 podobný lidskému inzulinu (IGF- 1), který je podobný IGF- 1 produkovanému v lidském těle.
-
INCRELEX se používá k léčbě dětí nebo dospívajících, kteří jsou na svůj věk velmi malí, protože jejich tělo nedokáže vyrobit dostatek IGF- 1.
Tento stav se nazývá primární deficience IGF- 1.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INCRELEX POUŽÍVAT
Nepoužívejte INCRELEX
-
jestliže je pacient alergický (přecitlivělý) na mecasermin nebo na kteroukoli další složku přípravku INCRELEX;
- - -
Benzylalkohol se nesmí podávat nedonošeným ani donošeným novorozencům.
Zvláštní opatrnosti při použití přípravku INCRELEX je zapotřebí
jestliže má pacient křivou páteř (skoliózu).
Vývoj skoliózy musí být monitorován; jestliže má pacient zvětšené mandle (tonsilární hypertrofii).
Pak musí chodit na pravidelná vyšetření;
-
jestliže má pacient příznaky zvýšeného tlaku v mozku (intrakraniální hypertenze), například bolesti hlavy se zvracením, je třeba vyhledat lékaře, který poradí, co dělat;
-
jestliže má pacient mírnou nebo silnou alergickou reakci na přípravek INCRELEX.
Vyhledejte co nejrychleji lékaře, pokud má pacient vyrážku nebo kopřivku.
Okamžitou lékařskou pomoc vyhledejte, pokud má pacient ztížené dýchání nebo příznaky šoku;
- -
jestliže u pacienta došlo k ukončení tělesného růstu (růstové ploténky jsou uzavřeny); použití přípravku INCRELEX u dětí mladších 2 let nebylo studováno, a proto se nedoporučuje.
24 Vzájemné působení s dalšími léčivými přípravky
Lékaře informujte, zejména jestliže pacient bere inzulin nebo jiné léky proti diabetu; u těchto léků možná bude nutno upravit dávkování.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které pacient užívá nebo užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, bylinných lécích nebo vitamínových doplňcích.
Používání přípravku INCRELEX s jídlem a pitím
INCRELEX se má podávat krátce před jídlem nebo po jídle, protože může způsobovat hypoglykemické stavy podobně jako inzulin, a tudíž může snižovat hladinu cukru v krvi.
Při vynechání jídla nebo svačiny se dávka nesmí podat.
Dávka se nikdy nesmí zvyšovat jako náhrada za jednu nebo více vynechaných dávek.
Těhotenství a kojení
Léčbu přípravkem INCRELEX je třeba přerušit, pokud pacientka otěhotní.
INCRELEX se nesmí podávat kojícím matkám.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky přípravku INCRELEX na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Hypoglykémie však může zhoršit schopnost řídit a obsluhovat stroje.
Pacienti se musí vyhýbat jakýmkoli rizikovým činnostem (tj. řízení apod.) 2- 3 hodiny po aplikaci dávky, a to zejména na začátku léčby přípravkem INCRELEX, dokud nebude zjištěna příslušná dávka přípravku INCRELEX, při které nedochází k výskytu signifikantních nežádoucích událostí souvisejících s léčbou.
Důležité informace o některých složkách přípravku INCRELEX
INCRELEX obsahuje 9 mg/ ml benzylalkoholu jako konzervační látku.
Benzylalkohol může způsobit toxické reakce a alergické reakce u kojenců a dětí do tří let.
3.
JAK SE INCRELEX POUŽÍVÁ
INCRELEX vždy používejte přesně podle pokynů, které Vám sdělil lékař.
Pokud si nejste jistý/ á, poraďte se s lékařem pacienta nebo s lékárníkem.
Obvyklá dávka je 0, 04 až 0, 12 mg/ kg hmotnosti pacienta podávaná dvakrát denně.
Viz „ Návod k použití “ na konci této příbalové informace.
INCRELEX aplikujte injekcí těsně pod kůži pacienta krátce po jídle nebo svačině.
Pokud z nějakého důvodu pacient nemůže jíst, dávku přípravku INCRELEX nepodávejte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
INCRELEX aplikujte injekcí těsně pod kůži pacienta na paži, stehně, břiše nebo hýždích.
Přípravek se nikdy nesmí aplikovat přímo do žíly ani do svalu.
Při každé injekci změňte místo vpichu.
Přípravek INCRELEX používejte pouze tehdy, je- li čirý a bezbarvý.
Léčba přípravkem INCRELEX je dlouhodobá.
Další informace žádejte u lékaře.
25 Jestliže jste použil/ a více přípravku INCRELEX, než jste měl/ a
Pokud jste injekčně aplikoval/ a více přípravku INCRELEX, než jste měl/ a, sdělte to prosím lékaři.
Akutní předávkování může způsobit hypoglykémii (nízký krevní cukr).
Při dlouhodobém předávkování může dojít ke zvětšení některých částí těla (např. rukou, chodidel, částí obličeje) nebo k nadměrnému růstu celého těla.
Léčba akutního předávkování přípravkem INCRELEX má být zaměřena na odstranění hypoglykémie.
Mají se konzumovat tekutiny nebo potraviny obsahující cukr.
Pokud pacient není při vědomí nebo není dostatečně bdělý, aby mohl vypít tekutinu obsahující cukr, může být k odstranění nízké hladiny krevního cukru zapotřebí aplikovat nitrosvalovou injekci glukagonu.
Váš lékař nebo zdravotní sestra Vám ukáže, jak se podává injekce glukagonu.
Jestliže jste zapomněl/ a použít INCRELEX
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Jestliže jste přestal/ a používat INCRELEX
Předčasné ukončení léčby přípravkem INCRELEX může zhoršit úspěšnost růstové terapie.
Před ukončením léčby se prosím poraďte s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i INCRELEX nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to lékaři nebo lékárníkovi.
Níže jsou uvedeny nežádoucí účinky, které se vyskytly v klinických zkouškách s četností velmi časté (pravděpodobnost výskytu u více než 1 pacienta z 10).
Hypoglykémie (nízký krevní cukr):
INCRELEX, podobně jako inzulin, může snižovat hladinu krevního cukru.
Známky nízkého krevního cukru jsou: závratě, únava, neklid, hlad, podráždění, obtížné soustředění, pocení, nevolnost a rychlý nebo nepravidelný puls.
Při závažné hypoglykémii může dojít k bezvědomí, křečím nebo smrti.
Pokud Vy nebo Vaše dítě používáte INCRELEX, musíte vyloučit účast na vysoce rizikových činnostech (jako je namáhavá tělesná činnost) 2 až 3 hodiny po aplikaci injekce přípravku INCRELEX, a to zejména na začátku léčby přípravkem INCRELEX.
Před zahájením léčby přípravkem INCRELEX Vám lékař nebo zdravotní sestra vysvětlí, jak se léčí hypoglykémie.
Vy (Vaše dítě) musíte mít neustále k dispozici zdroj cukru, jako je pomerančový džus, glukózové želé, bonbón nebo mléko, pro případ, že se objeví příznaky hypoglykémie.
Při závažné hypoglykémii, když Vy (či Vaše dítě) nereagujete a nemůžete vypít tekutinu obsahující cukr, je nutno podat injekci glukagonu.
Lékař nebo zdravotní sestra Vám ukáže, jak se injekce aplikuje.
Glukagon po injekční aplikaci zvyšuje hladinu krevního cukru.
Je důležité, abyste Vy (či Vaše dítě) měli dobře vyváženou stravu obsahující kromě potravin obsahujících cukr také bílkoviny a tuk (např. maso a sýry).
26 Při léčbě přípravkem INCRELEX byla také pozorována zvýšená hladina krevního cukru.
Reakce v místě injekce:
Injekce přípravku INCRELEX může způsobit místní lipoatrofii (ztrátu tukové tkáně), lipohypertrofii (zvětšení tukové tkáně) nebo bolestivost, zčervenání či podlitiny v místě vpichu injekce.
Reakce v místě vpichu lze eliminovat měněním místa aplikace injekce při každé aplikaci.
Zvětšené mandle:
Přípravek INCRELEX může Vám nebo Vašemu dítěti způsobit zvětšení mandlí.
Některé příznaky zvětšených mandlí jsou například: chrápání, obtížné dýchání nebo polykání, spánkové apnoe (stav, kdy se ve spánku nakrátko zastaví dech) nebo tekutina ve středním uchu a také infekce ucha.
Spánkové apnoe mohou způsobovat nepřiměřenou denní ospalost.
Pokud tyto příznaky Vám nebo Vašemu dítěti vadí, vyhledejte lékaře.
Byla také pozorována infekce mandlí.
Lékař by Vám nebo Vašemu dítěti měl pravidelně vyšetřovat mandle.
V souvislosti s léčbou přípravkem INCRELEX byly pozorovány otoky uvnitř nosu a zvětšený thymus a lymfatické uzliny.
Zhoršení sluchu Má- li pacient potíže se sluchem, informujte lékaře.
Níže jsou uvedeny nežádoucí účinky, které se vyskytly v klinických zkouškách s četností časté (pravděpodobnost výskytu u méně než 1 pacienta z 10).
Anomálie srdce:
U některých pacientů léčených přípravkem INCRELEX ultrazvukové vyšetření srdce (echokardiogram) ukázalo zvětšení srdečního svalu.
Váš lékař může před léčbou přípravkem INCRELEX, během ní a po ní provést echokardiografické vyšetření.
V souvislosti s léčbou přípravkem INCRELEX byla hlášena tachykardie a abnormality srdeční chlopně.
Intrakraniální hypertenze (zvýšený tlak v mozku):
INCRELEX, podobně jako růstový hormon, může někdy způsobit dočasné zvýšení tlaku v mozku.
Mezi příznaky intrakraniální hypertenze může patřit bolest hlavy a nevolnost se zvracením.
Má- li pacient bolesti hlavy a nevolnost se zvracením, informujte lékaře.
Lékař může provést vyšetření a zjistit, zda se jedná o intrakraniální hypertenzi.
Je- li tomu tak, může lékař rozhodnout o dočasném nebo trvalém přerušení léčby přípravkem INCRELEX.
Podávání přípravku INCRELEX může po odeznění epizody pokračovat.
Byly též hlášeny poruchy vidění.
Sklouznutí hlavice femorální epifýzy:
Jedná se o stav, kdy vyklouzne horní část stehenní kosti (femuru).
Pokud pacient začne kulhat nebo se u něj objeví bolest kyčle nebo kolena, je třeba okamžitě vyhledat lékařskou pomoc.
Zhoršení skoliózy (způsobené rychlým růstem):
Tento nežádoucí účinek je častý.
Při léčbě přípravkem INCRELEX byly pozorovány bolesti a ztuhnutí svalů nebo kloubů a také malformace čelisti.
Infekce:
U dětí léčených přípravkem INCRELEX byly také pozorovány infekce v ústech, krku a horních dýchacích cestách.
Tyto infekce mohou být doprovázeny horečkou.
Poruchy ledvin:
Byl hlášen výskyt ledvinových kaménků a s ním související bolesti a otoky ledvin.
27 Reprodukční systém:
V souvislosti s léčbou přípravkem INCRELEX se vyskytly bolesti žaludku, obtížné polykání, zvedání žaludku a zvracení.
Byl také hlášen přírůstek na váze, zvýšená lipémie a zvýšené hodnoty jaterních enzymů.
Změny kůže a vlasů:
V souvislosti s léčbou přípravkem INCRELEX bylo pozorováno ztluštění kůže, znaménka, fibroepiteliální polypy a abnormální struktura vlasů.
K dalším hlášeným nežádoucím účinkům patřila ztráta energie, deprese, nervozita, dezorientace, nepříjemné pocity na hrudníku, závratě, třes a syndrom neklidných nohou.
5.
JAK INCRELEX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
INCRELEX nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku vedle značky EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Injekční lahvičku uchovávejte v krabičce, aby byla chráněna před světlem.
Po prvním použití lze injekční lahvičku uchovávat maximálně 30 dnů při 2 až 8 °C.
Léčivé přípravky se nesmějí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co INCRELEX obsahuje
Léčivou látkou je mecaserminum.
Jeden ml obsahuje mecaserminum 10 mg.
Jedna injekční lahvička obsahuje mecaserminum 40 mg.
⋅
Pomocnými látkami jsou benzylalkohol, chlorid sodný, polysorbát 20, kyselina octová 98%, octan sodný a voda na injekci.
Jak INCRELEX vypadá a co obsahuje toto balení
INCRELEX je čirý a bezbarvý roztok k injekcím, dodávaný ve skleněné lahvičce uzavřené zátkou a těsnicím uzávěrem.
Jedna injekční lahvička obsahuje 4 ml kapaliny.
INCRELEX se dodává v balení obsahujícím jednu skleněnou lahvičku.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci Tercica Europe Limited Riverside One Sir John Rogerson’ s Quay Dublin 2 Irsko
28 Výrobce:
Beaufour Ipsen Industrie Rue d' Ethe Virton 28100 Dreux Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Italia Ipsen SpA Via A.
Figino, 16 I- 20156 Milano Tel: + 39 - 02 - 39 22 41
România, Болгария Beaufour Ipsen Pharma Aleea Alexandru, nr. 10, Ap. 2- 4, Sct. 1 Bucuresti, 011821 - RO Tel: + 40 21( 0) 231 27 20
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2, LT- 47183 Kaunas Tel. + 370 37 337854
Danmark, Norge, Suomi/ Finland, Sverige, Ísland Institut Produits Synthèse (IPSEN) AB Kista Science Tower Färögatan 33 SE - 164 51 Kista Sverige/ Ruotsi/ Svíþjóð Tel/ Tlf/ Puh/ Sími: +46 8 588 370 70
Magyarország Ipsen Pharma 65 quai Georges Gorse F- 92100 Boulogne- Billancourt Tel: +33 - 1 - 58 33 50 00
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D- 76275 Ettlingen Deutschland Tel: + 49 - 7243 184- 80
Nederland Ipsen Farmaceutica B. V.
Taurusavenue 33 B NL- 2132 LS Hoofddorp Tel: + 31 23 55 41 600
Eesti ESTOBIIN OÜ Udeselja 4- 4 11913, Tallinn, Estonia Tel: +372 600 2996
Polska Ipsen Poland Sp z o. o.
Al.
Jana Pawła II 29 PL- 00 - 867 Warszawa Tel.: + 48 (0) 22 653 68 00
29 Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR- 17456 Αθήνα Ελλάδα Τηλ/ Tel: + 30 - 210 - 984 3324
Alameda Fernão Lopes, no 16- 11o, Miraflores P- 1495 - 190 Algés Tel: + 351 - 21 - 412 3550
España Ipsen Pharma S. A.
Ctra.
Laureà Miró 395 Sant Feliu de Llobregat E- 08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d. o. o Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 1 236 47 00
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0) 1753 - 62 77 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL- Dublin 4 Tel: + 353 - 1 - 668 1377
Slovenská republika Liek s. r. o.
Hviezdoslavova 19 SK- 903 01 Senec Tel. +421 245 646 321
Tato příbalová informace byla naposledy schválena
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění nebylo možné získat úplné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu / Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
< ------------------------------------------------------------------------------------------------------------------------
30 NÁVOD K POUŽITÍ
INCRELEX se má podávat pomocí sterilních stříkaček a injekčních jehel na jedno použití.
Stříkačky musí mít vhodnou velikost tak, aby bylo možno předepsanou dávku natáhnout z injekční lahvičky s přiměřenou přesností.
Příprava dávky:
1.
Předtím, než přípravek INCRELEX začnete připravovat k injekci pacientovi, si umyjte ruce.
2.
Pro každou dávku použijte novou jehlu a stříkačku na jedno použití.
Stříkačky a jehly používejte pouze jednou.
Správným způsobem je zlikvidujte.
Nikdy nepoužívejte stříkačky ani jehly použité jinou osobou.
3.
Zkontrolujte kapalinu, zda je čirá a bezbarvá.
Přípravek nepoužívejte po datu použitelnosti ani pokud je zakalený nebo pokud jsou v něm viditelné částice.
Pokud lahvička zmrzne, zlikvidujte ji.
4.
Jestliže používáte novou lahvičku, sejměte ochranné víčko.
Neodstraňujte gumovou zátku.
5.
Gumovou zátku v lahvičce otřete tamponem namočeným v alkoholu, abyste zabránili kontaminaci lahvičky choroboplodnými zárodky, které se mohou zavléci při jejím opakovaném používání (viz Obrázek 1).
Otřete zátku alkoholem
31 6.
Před zasunutím jehly do lahvičky vytáhněte píst a natáhněte do stříkačky vzduch odpovídající předepsané dávce léku.
Propíchněte jehlou gumovou zátku lahvičky a zasunutím pístu vytlačte do lahvičky vzduch (viz Obrázek 2).
Vytlačte vzduch do stříkačky
7.
Ponechte stříkačku v lahvičce a stříkačku i lahvičku obraťte dnem vzhůru.
Stříkačku i lahvičku pevně držte (viz Obrázek 3).
Příprava k nasátí
32 8.
Ujistěte se, že je hrot jehly ponořený v kapalině (viz Obrázek 4).
Zatáhnutím za píst natáhněte do stříkačky správnou dávku (viz Obrázek 5).
Hrot v tekutině
Natáhněte správnou dávku
9.
Před vytažením jehly z lahvičky zkontrolujte, zda ve stříkačce nejsou vzduchové bublinky.
Jsou - li ve stříkačce vzduchové bublinky, podržte stříkačku s lahvičkou dnem vzhůru a poklepejte na stěnu stříkačky tak, aby bublinky vystoupaly nahoru.
Bublinky vytlačte pomocí pístu a natáhněte správné množství kapaliny tak, abyste ve stříkačce měli správnou dávku (viz Obrázek 6).
Odstraňte bubliny a doplňte správnou dávku
33 10.
Vytáhněte jehlu z lahvičky.
Jehla se nesmí ničeho dotknout.
Nyní jste připraveni k aplikaci injekce (viz Obrázek 7).
Připraveno k aplikaci
Injekce dávky:
Injekci přípravku INCRELEX aplikujte podle pokynů lékaře.
Injekci nepodávejte, pokud je pacient nechopen přijmout jídlo krátce před injekcí nebo po ní.
1.
Vyberte si místo aplikace injekce – na paži, stehně, hýždích nebo břichu (viz níže).
Místo vpichu se musí při každé injekci měnit.
Horní část paže
Stehno
Hýždě
Břicho
2.
Na místě, kde se má provést vpich injekce, očistěte pokožku pacienta alkoholem nebo mýdlem a vodou.
Před injekcí musí být místo vpichu suché.
34 3.
Pokožku lehce stiskněte.
Zaveďte jehlu ve směru, který Vám ukázal lékař.
Uvolněte pokožku (viz Obrázek A).
Zlehka stiskněte kůži a aplikujte podle návodu
4.
Pomalu stlačte píst stříkačky úplně dolů a ujistěte se, že jste aplikovali všechnu kapalinu.
Vytáhněte jehlu přímo nahoru a místo vpichu jemně na několik sekund stlačte gázou nebo vatovým tamponem.
Místo vpichu netřete (viz Obrázek B).
Přitiskněte gázu nebo tampon (netřete)
5.
Při likvidaci jehly a stříkačky postupujte podle pokynů lékaře.
Stříkačku neuzavírejte.
Použitá jehla a stříkačka se musí odložit do speciálního kontejneru na ostrý odpad (např. do kontejneru na biologicky nebezpečný odpad), do obalu z tvrdého plastu (např. do lahve od čisticího prostředku) nebo do kovové nádoby (např. do prázdné plechovky od kávy).
Tyto nádoby se musí uzavřít a správně zlikvidovat.
35
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikost balení
EU/ 1/ 02/ 226/ 001
InductOs
12 mg
Kit pro přípravu implantátu
K periosteální implantaci
1, 5 mg/ ml (8 ml)
1 skleněná lahvička + 1 skleněná lahvička + 1 matrice + 2 injekční stříkačky + 2 injekční jehly
1/ 1
European Medicines Agency
EMEA/ H/ C/ 408
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INDUCTOS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je InductOs?
InductOs je souprava pro přípravu implantátu.
Souprava sestává z prášku, který obsahuje účinnou látku dibotermin alfa, rozpouštědla a matrice (kolagen v houbě).
Na co se přípravek InductOs používá?
Přípravek InductOs se používá pro usnadnění vývoje nové kosti.
Může se použít v následujících situacích: • operace spojení dolní části páteře.
Jde o typ operace používaný pro úlevu od bolesti v důsledku poškození ploténky, kdy se odstraní ploténka mezi dvěma obratli (kostmi páteře) a tyto obratle se spojí dohromady.
Přípravek InductOs se používá společně se speciálními kovovými implantáty, které upraví postavení páteře.
Při tomto typu operace může být přípravek InductOs použit místo kostního štěpu (kost, která se vyjme z jiné části těla stejného pacienta nebo dárce kosti) u dospělých, kteří byli léčeni po dobu alespoň šesti měsíců s bolestí zad v důsledku poškozené ploténky, avšak nebyli operováni. • chirurgická léčba fraktur (zlomenin) tibie (holenní kosti).
Přípravek InductOs se používá jako doplněk standardní léčby a péče.
Používá se pouze v případech, kdy hřeb fixující kost nevyžaduje „ vystružení otvoru “ (vrtání do kosti k vytvoření otvoru pro umístění hřebu).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek InductOs používá?
Přípravek InductOs by měl používat pouze kvalifikovaný chirurg.
Přípravek; se před použitím rozpustí, aplikuje se na matrici a ponechá se minimálně 15 minut (ale ne více než dvě hodiny).
Je- li třeba, matrice se před použitím ořízne na správnou velikost.
Obvykle postačuje jedna souprava.
U spojení dolní části páteře se odstraní poškozená ploténka mezi obratli a nahradí se dvěma kovovými implantáty naplněnými přípravkem InductOs.
Kovové implantáty fixují polohu obratlů a přípravek InductOs podporuje růst kosti mezi dvěma obratli tak, aby se trvale spojily ve správné pozici.
U zlomeniny tibie se přípravek InductOs umístí kolem zlomené kosti, aby se usnadnilo hojení.
Jak přípravek InductOs působí?
Účinná látka přípravku InductOs, dibotermin alfa, působí na strukturu kosti.
Je to kopie bílkoviny označované jako morfogenní protein- 2 (BMP- 2), která se vytváří přirozeně v těle a která pomáhá při tvorbě nové kostní tkáně.
Po implantaci stimuluje dibotermin alfa kostní tkáň kolem matrice 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. k vytvoření nové kosti.
Nově vytvořená kost vrůstá do matrice, která se poté rozpustí.
Dibotermin alfa se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkami, do kterých byl vložen gen (DNA), díky němuž jsou schopné produkovat dibotermin alfa.
Náhradní dibotermin alfa působí stejným způsobem jako BMP- 2, který vzniká přirozeně v těle.
Jak byl přípravek IductOs zkoumán?
Přípravek InductOs byl zkoumán u 279 pacientů, kteří prodělali operaci spojení dolní části páteře.
Spojení páteře pomocí přípravku InductOs bylo porovnáváno se spojením pomocí kostního štěpu vyjmutého z kyčle v průběhu operace.
Hlavním měřítkem účinnosti bylo spojení obratlů potvrzené pomocí rentgenového snímku a zmírnění bolesti a postižení udávané pacientem, zjišťované dva roky po operaci.
Přípravek InductOs byl zkoumán u 450 pacientů se zlomeninou tibie.
Byl srovnáván se standardní péčí.
Hlavním měřítkem účinnosti byl počet pacientů, u kterých nebyla v roce následujícím po chirurgickém zákroku nutná další léčba zlomeniny tibie (jako je kostní štěp nebo úpravy hřebu pro fixaci kostí).
Jaký přínos přípravku InductOs byl zaznamenán v průběhu studií?
U spojení páteře byl přípravek InductOs stejně účinný jako kostní štěpy.
Po dvou letech byla u 57% pacientů (69 pacientů ze 122) léčených přípravkem InductOs zaznamenána reakce na léčbu ve srovnání s 59% pacientů (78 pacientů ze 133) léčených pomocí kostního štěpu.
U pacientů se zlomeninou tibie bylo použití přípravku InductOs spolu se standardní péčí ve snížení rizika selhání léčby účinnější než standardní péče samotná.
Z pacientů ve skupině standardní péče potřebovalo během jednoho roku 46% další operaci k nápravě zlomeniny, zatímco tento podíl ve skupině pacientů léčených také přípravkem InductOs byl 26%.
Jaká rizika jsou spojena s přípravkem InductOs?
Při operaci spojení páteře patří mezi nejčastější vedlejší účinky přípravku InductOs (zaznamenané u více než 1 pacienta z 10) náhodné úrazy, neuralgie (bolest nervů), bolest zad a poruchy kostí (jako je zpomalené hojení), nicméně tyto vedlejší účinky byly pozorovány stejně často u pacientů se standardní péčí.
Při operaci zlomeniny tibie patří mezi nejčastější vedlejší účinky přípravku InductOs (zaznamenané u více než 1 pacienta z 10) zejména infekce.
Infekce se vyskytuje častěji při použití přípravku InductOs než při nasazení standardní péče, kdy jsou kosti pacienta fixovány za použití navrtaných hřebů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem InductOs je uveden v příbalových informacích.
Přípravek InductOs by neměly používat osoby s možnou přecitlivělostí (alergií) na dibotermin alfa nebo na kteroukoli jinou složku přípravku.
Přípravek by rovněž neměl být používán v následujících situacích: • pacienti, kteří jsou stále ve fázi růstu; • pacienti, u nichž je diagnostikována nebo léčena rakovina; • pacienti s aktivní infekcí v místě operačního zákroku; • pacienti s nedostatečným krevním zásobením v místě zlomeniny, • při léčbě zlomeniny, která souvisí s jiným onemocněním, jako je například Pagetova choroba nebo rakovina.
Na základě čeho byl přípravek InductOs schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku InductOs v rámci monosegmentální (L4– S1) přední fúze lumbální páteře jako náhrady autogenního kostního štěpu a v rámci léčby akutních zlomenin tibie u dospělých jako doplněk standardní péče převyšují jeho rizika.
Výbor doporučil, aby přípravku InductOs bylo uděleno rozhodnutí o registraci.
Další informace o přípravku InductOs:
Evropská komise udělila rozhodnutí o registraci přípravku InductOs platné v celé Evropské unii společnosti Wyeth Europa Ltd. dne 9. září 2002.
Registrace byla obnovena dne 9. září 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek InductOs je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
InductOs 12 mg kit pro přípravu implantátu
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 12 mg diboterminum alfa *.
Po rozpuštění obsahuje InductOs diboterminum alfa 1, 5 mg/ ml.
* diboterminum alfa (rekombinantní lidský kostní morfogenní protein- 2; rhBMP- 2) je lidský protein odvozený z rekombinantní buněčné linie ovárií čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Kit pro přípravu implantátu.
Kit sestává z bílého prášku pro přípravu roztoku, průhledného bezbarvého rozpouštědla a bílé matrice.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
InductOs je indikován k monosegmentální (L4 − S1) přední fúzi lumbální páteře jako náhrada autogenního kostního štěpu u dospělých s degenerativním onemocněním plotének, kterým byla tato choroba léčena konzervativně minimálně 6 měsíců.
InductOs je indikován k léčbě akutních zlomenin tibie u dospělých jako doplněk standardní péče využívající repozici otevřené zlomeniny a fixaci nitrodřeňovým hřebem bez předvrtání dřeňové dutiny.
Viz bod 5. 1.
4. 2 Dávkování a způsob podání
InductOs má být používán příslušně kvalifikovaným chirurgem.
Při přípravě každého kitu je třeba přesně dodržovat pokyny pro přípravu a použít takové množství InductOS, jaké odpovídá zamýšlené indikaci.
InductOs se připravuje bezprostředně před použitím z kitu obsahujícího všechny nezbytné složky.
Po přípravě InductOs obsahuje dibotermin alfa v koncentraci 1, 5 mg/ ml (12 mg v jedné injekční lahvičce).
InductOs by neměl být používán ve vyšší koncentraci než 1, 5 mg/ ml (viz bod 4. 9).
S účinností a bezpečností přípravku u starších lidí (ve věku nad 65 let) je velmi omezená zkušenost.
Dokud nebudou dostupné další údaje, použití u dětí se nedoporučuje.
2 Příprava léku
V nesterilním poli
1.
Použitím sterilní techniky položte jednu stříkačku, jednu jehlu a vnitřní obal matrice do sterilního pole.
2.
Vydezinfikujte zátky lahviček diboterminu alfa a rozpouštědla.
3.
Za použití druhé stříkačky a jehly z kitu rozpusťte obsah lahvičky s diboterminem alfa v 8, 4 ml rozpouštědla.
Pomalu vstříkněte rozpouštědlo do lahvičky obsahující lyofilizovaný dibotermin alfa.
Napomozte rozpouštění jemným otáčením lahvičky.
Netřepejte.
Stříkačku a jehlu po použití zlikvidujte.
rozpouštědla
4.
Vydezinfikujte zátku lahvičky s rozpuštěným diboterminem alfa.
Ve sterilním poli
5.
Odloupnutím otevřte vnitřní obal matrice a nechejte matrici v jejím podnosu.
6.
Použitím aseptické přenosové techniky a stříkačky a jehly z kroku 1 odeberte 8 ml rozpuštěného roztoku diboterminu alfa z lahvičky v nesterilním poli zdvihnutím lahvičky dnem vzhůru k usnadnění natažení do stříkačky.
7.
Při ponechání matrice v jejím podnosu ROVNOMĚRNĚ rozdělte roztok diboterminu alfa na matrici podle vzoru na následujícím obrázku.
3 8, 0 ml diboterminu alfa
8.
Počkejte MINIMÁLNĚ 15 minut před použitím připraveného přípravku InductOs.
Přípravek se musí použít do 2 hodin po jeho přípravě.
Aby se předešlo přeplnění matrice, je důležité rozpustit dibotermin alfa a navlhčit celou houbu podle popisu nahoře.
9.
Postupujte podle pokynů platných pro plánovanou operaci – přední fúzi lumbální páteře nebo akutní repozici fraktury tibie.
Návod k použití při chirurgicky prováděné přední fúzi lumbální páteře
InductOs by neměl být používán v této indikaci samostatně, ale musí být použit s LT- CAGE Lumbar Tapered Fusion Device.
Nedodržení pokynů k přípravě může ohrozit bezpečnost a účinnost InductOs.
Pečlivým a opatrným zacházením se má předejít přeplnění konstrukce a/ nebo intervertebrálního prostoru (viz bod 4. 4).
Před implantací
Rozřezejte mokrou matrici InductOs na 6 stejných (přibližně 2, 5 x 5 cm) kusů.
Při řezání a manipulaci je třeba postupovat tak, aby nedošlo k nadměrné ztrátě tekutiny z InductOs.
Nemačkejte.
Počet požadovaných kusů InductOs je určen velikostí použitého LT- CAGE Lumbar Tapered Fusion Device.
Ke zjištění počtu kusů InductOs o rozměrech 2, 5 x 5 cm potřebných pro danou velikost LT - CAGE Lumbar Tapered Fusion Device použijte následující tabulku.
Počet kusů InductOs o rozměrech 2, 5 x 5 cm
LT- CAGE Lumbar Tapered Fusion Device (průměr x délka)
14 mm x 20 mm 14 mm x 23 mm 16 mm x 20 mm 16 mm x 23 mm 16 mm x 26 mm
18 mm x 23 mm 18 mm x 26 mm
Implantace
Aby se předešlo nadměrnému zmáčknutí, opatrně stočte pomocí pinzety požadované množství kusů InductOs pro každý LT- CAGE a vložte každou roličku do příslušného implantátu LT- CAGE Lumbar Tapered Fusion Device tak, jak je ukázáno na obrázku dole.
Pokyny k implantaci LT- CAGE Lumbar Tapered Fusion Device naleznete v jeho příbalové informaci.
Po implantaci
Jakmile byly InductOs a LT- CAGE implantovány, oblast rány nevyplachujte.
Je- li vyžadována chirurgická drenáž, vložte drén vzdáleně od místa implantace, nebo lépe jednu vrstvu superficiálně nad místem implantace.
Návod k použití při akutní fraktuře tibie
Před implantací
- Před implantací přípravku InductOs proveďte konečnou repozici zlomeniny, fixaci a zastavte
krvácení.
- InductOs neposkytuje mechanickou stabilitu a neměl by se používat k vyplnění prostor, na které
působí kompresivní síly.
- Před implantací InductOs podle potřeby složte anebo ořízněte.
Při manipulaci postupujte tak, aby
nedošlo k nadměrné ztrátě tekutiny z přípravku InductOs.
Nemačkejte.
Jestliže místo chirurgického zákroku vyžaduje, aby byla použita pouze část přípravku, nejdříve připravte celý přípravek InductOs (podle výše uvedených kroků 1- 8) a potom přípravek ořízněte na požadovanou velikost a nepoužitou část zlikvidujte.
Implantace
InductOs je implantován po dokončení standardního ošetření zlomeniny a poranění, t. j. v době uzavření měkkých tkání.
Dále je třeba zohlednit požadavek, aby při uzavírání rány nedošlo k nadměrnému shrnutí či zmáčknutí přípravku.
Obecně je každé místo zlomeniny léčeno obsahem jednoho kitu.
Maximální dávka přípravku InductOs je omezena na 2 kity.
V potřebném rozsahu by měla být přístupná povrchová oblast zlomeniny (linie a defekty zlomeniny) pokryta přípravkem InductOs.
InductOs přiložte tak, aby přemosťoval oblast fraktury a aby byl 5 v dobrém kontaktu s hlavními proximálními a distálními fragmenty.
K dosažení požadovaného účinku není nezbytné překrývat obsahy několika kitů.
K manipulaci s přípravkem InductOs v průběhu implantace použijte pinzetu, aby nedošlo k nadměrné ztrátě tekutiny.
Podle toho, jak to vyžaduje geometrie fraktury, může být InductOs vložen volně (nepevně balený), složený, stočený, nebo ovinutý.
Nemačkejte.
Po implantaci
Jakmile byl InductOs implantován, ránu nevymývejte.
Je- li vyžadována chirurgická drenáž, vložte drenáž vzdálenou od místa implantace, nebo, přednostně, jednu vrstvu nad místo implantace.
K dosažení maximálního možného účinku je důležité po implantaci dokonale překrýt InductOs měkkou tkání.
4. 3 Kontraindikace
• Hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku. • Skeletální nezralostí. • Jakoukoli aktivní malignitou nebo u pacientů podstupujících léčbu zhoubného nádoru. • Aktivní infekcí v místě operace. • Perzistentním kompartmentovým syndromem nebo neurovaskulárními zbytky kompartmentového syndromu. • Patologickými zlomeninami, jako s těmi, které jsou pozorovány u (ne však pouze) Pagetovy nemoci nebo v metastatických kostech.
4. 4 Zvláštní upozornění a opatření pro použití
Nedodržení pokynů k přípravě může ohrozit bezpečnost a účinnost InductOs.
Pečlivým a opatrným zacházením se má předejít přeplnění konstrukce a/ nebo intervertebrálního prostoru.
Byly hlášeny lokální edémy spojené s podáváním InductOs u pacientů po operaci krční páteře.
Edémy nastupovaly opožděně a v některých případech byly tak těžké, že vedly k ohrožení průchodnosti dýchacích cest.
Bezpečnost a účinnost přípravku InductOs u pacientů po operaci krční páteře nebyly stanoveny a InductOs by neměl být u těchto stavů používán.
Byly hlášeny případy hromadění tekutin (pseudocysty, lokalizované edémy, výpotky v místě implantátu), někdy opouzdřené, v některých případech vedoucí ke kompresi nervů a bolesti spojené s podáváním InductOs u pacientů po operaci páteře.
Mnohá tato hlášení se týkala případů, kdy byl InductOs použit nesprávně / s nesprávnými zdravotnickými prostředky, nebo v rozporu s návodem na použití.
Pokud symptomy přetrvávají, mohou si vyžádat klinickou intervenci (aspirace a/ nebo chirurgické odstranění, viz bod 4. 8).
Neexistují údaje o účinnosti a bezpečnosti přípravku při současném použití s kostním štěpem.
Vzhledem k chybějícím zkušenostem se opakované použití tohoto léčivého přípravku nedoporučuje.
Byla hlášena komprese nervu spojená s ektopickou tvorbou kosti a použitím InductOs.
Může být zapotřebí provést dodatečný chirurgický zásah.
6 InductOs může vyvolat počáteční resorpci okolní trabekulární kosti.
Proto, z důvodu nedostatku klinických údajů, by neměl být přípravek používán k přímé aplikaci na trabekulární kost, jestliže přechodná resorpce kosti může způsobit riziko křehkosti kosti.
Když byl InductOs použit s LT- CAGE (bod 4. 2) k přední fúzi lumbální páteře v klinických studiích, byly četnost a závažnost resorpce kosti prokázané radiolucencí a/ nebo migrací zavedeného LT- CAGE podobné těm, které byly pozorované u pacientů léčených autogenním kostním štěpem.
Použití přípravku InductOs může vyvolat heterotopickou osifikaci v okolních tkáních, což může vést ke komplikacím.
Byla pozorována exuberantní tvorba kosti v místě implantace a ektopická tvorba kosti.
Bezpečnost a účinnost použití přípravku InductOs u pacientů se známým autoimunitním onemocněním nebyly stanoveny.
Týká se to následujících autoimunitních onemocnění: revmatoidní artritida, systémový
Nebyla zkoušena bezpečnost ani účinnost přípravku InductOs na pacientech s metabolickým onemocněním kostí.
Nebyly provedeny žádné studie na pacientech s jaterním nebo renálním poškozením.
Bylo zjištěno, že jak dibotermin alfa, tak hovězí kolagen typu I vyvolávají u pacientů imunitní odpovědi.
Protilátky proti diboterminu alfa:
Ve studiích u přední fúze lumbální páteře se protilátky vyvinuly u 0, 7% pacientů léčených přípravkem InductOs ve srovnání s 0, 8% pacientů léčených autogenním kostním štěpem.
Ve studiích s akutní frakturou tibie se protilátky vyvinuly u 4, 4% pacientů léčených přípravkem InductOs v porovnání s 0, 6% v kontrolní skupině.
Protilátky proti hovězímu kolagenu typu I:
Ve studiích u přední fúze lumbální páteře se protilátky proti hovězímu kolagenu typu I vyvinuly u 19% pacientů léčených přípravkem InductOs ve srovnání s 13% pacientů léčených autogenním kostním štěpem.
Ve studiích s akutní frakturou tibie se protilátky proti hovězímu kolagenu typu I vyvinuly u 15, 7% pacientů léčených přípravkem InductOs v porovnání s 11, 8% u kontrolních pacientů.
U žádné ze těchto dvou indikací u pacientů testovaných pozitivně na protilátky proti hovězímu kolagenu typu I se nevyvinuly protilátky proti lidskému kolagenu typu I.
I když v klinických studiích není možno vysledovat jasnou souvislost s klinickým výsledkem nebo nežádoucími účinky, nelze vyloučit možnost vzniku neutralizačních protilátek nebo hypersenzitivní reakce.
Zvláštní posouzení rizika a přínosu by mělo být provedeno u pacientů, kteří již předtím dostali injekční kolagen (viz bod 4. 3).
Možnost vzniku imunitní odpovědi na přípravek by měla být vyhodnocena v případech, kde existuje podezření na nežádoucí účinky imunologického původu.
Zvláštní upozornění a opatření pro použití k přední fúzi lumbální páteře Nebyla stanovena bezpečnost ani účinnost přípravku InductOs při následujících stavech: • použití s jiným páteřním implantátem než s LT- CAGE, • implantace v jiné lokalitě než ve spodním úseku lumbální páteře L4−S1, • použití při jiných chirurgických technikách než při otevřeném předním přístupu nebo předním laparoskopickém přístupu.
Když bylo degenerativní onemocnění ploténky léčeno zadní mezitělovou fúzí lumbální páteře s cylindrickým šroubovým implantátem a diboterminem alfa, byla v některých případech pozorována posteriorní formace kosti.
Zvláštní upozornění a opatření pro použití u akutních fraktur tibie
InductOs je určen k použití u pacientů s následujícími stavy: • přiměřenou repozicí zlomeniny a stabilizací, zabezpečující mechanickou stabilitu 7 • přiměřeným neurovaskulárním stavem (např. absence kompartmentového syndromu, nízké riziko amputace) • přiměřenou hemostázou (poskytující relativně suché implantační místo) • absencí nápravy poškození velkých segmentů dlouhých kostí, u kterých může nastat významná komprese měkkých tkání
Implantát může být aplikován do místa zlomeniny pouze při dostatečném vizuálním přehledu pole a s maximální péčí (viz bod 4. 2).
Informace o účinnosti u fraktury tibie jsou dostupné pouze z kontrolovaných klinických studií, v nichž otevřené zlomeniny tibie byly léčeny pomocí intramedulární hřebové fixace (viz bod 5. 1).
V klinické studii, ve které byla dřeňová dutina předvrtána, ke kortikální kosti, byl pozorován zvýšený výskyt infekcí ve skupině léčené InductOs v porovnání s kontrolní skupinou, která měla standardní péči (viz bod 4. 8).
Použití InductOs s předvrtávaným hřebováním se při reparaci otevřené fraktury tibie nedoporučuje.
InductOs neposkytuje mechanickou stabilitu a nemůže být použit k vyplnění prostor zatížených tlakovými silami.
Léčebné postupy pro ošetření zlomenin dlouhých kostí a měkkých tkání by měly být založeny na standardní praxi, včetně kontroly infekce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Protože dibotermin alfa je protein a nebyl dosud identifikován v krevním oběhu, je nepravděpodobným kandidátem na farmakokinetické interakce typu léčivo- léčivo.
Informace z klinických studií u akutních fraktur tibie ukazují, že použití přípravku InductOs u pacientů užívajících glukokortikoidy nebylo spojeno s žádnými zjevnými nežádoucími účinky.
V předklinických studiích snížilo souběžné podávání glukokortikoidů hojení kosti (měřeno jako% změny vůči kontrole), ale účinky přípravku InductOs nebyly ovlivněny.
V klinických studiích u akutní fraktury tibie byly zjištěny mírné nebo nevýrazné nežádoucí účinky související s hojením rány (např. drenáž rány) u více pacientů léčených přípravkem InductOs souběžně s NSAID nepřetržitě po dobu 14 dní v porovnání s pacienty léčenými přípravkem InductOs, kteří NSAID neužívali.
I když nedošlo k ovlivnění výsledku u pacientů, nelze vyloučit interakci mezi NSAID a přípravkem InductOs.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání diboterminu alfa těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Byly prováděny studie na zvířatech, které nemohou vyloučit účinky protilátek proti diboterminu alfa na embryonální/ fetální vývoj (viz bod 5. 3).
InductOs by neměl být během těhotenství podáván, pokud to není nezbytně nutné, z důvodu neznámých rizik pro plod, spojených s potenciálním rozvojem neutralizujících protilátek proti diboterminu alfa (viz bod 4. 4).
Ženy ve fertilním věku by měly být upozorněny na nutnost používání účinné antikoncepce během léčby a nejméně 12 měsíců po ukončení terapie.
Kojení
Neví se, zda- li je dibotermin alfa vylučován do mateřského mléka.
Vylučování diboterminu alfa nebylo u zvířat zkoumáno.
Během léčby InductOS se kojení nedoporučuje.
8 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny, ale protože InductOs nemá celkový účinek, není pravděpodobné, že by ovlivnil schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích bylo hodnoceno více než 1 490 pacientů, z nichž více než 955 bylo léčeno přípravkem InductOs.
Ve studiích se zlomeninami dlouhých kostí byl InductOs podán více než 418 pacientům.
Ve studiích u přední fúze lumbální páteře byl InductOs podán více než 288 pacientům.
Existují poregistrační hlášení lokálních edémů v souvislosti s podáváním InductOs u pacientů po operaci krční páteře.
Edémy nastupovaly opožděně a v některých případech byly tak vážné, že vedly k ohrožení průchodnosti dýchacích cest (viz bod 4. 4).
Existují postmarketingová hlášení případů hromadění tekutin (pseudocysty, lokalizované edémy, výpotky v místě implantátu), někdy opouzdřených, v některých případech vedoucích ke kompresi nervů a bolesti u pacientů po operaci páteře, kterým byl podán InductOs (viz bod 4. 4).
Byla hlášena komprese nervu spojená s ektopickou tvorbou kosti u pacientů podstupujících chirurgický výkon na páteři s použitím InductOs (viz bod 4. 4).
Umístění přípravku InductOs může vyvolat počáteční resorpci trabekulární kosti (viz bod 4. 4 a bod 5. 1).
Nežádoucí účinky při použití u přední fúze lumbální páteře Nežádoucí účinky při použití u přední fúze lumbální páteře obecně odpovídaly morbiditě obvyklé u páteřní fúze autogenním kostním štěpem odebraným z hrany kyčelní kosti.
Velmi časté (≥1/ 10) nežádoucí účinky: náhodné úrazy, neuralgie, bolesti zad a choroby kostí byly podobné jak ve skupině léčené přípravkem InductOs, tak v kontrolní skupině.
Nežádoucí účinky při použití u akutních fraktur tibie Nežádoucí účinky pozorované u pacientů se zlomeninou dlouhých kostí obecně odpovídaly morbiditě obvyklé u ortopedických traumat nebo chirurgických zákroků.
Lokalizovaná infekce specifická pro zlomeninu končetiny se vyskytla u > 1/ 10 pacientů v klinické studii, v níž byla dřeňová dutina předvrtávána.
Zvýšený výskyt infekcí byl pozorován ve skupině léčené InductOs v porovnání s kontrolní skupinou (19% oproti 9%; viz bod 4. 4).
Při použití nepředvrtáváného hřebování byla četnost zmíněných infekcí obou skupin ve studii podobná (21% oproti 23%).
Časté (≥1/ 100 až < 1/ 10) nežádoucí účinky byly pozorovány se stejnou četností v kontrolní skupině a ve skupině léčené přípravkem InductOs, se čtyřmi následujícími výjimkami, které byly pozorovány významně častěji ve skupině léčené přípravkem InductOs než v kontrolní skupině: • zvýšená hladina amylázy v krvi (bez zřetelných příznaků pankreatitidy ve skupině pacientů léčených přípravkem InductOs), • tachykardie, • hypomagnezémie, • bolest hlavy.
9 4. 9 Předávkování
Používání InductOs u pacientů při operaci krční páteře ve větších koncentracích nebo množstvích, než která jsou doporučena v bodu 4. 2 pro schválené indikace, bylo spojeno s hlášeními lokálních edémů (viz bod 4. 4).
V případě, že pacienti dostávají koncentrace či množství vyšší než doporučená, mělo by jít o podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kostní morfogenní proteiny, ATC kód:
M05BC01
Dibotermin alfa je osteoinduktivní protein, jehož následkem dochází k indukci nové kostní tkáně v místě implantace.
Dibotermin alfa se váže na receptory na povrchu mezenchymálních buněk a vyvolává diferenciaci buněk na buňky chrupavky a buňky kostní tkáně.
Diferencované buňky formují trabekulární kost, tak jak je degradována matrice, se současným evidentním pronikáním cév.
Proces tvorby kostní tkáně se rozvíjí zvenku implantátu směrem do středu, dokud není celý implantát InductOs nahrazen trabekulární kostí.
Remodelace okolní trabekulární kosti nastává způsobem, který se shoduje s biomechanickými silami na něj působícími.
Umístění přípravku InductOs do trabekulární kosti vedlo k přechodné resorpci kosti v okolí implantátu a k následné náhradě novou kostí s vyšší denzitou.
Schopnost přípravku InductOs podporovat remodelaci kosti může být odpovědná za biologickou a biomechanickou integraci nové kostní tkáně indukované přípravkem InductOs s tkání okolní kosti.
Radiografické, biomechanické a histologické hodnocení indukované kostní tkáně naznačuje, že biologicky a biomechanicky funguje jako nativní kost.
Kromě toho předklinické studie naznačují, že pokud dojde k fraktuře kosti, která byla indukována přípravkem InductOs, může se tato napravit sama způsobem nerozeznatelným od nativní kosti.
Předklinické studie naznačují, že tvorba kosti indukovaná přípravkem InductOs je samolimitující proces, formující dobře definovaný objem kosti.
Tato samolimitace je pravděpodobně dána úbytkem diboterminu alfa v místě implantátu, jakož i přítomností inhibitorů BMP v okolních tkáních.
Navíc několik předklinických studií naznačuje, že na molekulární úrovni existuje mechanizmus negativní zpětné vazby, který limituje růst kosti indukovaný BMP.
Klinické farmakologické studie prokazují, že samotná matrice není osteoinduktivní a není více přítomna v biopsiích odebraných 16 týdnů po implantaci.
Farmakodynamické informace specifické pro studie u přední fúze lumbální páteře
Účinnost a bezpečnost přípravku InductOs byla prokázána randomizovanou kontrolovanou multicentrickou non- inferior studií na 279 pacientech ve věku 19 − 78 let, kteří podstoupili otevřenou přední mezitělovou fúzi lumbální páteře.
Před přední fúzí lumbální páteře přípravkem InductOs byli pacienti minimálně 6 měsíců léčeni konzervativně.
Pacienti byli randomizováni do skupin, které dostaly LT- CAGE Lumbar Tapered Fusion Device naplněný buď přípravkem InductOs, nebo autogenním kostním štěpem odebraným z hrany kyčelní kosti.
24 měsíců po operaci byla prokázána statistická non- inferiorita přípravku InductOs v porovnání s autogenním kostním štěpem.
Radiologická úspěšnost fúze byla 94, 4% pro InductOs vs 88, 9% u autogenního kostního štěpu (95% dvoustranný CI rozdílu: - 1, 53, 12, 46).
Účinnost na bolest a invaliditu (Oswestry skóre) byla 72, 9% vs 72, 5% (95% dvoustranný CI rozdílu: - 11, 2, 12, 0).
Jediný multikomponentní cílový ukazatel, známý jako celková úspěšnost, byl ve studii primární proměnnou.
Celková úspěšnost sestává z těchto primárních hodnocení účinnosti a bezpečnosti:
10 1.
Radiograficky prokazatelná fúze 2.
Zlepšení bolesti/ invalidity dle Oswestry skóre 3.
Udržení nebo zlepšení neurologického stavu 4.
Žádné nežádoucí účinky 3. nebo 4. stupně klasifikované jako související s implantátem nebo s implantací/ chirurgickým výkonem 5.
Žádný dodatečný chirurgický zákrok z důvodu klasifikovaného jako „ selhání “
24 měsíců po operaci byla celková úspěšnost 57, 5% pro InductOs vs 55, 8% u autogenního kostního štěpu (95% dvoustranný CI rozdílu: - 10, 72, 14, 01).
Kromě toho nekomparativní studie na 134 pacientech, kteří podstoupili přední mezitělovou fúzi lumbální páteře chirurgickou technikou laparoskopie, zaznamenala podobně úspěšné hodnoty pro fúzi u 92, 9%, pro bolest a invaliditu u 85, 6% a pro neurologický stav u 90, 3%.
Studie potvrdily použitelnost přípravku InductOs u přední fúze lumbální páteře technikou laparoskopické chirurgické implantace.
Farmakodynamické informace specifické pro studie u akutní fraktury tibie
Účinnost přípravku InductOs byla prokázána mezinárodní randomizovanou kontrolovanou jednoduše zaslepenou studií na 450 pacientech (ve věku od 18 do 87 let; 81% mužů) s otevřenými zlomeninami diafýzy tibie, vyžadujícími chirurgický zákrok.
Pacienti byli léčeni (v poměru 1: 1: 1) standardním postupem (kontrolní skupina) sestávajícím z intramedulární (IM) klínové fixace a rutinního ošetření měkké tkáně, standardním postupem s přípravkem InductOs 0, 75mg/ ml a standardním postupem s přípravkem InductOs 1, 5 mg/ ml.
Pacienti byli sledováni po dobu 12 měsíců po uzavření měkké tkáně.
V pilotní studii u akutní fraktury tibie InductOs zvýšil pravděpodobnost zhojení zlomeniny; pacienti léčení přípravkem InductOs 1, 5 mg/ ml měli o 44% snížené riziko selhání léčby (sekundární zásah k podpoře zhojení zlomeniny) v porovnání se skupinou pacientů léčených standardním postupem (RR = 0, 56; 95% CI = 0, 40 až 0, 78).
Tyto výsledky byly nezávisle potvrzeny radiologickou skupinou odborníků, kteří neznali způsob léčení.
Počet sekundárních a následných zásahů byl signifikantně nižší u pacientů s přípravkem InductOs, především u invazivnějších zásahů, jako jsou kostní štěpy a výměna hřebů (P=0, 0326).
Podíl pacientů uzdravených po léčbě přípravkem InductOs 1, 5 mg/ ml byl signifikantně vyšší u všech kontrol od 10 týdnů do 12 měsíců po operaci, což svědčí o zrychleném hojení zlomeniny.
InductOs 1, 5 mg/ ml byl signifikantně účinnější (v porovnání se standardní péčí) u pacientů – kuřáků i nekuřáků.
Závažnost zlomenin:
Léčba přípravkem InductOs 1, 5 mg/ ml byla signifikantně účinná u všech tříd zlomenin, včetně těžkých zlomenin třídy Gustilo IIIB (riziko sekundárních zásahů snížené o 52% v porovnání s pacienty se standardní péčí).
Podíl pacientů se zhojenými poraněními měkkých tkání byl signifikantně vyšší při kontrole v 6. týdnu po operaci ve skupině léčené přípravkem InductOs 1, 5 mg/ ml v porovnání se skupinou pacientů léčených standardní péčí (83% oproti 65%; P=0, 0010).
Podíl pacientů se selháním fixačního prostředku (fixační šrouby ohnuté anebo zlomené) byl signifikantně nižší ve skupině léčené přípravkem InductOs 1, 5 mg/ ml v porovnání se skupinou léčenou standardní péčí (11% oproti 22%; P=0, 0174).
5. 2 Farmakokinetické vlastnosti
InductOs je účinný v místě implantace.
Ve dvou explorativních studiích byly pacientům se zlomeninami dlouhých kostí odebírány vzorky séra před a po chirurgickém zákroku.
Dibotermin alfa nebyl v séru detekovatelný.
11 Ve studiích na zvířatech (potkani), kdy byl použitý přípravek InductOs, obsahující radioaktivně značený dibotermin alfa, byla střední doba jeho přítomnosti v místě implantace 4- 8 dní.
Maximální hladiny cirkulujícího diboterminu alfa (0, 1% implantované dávky) byly pozorovány do 6 hodin po implantaci.
Při intravenózní injekci byl konečný biologický poločas diboterminu alfa 16 minut u potkanů a 6, 7 minut u makaků.
Proto se usuzuje, že v místě implantace se dibotermin alfa pomalu uvolňuje z matrice a je rychle vyloučen, jakmile se dostane do systémové cirkulace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje z konvenčních farmakologických studií, studií akutní toxicity a toxicity po opakovaném podání nepoukazují na žádná zvláštní rizika pro člověka.
Ve studiích reprodukční toxicity na potkanech, kde byl dibotermin alfa podáván intravenózně kvůli maximalizaci systémové expozice, bylo pozorováno zvýšení hmotnosti plodu a zvýšení fetální osifikace a nebylo možno vyloučit vztah k účinku léčby.
Klinický význam těchto účinků není znám.
Protilátky proti diboterminu byly zkoumány u březích samic králíků po hyperimunizaci diboterminem alfa s cílem experimentálně vyvolat tvorbu protilátek proti BMP- 2.
U některých plodů se sníženou tělesnou hmotností došlo k poklesu osifikace frontální a parietálních kostí (u 4 plodů ze 151 plodů), což se obecně považuje za reversibilní, přičemž nelze vyloučit účinky spojené s protilátkami.
Nedošlo k žádným dalším změnám externí, viscerální nebo kosterní morfologie plodu.
Další studie na zvířatech nenaznačují přímé, ani nepřímé škodlivé účinky na průběh těhotenství, maternální toxicitu, embryoletalitu nebo fetotoxicitu.
U přípravku InductOs nebyla testována karcinogenita in vivo.
Dibotermin alfa prokázal různé účinky na linii lidských tumorózních buněk in vitro.
I když dostupné in vitro údaje naznačují malou možnost podpory růstu tumoru, používání přípravku InductOs je kontraindikováno u pacientů s aktivním zhoubným nádorem nebo u pacientů, kteří se podrobují léčení zhoubného nádoru (viz bod 4. 3).
InductOs byl studován na implantačním modelu páteře na psech.
InductOs byl implantován přímo do nechráněné tvrdé pleny po laminektomii.
Ačkoli následně po aplikaci InductOs bylo pozorováno zúžení nervového foramen a stenóza, nebyla pozorována mineralizace tvrdé pleny, ani stenóza míchy, ani žádné neurologické deficity.
Význam těchto údajů pro člověka není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharosa Glycin Kyselina glutamová Chlorid sodný Polysorbát 80 Hydroxid sodný
Rozpouštědlo:
Voda na injekci.
Matrice:
Hovězí kolagen Typu I.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
12 6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Chraňte před mrazem.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
• 12 mg sterilního prášku diboterminu alfa v 20 ml injekční lahvičce (sklo typu I) uzavřené brombutylovou pryžovou zátkou zapečetěnou hliníkovým odtrhovacím uzávěrem a plastovým víčkem. • Rozpouštědlem pro rekonstituci v 10 ml injekční lahvičce (sklo typu I) uzavřené brombutylovou pryžovou zátkou zapečetěnou hliníkovým odtrhovacím uzávěrem a plastovým víčkem. • Jednou sterilní matricí v polyvinylchloridovém (PVC) blistru uzavřeném Tyvek víčkem. • Dvěma sterilními 10 ml jednorázovými polypropylénovými stříkačkami. • Dvěma sterilními jehlami (nerezavějící ocel).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Dibotermin alfa musí být používán pouze s přiloženým rozpouštědlem a matricí, které jsou součástí kitu InductOs.
Viz bod 4. 2.
7.
Držitel rozhodnutí o registraci
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 226/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. září 2002 Datum posledního prodloužení:
9. září 2007
10.
DATUM REVIZE TEXTU
13 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Wyeth BioPharma One Burtt Road Andover Massachusetts 01810 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Wyeth Pharmaceuticals New Lane Havant Hants PO9 2NG Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude pokračovat v předkládání ročních PSUR.
16 A.
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU SOUPRAVY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
InductOs 12 mg kit pro přípravu implantátu diboterminum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden kit obsahuje 12 mg diboterminum alfa.
Po rozpuštění obsahuje InductOs 1, 5 mg / ml diboterminum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, glycin, kyselina glutamová, chlorid sodný, hydroxid sodný a polysorbát 80 Rozpouštědlo: voda na injekci Matrice: hovězí kolagen typu I
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Kit pro přípravu implantátu obsahuje:
1 lahvičku s 12 mg prášku pro přípravu roztoku diboterminum alfa 1 lahvičku rozpouštědla pro diboterminum alfa (10 ml vody na injekci) 1 sterilní matrici 7, 5 x 10 cm 2 sterilní injekční stříkačky 10 ml 2 sterilní injekční jehly velikosti 20
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Kit pro přípravu implantátu a pouze k jednorázovému použití.
Návod k použití viz bod 4. 2 přiloženého Souhrnu údajů o přípravku.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
18 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 226/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
19 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
TEXT ŠTÍTKU HORNÍHO UZÁVĚRU PODNOSU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
InductOs 12 mg kit pro přípravu implantátu diboterminum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden kit obsahuje 12 mg diboterminum alfa.
Po rozpuštění obsahuje diboterminum alfa 1, 5 mg / ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, glycin, kyselina glutamová, chlorid sodný, hydroxid sodný a polysorbát 80 Rozpouštědlo: voda na injekci Matrice: hovězí kolagen typu I
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Kit pro přípravu implantátu obsahuje:
1 lahvičku s 12 mg prášku pro přípravu roztoku diboterminum alfa 1 lahvičku rozpouštědla pro diboterminum alfa (10 ml vody na injekci) 1 sterilní matrici 7, 5 x 10 cm 2 sterilní injekční stříkačky 10 ml 2 sterilní injekční jehly velikosti 20
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Kit pro přípravu implantátu a pouze k jednorázovému použití.
Návod k použití viz bod 4. 2 přiloženého Souhrnu údajů o přípravku.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
20 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Nechovávejte při teplotě nad 30°C.
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 226/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
21 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
TEXT ŠTÍTKU SPODNÍ STRANY PODNOSU
Naneste na houbu a čekejte 15 min.
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT ŠTÍTKU LAHVIČKY S PROTEINEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Prášek pro InductOs 12 mg kit pro přípravu implantátu dibotermin alfa
2.
ZPŮSOB PODÁNÍ
Návod k použití viz bod 4. 2 přiloženého Souhrnu údajů o přípravku.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
12 mg diboterminu alfa; po rozpuštění obsahuje diboterminum alfa 1, 5 mg / ml.
6.
JINÉ
Wyeth Europa Ltd.
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT ŠTÍTKU LAHVIČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro InductOs 12 mg kit pro přípravu implantátu Voda na injekci
2.
ZPŮSOB PODÁNÍ
Návod k použití viz bod 4. 2 přiloženého Souhrnu údajů o přípravku.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml vody na injekci
6.
JINÉ
Wyeth Europa Ltd.
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT ŠTÍTKU MATRICE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Matrice pro InductOs 12 mg kit pro přípravu implantátu Hovězí kolagen typu I
2.
ZPŮSOB PODÁNÍ
Kit pro přípravu implantátu a pouze k jednorázovému použití.
Návod k použití viz bod 4. 2 přiloženého Souhrnu údajů o přípravku.
3.
POUŽITELNOST
EXP: viz zadní stranu
4.
ČÍSLO ŠARŽE
Lot: viz zadní stranu
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 sterilní matrice (7, 5 x 10 cm)
6.
JINÉ
ZADNÍ STRANA
{číslo}
{RRRR MM}
26 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
InductOs 12 mg kit pro přípravu implantátu diboterminum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než je Vám tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
2.
3.
4.
Jak přípravek InductOs uchovávat.
Další informace.
1.
CO JE INDUCTOS A K ČEMU SE POUŽÍVÁ
InductOs obsahuje léčivou látku dibotermin alfa.
To je bílkovina, která napomáhá růstu kosti a je velmi podobná jiné bílkovině, kterou lidské tělo již obsahuje.
InductOs se může použít buď při operaci spojení dolní části páteře, nebo k nápravě zlomenin holenní kosti.
Chirurgické spojení dolní části páteře Pokud máte silné bolesti v dolní části zad, způsobené poškozenou ploténkou, a jiná léčba byla neúčinná, může se uvažovat o operaci, při které se spojí dolní část páteře.
InductOs se používá místo kostního štěpu z kyčelní kosti; tím se vyloučí problémy a bolest, která může být způsobena operativním odebráním kostního štěpu.
Při operaci, při které se spojuje dolní část páteře, se InductOs použije v kombinaci s kovovým implantátem, který napraví postavení Vaší páteře.
Pokud máte dotazy týkající se implantátu, zeptejte se, prosím, lékaře.
Umožní také rychlejší hojení Vaší zlomeniny a sníží potřebu dodatečného léčebného chirurgického zákroku.
InductOs se používá jako doplněk standardní léčby a péče o zlomeniny holenní kosti.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INDUCTOS DOSTÁVAT
27 • Jestliže Vám byla stanovena diagnóza rakoviny nebo se léčíte na rakovinu.
Následující upozornění pro použití přípravku InductOs konzultujte s Vaším lékařem • Informujte svého lékaře, pokud máte autoimunitní onemocnění, jako revmatoidní artritidu,
Chirurg ví, které kosti je třeba vyloučit. • Použití přípravku InductOs může způsobit tvorbu kostní hmoty (heterotopické kostnatění) v okolních tkáních, což může vést ke komplikacím. • U některých pacientů se mohou vyvinout protilátky (vytvořené Vaším tělem, aby bojovaly proti cizím bílkovinám) proti přípravku InductOs.
Tekutinu je pak třeba odstranit drenáží, nebo chirugickým zákrokem. • Místní otoky, v některých případech vedoucí k poruchám dýchání, byly hlášeny u pacientů, u nichž byl InductOs použitý při operaci horní (krční) oblasti páteře.
Bezpečnost a účinnost přípravku InductOs u pacientů po operaci krční páteře nebyly stanoveny a InductOs by neměl být u těchto stavů používán.
Vzájemné působení s dalšími léčivými přípravky Některé studie na holenní kosti ukázaly, že léčíte- li se přípravkem InductOs a po delší období (např. více než 14 dní) užíváte léky proti bolesti, jako acylpyrin, nebo nesteroidní protizánětlivé léky (NSAID), jako ibuprofen, může z Vaší rány vytékat více tekutiny.
Tento zvýšený výtok tekutiny není spojen s problémy při hojení zlomeniny nebo rány.
Prosím, informujte lékaře o všech lécích, které užíváte, nebo které jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Účinky přípravku InductOs na těhotenství nejsou známé.
Použití přípravku u těhotných žen se nedoporučuje.
Poraďte se se svým lékařem, jestliže otěhotníte, nebo těhotenství plánujete.
Lékař Vám poradí, jak používat antikoncepci jeden rok po ukončení léčby InductOs.
Není známo, zda InductOs přechází do mateřského mléka.
Léčba InductOs se nedoporučuje matkám, které kojí dítě.
Poraďte se se svým lékařem dříve, než začnete kojit své dítě.
Řízení dopravních prostředků a obsluha strojů InductOs neovlivní Vaši schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku InductOs U některých pacientů se mohou vyvinout protilátky (vytvořené Vaším tělem, aby bojovaly proti cizím bílkovinám) proti diboterminu alfa nebo proti kolagenu v houbě.
V klinických studiích nebyla přítomnost protilátek spojena ani s nežádoucími účinky, např. alergiemi, ani se neprokázal pokles účinnosti přípravku InductOs.
3.
JAK JE INDUCTOS PODÁVÁN
Váš ošetřující lékař Vám aplikuje InductOs během operace.
Zdravotnický personál připraví InductOs na operačním sále.
28 Jestliže dostanete InductOs z důvodu chirurgického spojení dolní části páteře, chirurg Vám odstraní poškozenou ploténku, která způsobuje bolest, a nahradí ji dvěma kovovými implantáty, naplněnými přípravkem InductOs.
Kovové implantáty upraví postavení vaší páteře a InductOs podporuje růst kosti mezi dvěma obratli k vytvoření stálého spojení ve správné poloze.
Jestliže dostáváte InductOs z důvodu zlomeniny holenní kosti, lékař chirurgicky umístí InductOs kolem Vaší zlomené kosti.
Lékař určí, kolik kitů InductOs dostanete, v závislosti na velikosti a počtu zlomenin.
Obvykle se použije jeden kit.
Maximálně se však mohou použít 2 kity.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Nežádoucí účinky při operaci zlomeniny holenní kosti Podobně jako všechny léky, může mít i InductOs nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastější nežádoucí účinky (pravděpodobný výskyt u více než 1 z 10 pacientů) hlášené v klinických studich byly podobné těm, které pacientovi způsobilo vlastní poranění nebo vlastní chirurgický výkon.
Těmito účinky byly bolest, otok, infekce rány a horečka.
Častými nežádoucími účinky (pravděpodobný výskyt u méně než 1 z 10 pacientů) byly bolest hlavy, příznaky svědčící o poruchách funkce slinivky břišní (amyláza v krvi), snížená hladina hořčíku v krvi a přechodné zvýšení srdeční frekvence.
Tyto byly pozorovány o něco častěji u pacientů ve studiích prováděných na holenních kostech léčených přípravkem InductOs, než u pacientů, kteří přípravek nedostávali.
Nežádoucí účinky při operaci dolní části páteře Nejběžnější nežádoucí účinky (u více než 1 z 10 pacientů) pozorované ve studiích na spojení páteře byly: náhodné úrazy, bolesti nervů, bolesti zad a poruchy kostí, jako například zpomalené hojení.
Byly hlášeny bolesti nervů v důsledku hromadění tekutiny, k jejímuž odstranění je třeba provést drenáž, nebo chirurgický zákrok.
Místní otoky, v některých případech vedoucí k poruchám dýchání, byly hlášeny u pacientů, u nichž byl InductOs použit při operaci horní (krční) oblasti páteře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK INDUCTOS UCHOVÁVAT
Uchovávejte mimo dohled a dosah dětí.
Od Vás se nebude požadovat uchovávání tohoto přípravku.
6.
DALŠÍ INFORMACE
Co InductOs obsahuje Léčivou látkou v přípravku InductOs je diboterminum alfa (rekombinantní lidský kostní morfogenní protein- 2), 12 mg.
Pomocnými látkami jsou sacharosa, glycin, kyselina glutamová, chlorid sodný, hydroxid sodný a polysorbát 80, voda na injekci a hovězí kolagen typu I.
Jak InductOs vypadá a co obsahuje toto balení InductOs se dodává lékaři jako kit k implantaci v průběhu operace.
Kit obsahuje 12 mg prášku diboterminum alfa, rozpouštědlo (vodu) a houbu, vyrobenou z hovězí bílkoviny zvané kolagen (známá také jako hovězí kolagen typu I).
Dibotermin alfa se dodává v kitu jako bílý prášek.
29 Pro použití při operaci musí být prášek rozpuštěn ve vodě, aby vznikl roztok, který se použije k nasáknutí do houby.
Nasáknutá houba se pak umístí tam, kde je požadován růst kosti.
Současně s tvorbou kosti bude houba a roztok diboterminu alfa postupně mizet.
Držitel rozhodnutí o registraci:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Výrobce:
Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
30 Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf Simi: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
31
European Medicines Agency
EMEA/ H/ C/ 296
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INFANRIX HEXA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Infanrix Hexa?
Infanrix Hexa je vakcína, která je dostupná ve formě prášku a rozpouštědla k přípravě injekční suspenze.
Obsahuje tyto účinné látky: toxoidy (chemicky oslabené toxiny) difterie (záškrtu) a tetanu, části bakterie Bordetella pertussis (bakterie, která způsobuje černý kašel), části viru hepatitidy B, inaktivované (usmrcené) polioviry a polysacharidy (cukry) z bakterie Haemophilus influenzae typu b („ Hib “, bakterie, která způsobuje meningitidu).
Na co se přípravek Infanrix Hexa používá?
Přípravek Infanrix Hexa se používá k očkování dětí ve věku do tří let proti záškrtu, tetanu, černému kašli (pertusis), hepatitidě B, dětské obrně (poliomyelitidě) a onemocněním způsobeným bakterií Hib (např. bakteriální meningitidě).
Používá se rovněž k přeočkování.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Infanrix Hexa používá?
Doporučené očkovací schéma přípravku Infanrix Hexa spočívá v podání dvou až tří dávek s odstupem minimálně jednoho měsíce, a to obvykle v průběhu prvních šesti měsíců života dítěte.
Přípravek Infanrix Hexa se podává injekcí do svalu.
Místo vpichu injekce je třeba měnit.
Posilovací dávka přípravku Infanrix Hexa nebo podobné očkovací látky může být podána až po uplynutí nejméně šesti měsíců od data podání poslední dávky v rámci základního očkování.
Výběr očkovací látky vychází z oficiálních doporučení.
Přípravek Infanrix Hexa lze podat dětem, které byly při narození očkovány proti hepatitidě B.
Jak přípravek Infanrix Hexa působí?
Přípravek Infanrix Hexa je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Polysacharidy jsou chemicky navázány (konjugovány) na toxoid tetanu jakožto proteinový nosič, neboť tato technika zlepšuje reakci na vakcínu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jakmile je vakcína dítěti podána, imunitní systém rozpozná části bakterií a virů přítomné ve vakcíně jako „ cizí “ a vytváří proti nim protilátky.
Pokud se očkovaná osoba později dostane do kontaktu s těmito bakteriemi nebo viry, její imunitní systém bude schopen rychleji vytvářet protilátky, což pomáhá při ochraně před onemocněními, která tyto bakterie a viry způsobují.
Tato vakcína je „ adsorbovaná “.
To znamená, že účinné látky jsou za účelem stimulace lepší reakce fixovány na hliníkové sloučeniny.
Povrchové antigeny viru hepatitidy B se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny kvasinkou, do které byl vložen gen (DNA), díky němuž je schopná tyto proteiny produkovat.
Přípravek Infanrix Hexa je kombinací složek, které jsou již v Evropské unii (EU) dostupné v jiných vakcínách: záškrt, tetanus, černý kašel a hepatitida B byly v letech 1997 až 2005 k dispozici v přípravku Infanrix HepB a záškrt, tetanus, černý kašel, polioviry a složka Hib jsou dostupné v jiných vakcínách.
Jak byl přípravek Infanrix Hexa zkoumán?
Přípravek Infanrix Hexa byl zkoumán v devíti studiích, do nichž bylo zapojeno celkem téměř 5 000 dětí ve věku od šesti týdnů.
Základní očkování přípravkem Infanrix Hexa bylo provedeno u více než 3 000 dětí.
Účinky přípravku byly srovnávány s účinky samostatných vakcín s obsahem týchž účinných látek.
Hlavním měřítkem účinnosti byla tvorba protilátek u očkovaných dětí.
Pět dalších studií se zaměřilo na účinky podání posilovací dávky přípravku Infanrix Hexa (přeočkování).
Jaký přínos přípravku Infanrix Hexa byl prokázán v průběhu studií?
Devět provedených studií prokázalo, že základní očkování injekcemi přípravku Infanrix Hexa dosahuje v rámci tvorby ochranných hladin protilátek stejné účinnosti jako očkování samostatnými vakcínami s obsahem týchž účinných látek.
Přítomnost protilátek proti záškrtu, tetanu, černému kašli, viru hepatitidy B, poliovirům a Hib vykazovalo měsíc po základním očkování celkově u jednotlivých druhů protilátek 95 až více než 99% dětí.
Dodatečné studie prokázaly, že přeočkování přípravkem Infanrix Hexa dosahuje po jednom měsíci od přeočkování stejné účinnosti jako podání samostatných vakcín s obsahem týchž účinných látek.
Jaká rizika jsou spojena s přípravkem Infanrix Hexa?
Mezi nejběžnější vedlejší účinky přípravku Infanrix Hexa (zaznamenané u více než 1 z 10 dávek vakcíny) patří ztráta chuti k jídlu, horečka 38 ºC nebo více, otok, bolest a zarudnutí v místě vpichu injekce, vyčerpání (únava), neobvyklý pláč, podrážděnost a neklid.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Infanrix Hexa je uveden v příbalových informacích.
Přípravek Infanrix Hexa by neměly užívat děti s možnou přecitlivělostí (alergií) na kteroukoli účinnou látku přípravku, kteroukoli z ostatních složek vakcíny, neomycin a polymyxin (antibiotika) a dále děti, u kterých se v minulosti objevila alergická reakce po podání vakcíny s obsahem záškrtu, tetanu, černého kašle, hepatitidy B, dětské obrny nebo Hib.
Přípravek Infanrix Hexa by neměl být podáván dětem, u kterých se během prvních sedmi dní po předchozím očkování vakcínou s obsahem složek černého kašle vyskytla encefalopatie (mozkové onemocnění) neznámého původu.
Podání přípravku Infanrix Hexa je třeba odložit u dětí s náhlou horečkou závažného charakteru.
Stejně jako je tomu u všech vakcín, i v případě přípravku Infanrix Hexa platí, že je- li používán u velmi předčasně narozených dětí, existuje riziko apnoe (krátké zástavy dechu).
Dýchání těchto dětí je třeba sledovat po dobu až tří dnů po očkování.
Na základě čeho byl přípravek Infanrix Hexa schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Infanrix Hexa v rámci základního očkování a přeočkování dětí proti záškrtu, tetanu, černému kašli, hepatitidě B, dětské obrně a onemocněním způsobeným bakterií Hib převyšují jeho rizika.
Výbor doporučil, aby přípravku Infanrix Hexa bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Infanrix Hexa:
Evropská komise udělila rozhodnutí o registraci přípravku Infanrix Hexa platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 23. října 2000.
Registrace byla obnovena dne 23. října 2005.
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Infanrix Hexa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 00/ 152/ 001
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
1 lahvička + 1 předplněná stříkačka
EU/ 1/ 00/ 152/ 002
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
10 lahviček + 10 předplněných stříkaček
EU/ 1/ 00/ 152/ 003
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
20 lahviček + 20 předplněných stříkaček
EU/ 1/ 00/ 152/ 004
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
50 lahviček + 50 předplněných stříkaček
EU/ 1/ 00/ 152/ 005
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
1 lahvička + 1 předplněná stříkačka + 2 jehly
EU/ 1/ 00/ 152/ 006
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
10 lahviček + 10 předplněných stříkaček + 20 jehel
EU/ 1/ 00/ 152/ 007
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
20 lahviček + 20 předplněných stříkaček + 40 jehel
EU/ 1/ 00/ 152/ 008
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
50 lahviček + 50 předplněných stříkaček + 100 jehel
EU/ 1/ 00/ 152/ 009
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
1 lahvička se systémem Bioset + 1 předplněná stříkačka
EU/ 1/ 00/ 152/ 010
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
10 lahviček se systémem Bioset + 10 předplněných stříkaček
EU/ 1/ 00/ 152/ 011
Infanrix hexa
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
20 lahviček se systémem Bioset + 20 předplněných stříkaček
1/ 2
Číslo EU
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 00/ 152/ 012
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
50 lahviček se systémem Bioset + 50 předplněných stříkaček
EU/ 1/ 00/ 152/ 013
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
1 lahvička se systémem Bioset + 1 předplněná stříkačka + 1 Jehla
EU/ 1/ 00/ 152/ 014
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
10 lahviček se systémem Bioset + 10 předplněných stříkaček + 10 jehel
EU/ 1/ 00/ 152/ 015
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
20 lahviček se systémem Bioset + 20 předplněných stříkaček + 20 jehel
EU/ 1/ 00/ 152/ 016
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
50 lahviček se systémem Bioset + 50 předplněných stříkaček + 50 jehel
EU/ 1/ 00/ 152/ 017
Infanrix hexa
-- 1
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
1
EU/ 1/ 00/ 152/ 018
Infanrix hexa
Prášek a suspenze pro přípravu injekční suspenze
K intramuskulárnímu podání
prášek: lahvička (skleněná); suspenze: předplněná stříkačka (skleněná)
suspenze:
0. 5 ml
10 lahviček (Bioset) + 10 předplněných stříkaček + 20 jehel
Pertusové antigeny:
(S proteinum) Virus poliomyelitis inactivatum:
25 mikrogramů 25 mikrogramů 8 mikrogramů 10 mikrogramů
typus 1 typus 2 typus 3 Haemophilus influenzae typus b polysaccharidum conjugata cum tetani anatoxinum
40 D jednotek antigenu 8 D jednotek antigenu 32 D jednotek antigenu 10 mikrogramů 20- 40 mikrogramů
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Infanrix hexa, prášek a suspenze pro přípravu injekční suspenze.
Vakcína proti difterii (D), tetanu (T), pertusi (acelulární komponenta) (Pa), hepatitidě B (rDNA) (HBV), poliomyelitidě (inaktivovaná) (IPV) a konjugovaná vakcína proti Haemophilus influenzae typu b (Hib), (adsorbovaná).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rekonstituci jedna dávka (0. 5 ml) obsahuje:
Diphtheriae anatoxinum 1 Tetani anatoxinum 1 Antigeny Bordetelly pertussis:
ne méně než 30 IU ne méně než 40 IU
Pertussis anatoxinum 1 Haemagglutininum filamentosum 1 Pertactinum 1 Antigenum tegiminis hepatitidis B 2, 3 Virus poliomyelitis (inaktivovaný)
25 mikrogramů 25 mikrogramů 8 mikrogramů 10 mikrogramů
typus 1 (kmen Mahoney) 4
40 D
10 mikrogramů
conjugata cum tetani anatoxinum jako nosným proteinem 1
20- 40 mikrogramů
adsorbováno na hydroxid hlinitý, hydratovaný (Al( OH) 3)
0, 5 miligramů Al
vyrobeno rekombinantní DNA technologií na kultuře kvasinkových buněk (Saccharomyces cerevisiae) 3 4
adsorbováno na fosforečnan hlinitý (AlPO4) pomnoženo na VERO buňkách
0, 32 miligramů Al
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek a suspenze pro přípravu injekční suspenze.
Vakcína proti difterii, tetanu, pertusi (acelulární), hepatitidě B a poliomyelitidě (inaktivovaná) (DTPa- HBV- IPV) je bílá zakalená suspenze.
Lyofilizovaná vakcína proti Haemophilus influenzae typ b (Hib) je bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Infanrix hexa je určen pro základní očkování a přeočkování dětí proti difterii, tetanu, pertusi, hepatitidě B, poliomyelitidě a onemocněním způsobeným Haemophilus influenzae typu b.
Infanrix hexa není určen k očkování dětí starších 36 měsíců.
4. 2 Dávkování a způsob podání
Dávkování
2 Základní očkovací schéma
Základní očkovací schéma spočívá v podání tří 0, 5 ml dávek (například ve 2., 3., 4. měsíci; ve 3., 4., 5. měsíci a ve 2., 4., 6. měsíci) nebo dvou dávek (například ve 3. a 5. měsíci).
Mezi jednotlivými dávkami musí být interval nejméně 1 měsíc.
Podle Rozšířeného programu imunizace (Expanded Program on Immunisation) lze k očkování použít i schéma, kdy se vakcína podává v 6., 10. a 14. týdnu věku; může však být použito pouze tehdy, pokud byla při narození provedena vakcinace proti hepatitidě B.
Je nutné respektovat místně platné směrnice o očkování proti hepatitidě B.
Jestliže je při narození podána první dávka vakcíny proti hepatitidě B, může být od věku 6 týdnů k podání dalších dávek vakciny proti hepatitidě B použita vakcína Infanrix hexa.
Pokud se druhá dávka vakcíny proti hepatitidě B podává před dosažením tohoto věku, je nutné použít monovalentní vakcínu proti hepatitidě B.
Přeočkování
Po očkování 2 dávkami vakcíny Infanrix hexa (například ve 3. a 5. měsíci) se musí podat posilovací dávka nejméně 6 měsíců po podání poslední dávky základního očkování.
Upřednostňuje se podání mezi 11. až 13. měsícem věku dítěte.
Po očkování 3 dávkami vakcíny Infanrix hexa (například ve 2., 3., 4. měsíci; ve 3., 4., 5. měsíci a ve 2., 4., 6. měsíci) se musí podat posilovací dávka nejméně 6 měsíců po podání poslední dávky základního očkování.
Upřednostňuje se podání před 18. měsícem věku dítěte.
Posilovací dávky by se měly podat podle místních doporučení, ale minimálně musí být podána vakcína s konjugovanou Hib složkou.
O podání vakcíny Infanrix hexa jako posilovací dávky lze uvažovat, pokud její složení vyhovuje oficiálním doporučením.
Způsob podání
Je vhodné aplikovat jednotlivé dávky do různých míst.
4. 3 Kontraindikace
Přecitlivělost na léčivé látky nebo na jakékoliv pomocné látky nebo na neomycin a polymyxin.
Přecitlivělost po předchozí aplikaci vakcín proti difterii, tetanu, pertusi, hepatitidě B, poliomyelitidě nebo Hib.
Infanrix hexa je kontraindikován u dětí, u nichž se do sedmi dnů po předchozím očkování vakcínou obsahující pertusovou složku vyskytla encefalopatie neznámé etiologie.
V takových případech se musí očkování proti pertusi přerušit a dále se očkuje jen vakcínami proti záškrtu- tetanu, hepatitidě B, poliomyelitidě a Hib.
Podobně jako u jiných vakcín i aplikace vakcíny Infanrix hexa musí být odložena u osob trpících vážným akutním horečnatým onemocněním.
Přítomnost slabé infekce však není považována za kontraindikaci.
4. 4 Zvláštní upozornění a opatření pro použití
Před zahájením očkování je třeba sestavit podrobnou anamnézu (zejména s ohledem na předchozí očkování a na možný výskyt nežádoucích účinků) a provést klinické vyšetření očkovaného.
3 Jestliže dojde v časové souvislosti s aplikací vakcíny obsahující pertusovou složku k některé z dále popsaných reakcí, je nutné řádně zvážit podání dalších dávek vakcín, které pertusovou složku obsahují:
Teplota ≥ 40, 0 °C během 48 hodin po očkování s neprokázanou jinou souvislostí.
Kolaps nebo šokový stav (hypotonicko- hyporeaktivní epizoda) během 48 hodin po očkování.
Trvalý neutišitelný pláč trvající ≥ 3 hodiny v průběhu 48 hodin po očkování.
Křeče s horečkou nebo bez ní v průběhu prvních 3 dnů po očkování.
Za určitých podmínek, například v případě vysokého výskytu dávivého kašle, však očekávaný přínos imunizace převáží možná rizika.
Podobně jako u jiného očkování by se měl pečlivě zvážit prospěch a riziko imunizace vakcínou Infanrix hexa nebo její odklad u kojenců nebo u dětí trpících nástupem nové ataky nebo progresí závažné neurologické poruchy.
Stejně jako u jiných injekčních vakcín musí být i po aplikaci této vakcíny pro případ rozvoje anafylaktického šoku okamžitě k dispozici odpovídající lékařská péče a dohled.
Nemocným s trombocytopenií a s poruchami srážlivosti krve musí být vakcína Infanrix hexa aplikována se zvýšenou opatrností, neboť po intramuskulárním podání může dojít ke krvácení.
Infanrix hexa nesmí být v žádném případě aplikován intravaskulárně nebo intradermálně.
Infanrix hexa nechrání proti infekci vyvolané jinými patogeny než jsou Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, virus hepatitidy B, poliovirus nebo Haemophilus influenzae typu b.
Nicméně, lze předpokládat, že očkování ochrání i proti infekci hepatitidou D, protože se hepatitida D (vyvolaná delta agens) při absenci infekce hepatitidy B nevyskytuje.
Podobně jako u jiných vakcín, nemusí být u všech očkovaných jedinců vyvolána ochranná imunitní odpověď( viz bod 5. 1).
Výskyt febrilních křečí v anamnéze dítěte, výskyt febrilních křečí nebo SIDS (syndrom náhlého úmrtí dítěte) v rodinné anamnéze není kontraindikací pro použití vakcíny Infanrix hexa.
Očkované jedince, u nichž se v anamnéze febrilní křeče vyskytly, je třeba pečlivě sledovat, protože se tyto nežádoucí účinky mohou během 2 až 3 dnů po vakcinaci objevit.
Infekce HIV nepředstavuje kontraindikaci pro vakcinaci.
U imunosuprimovaných pacientů nemusí být po očkování dosaženo očekávané imunitní odpovědi.
Protože se kapsulární polysacharidový antigen Hib vylučuje do moče, může být v období 1 až 2 týdnů po vakcinaci pozitivní test na průkaz kapsulárního polysacharidu Hib v moči. V tomto období je proto třeba k průkazu Hib infekce použít jiné testy.
Při současném podávání Infanrixu hexa s Prevenarem (pneumokoková sacharidová konjugovaná vakcína, adsorbovaná) by si lékař měl být vědom skutečnosti, že v klinických studiích byla febrilní reakce při této kombinaci častější než při podávání samotného Infanrixu hexa.
Většinou se jednalo o reakce středně závažné (horečka 39 °C nebo méně) a přechodné (viz bod 4. 8).
Antipyretická léčba by měla být zahájena v souladu s místními terapeutickými směrnicemi.
Předčasně narozeným dětem je možné na základě omezených údajů získaných od 169 předčasně narozených dětí vakcínu Infanrix hexa podat.
Nicméně, byla zaznamenána nižší imunitní odpověď a úroveň klinické protekce není známá.
Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 – 72 hodin by se měly zvážit když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
4 Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
O současném podání vakcíny Infanrix hexa a kombinované vakcíny proti spalničkám, příušnicím a zarděnkám nejsou k dispozici dostatečné údaje týkající se účinnosti a bezpečnosti, které by umožnily stanovit nějaká doporučení.
Údaje vycházející ze současného podávání Infanrixu hexa a Prevenaru (pneumokoková sacharidová konjugovaná vakcína, adsorbovaná) neprokázaly při základní vakcinaci 3 dávkami u žádného z antigenů klinicky relevantní ovlivnění protilátkové odpovědi.
Podobně jako u jiných vakcín lze očekávat, že u pacientů podstupujících imunosupresivní terapii nemusí být po očkování dosaženo odpovídající imunitní odpovědi.
4. 6 Těhotenství a kojení
Vzhledem k tomu, že Infanrix hexa není určen k očkování dospělých, nejsou údaje o bezpečnosti vakcíny při aplikaci během těhotenství a laktace, ani odpovídající údaje z reprodukčních studií prováděných na zvířatech k dispozici.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
• Klinické studie:
Niže uvedený bezpečnostní profil je založen na údajích získaných od více než 16 000 subjektů.
Podobně jako u DTPa vakcín a kombinovaných vakcín obsahujících DTPa byla po posilovací dávce Infanrix hexa pozorována vyšší místní reaktogenita a horečka než po základním očkování.
-
Klinické studie hodnotící současné podávání s jinými vakcínami:
V klinických studiích, v kterých byl současně podán Infanrix hexa s Prevenarem jako posilovací (čtvrtá) dávka těchto vakcín, byla po podání zaznamenána horečka ≥ 38 °C u 43, 4% kojenců očkovaných současně Prevenarem a Infanrixem hexa, ve srovnání s 30, 5% kojenců očkovaných, samotnou hexavalentní vakcínu.
Horečka vyšší než 39°C po podání byla zaznamenána u 2, 6% a 1, 5% kojenců, kteří dostali Infarix hexa s nebo bez Prevenaru (viz bod 4. 4).
Při základním očkování byl výskyt horečky po současném podání těchto dvou vakcín nižší než ten, který byl zaznamenán při podání posilovací dávky.
-
Přehledný souhrn nežádoucích účinků (klinické studie)::
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnost nežádoucích účinků vztažená na dávku je definována následujícím způsobem:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
(≥ 1/ 10) (≥ 1/ 100, < 1/ 10) (≥ 1/ 1000, < 1/ 100) (≥ 1/ 10000, < 1/ 1000) (< 1/ 10000)
5 Poruchy nervového systému:
Méně časté: somnolence Velmi vzácné: křeče (s nebo bez horečky)
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté: průjem, zvracení
Poruchy kůže a podkožní tkáně:
Vzácné: vyrážka Velmi vzácné: dermatitida
Poruchy metabolismu a výživy Velmi časté: nechutenství
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: horečka ≥ 38 °C, lokální otok v místě vpichu (≤ 50 mm), únava, bolest, zarudnutí Časté: horečka > 39°C, reakce v místě vpichu, včetně indurace, lokální otok v místě vpichu (> 50 mm) * Méně časté: difuzní otok končetiny, do které byla vakcína aplikována, občas postihující přilehlý kloub *
Psychiatrické poruchy Velmi časté: neobvyklý pláč, podrážděnost, neklid Časté: nervozita
• Postmarketingové sledování:
Poruchy krve a lymfatického systému Lymfadenopatie
Poruchy nervového systému:
Kolaps nebo šokový stav (hypotonicko- hyporeaktivní epizoda).
Respirační, hrudní a mediastinální poruchy:
Apnoe [viz bod 4. 4 apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství)]
Angioedém
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Otok celé končetiny, do které byla vakcína aplikována *, značné otoky, zbytnění a puchýřky v mistě vpichu.
Anafylaktické reakce, anafylaktoidní reakce (včetně kopřivky), alergické reakce (včetně pruritu).
* U dětí očkovaných v rámci základní imunizace vakcínami obsahujícími acelulární pertusovou složku je po přeočkování pravděpodobnější výskyt otoků ve srovnání s dětmi očkovanými celobuněčnými vakcínami.
Tyto reakce odezní průměrně za 4 dny.
• Zkušenosti získané při používání vakcín proti hepatitidě B:
V extrémně vzácných případech byly hlášeny případy výskytu obrny, neuropatie, syndromu Guillain - Barré, encefalopatie, encefalitidy a meningitidy.
Příčinná souvislost s vakcinací nebyla prokázána.
6 Velmi vzácně byla v souvislosti s podáváním vakcín proti hepatitidě B hlášena trombocytopenie.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J07CA09.
Výsledky klinických studií pro jednotlivé složky vakcíny jsou shrnuty dále v následujících tabulkách::
Množství subjektů v procentech, které měly titry protilátek ≥ stanovenému limitu jeden měsíc po základním očkování Infanrix hexa
Protilátky
2 dávky
3 dávky
(limity)
3- 5 měsíců
2- 3- 4
2- 4- 6
3- 4- 5
6- 10- 14
N= 530
N= 196%
N= 1693%
N= 1055%
265%
Anti- diphtheria (0, 1 IU/ ml) †
98, 0
100, 0
99, 8
99, 7
99, 2
Anti- tetanus (0, 1 IU/ ml) †
100, 0
100, 0 100, 0 100, 0
99, 6
Anti- PT (5 EL. U/ ml)
99, 5
100, 0 100, 0 99, 8
99, 6
Anti- FHA (5 EL. U/ ml)
99, 7
100, 0 100, 0 100, 0
100, 0
Anti- PRN (5 EL. U/ ml)
99, 0
100, 0 100, 0 99, 7
98, 9
Anti- HBs (10 mIU/ ml) †
96, 8
99, 5 98, 9 98, 0
98, 5 *
Anti- Polio typ 1 (1/ 8 ředění) †
99, 4
100, 0 99, 9 99, 7
99, 6
Anti- Polio typ 2 (1/ 8 ředění) †
96, 3
97, 8 99, 3 98, 9
95, 7
Anti- Polio typ 3 (1/ 8 ředění) †
98, 8
100, 0 99, 7 99, 7
99, 6
Anti- PRP (0, 15 μg/ ml) † N = počet subjektů
91, 7
96, 4 96, 6 96, 8
97, 4
* ve skupině dětí, kterým nebyla při narození podána vakcína proti hepatitidě B, mělo 77. 7% subjektů titry anti- HBs ≥ 10 mIU/ ml † hladina uznávaná jako protektivní
7 Množství subjektů v procentech, které měly titry protilátek ≥ stanovenému limitu jeden měsíc po posilovací dávce Infanrix hexa
Protilátky (limity)
Posilovací dávka v 11 měsících věku po 3- 5 měsících od základního očkování N=532%
Posilovací dávka během druhého roku věku po 3 dávkách základního očkování N= 2009%
Anti- diphtheria (0, 1 IU/ ml) †
100, 0
99, 9
Anti- tetanus (0, 1 IU/ ml) †
100, 0
99, 9
Anti- PT (5 EL. U/ ml)
100, 0
99, 9
Anti- FHA (5 EL. U/ ml)
100, 0
99, 9
Anti- PRN (5 EL. U/ ml)
99, 2
99, 5
Anti- HBs (10 mIU/ ml) †
98, 9
98, 4
Anti- Polio typ 1 (1/ 8 ředění) †
99, 8
99, 9
Anti- Polio typ 2 (1/ 8 ředění) †
99, 4
99, 9
Anti- Polio typ 3 (1/ 8 ředění) †
99, 2
99, 9
Anti- PRP (0, 15 μg/ ml) † N = počet subjektů
99, 6
99, 7
† hladina uznávaná jako protektivní
Protože je po podání vakciny Infanrix hexa imunitní odpověď na pertusový antigen ekvivalentní vakcině Infanrix, považuje se účinnost ochrany těchto dvou vakcín za ekvivalentní.
Klinická protekce pertusové složky vakcíny Infanrix proti typické pertusi definované podle WHO (t. j. ≥ 21 dní paroxysmálního kašle) byla doložena:
- v Německu v prospektivní zaslepené studii provedené s jedinci, kteří byli v domácnosti v kontaktu
s pertusí (vakcinační schéma 3., 4. a 5. měsíc).
Na základě údajů získaných od osob, které byly v domácnosti v kontaktu s typickou pertusí, byla protektivní účinnost očkování 88, 7%.
- v Itálii, kde probíhala studie účinnosti sponzorovaná NIH (vakcinační schéma 2., 4. a 6. měsíc).
Účinnost vakcíny byla 84%.
V dalším sledování stejné skupiny dětí byla protektivní účinnost potvrzena až do 60 měsíce po ukončení základního očkování, aniž by byla podána posilovací dávka.
Výsledky dlouhodobého sledování ve Švédsku ukazují, že pokud jsou acelulární vakcíny proti pertusi podávány podle základního vakcinačního schématu ve 3. a 5. měsíci s posilovací dávkou přibližně ve 12. měsíci, jsou u dětí účinné.
Nicméně, údaje naznačují, že po tomto vakcinačním schématu 3- 5- 12 měsíců může být ochrana proti pertusi ve věku 7- 8 let neúplná.
To značí, že druhá posilovací dávka vakcíny proti pertusi u dětí ve věku 5- 7 let, které byly dříve očkovány podle tohoto konkrétního schématu, je oprávněná.
Hladiny protilátek se nelišily od
8 hladin protilátek u paralelně sledované skupiny dětí, které byly očkovány 4 dávkami monovalentní vakcíny proti hepatitidě B.
Účinnost Hib složky přípravku Infanrix hexa byla a nadále bude průběžně ověřována rozsáhlými postmarketinkovými studiemi prováděnými v Německu.
V nich je více než 5 let po základním očkování účinnost Hib složky dvou hexavalentních vakcín, z nichž jedna byla Infanrix hexa, 90, 4% po úplném základním očkování a 100% po přeočkování (bez ohledu na základní očkování).
5. 2 Farmakokinetické vlastnosti
Vyhodnocování farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, specifické toxicity, toxicity po opakovaném podávání a kompatibility složek neodhalily žádné zvláštní riziko pro člověka.
6.
6. 1 Seznam pomocných látek
Prášek Hib:
Bezvodá laktóza
Suspenze DTPa- HBV- IPV:
Chlorid sodný (NaCl), Živná půda M 199 obsahující hlavně aminokyseliny, minerální soli, vitamíny Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Protože chybějí studie kompatibility, nesmí být tento přípravek mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po rekonstituci: doporučuje se použít vakcínu ihned.
Bylo však prokázáno, že vakcína je stabilní při 21 °C ještě 8 hodin po rekonstituci.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Prášek v lahvičce (sklo typu I) s butylpryžovou zátkou.
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) (0, 5 ml) s pístem a uzavírací zátkou (butylpryž).
1, 10, 20 a 50 dávek, s jehlami nebo bez jehel.
Na trhu nemusí být všechny registrované velikosti balení.
6. 6 Zvláštní opatření likvidaci přípravku a zacházení s ním
Při uchovávání se může vytvořit bílý sediment a čirý supernatant.
To však není známkou znehodnocení vakcíny.
Obsah injekční stříkačky musí být dobře protřepán, aby vznikla homogenní zakalená bílá suspenze.
DTPa- HBV- IPV suspenze musí být vizuálně zkontrolována na přítomnost makroskopicky patrných cizorodých částic a na změnu vzhledu.
Jestliže svým vzhledem nevyhovuje, je třeba ji vyřadit.
Vakcína se připravuje k použití tak, že se přidá obsah injekční stříkačky do lahvičky s lyofilizovanou Hib složkou.
Po přidání DTPa- HBV- IPV složky k lyofilizátu se musí směs dobře protřepat, aby se lyofilizát Hib úplně rozpustil.
Rekonstituovaná vakcína je o něco více zakalená než kapalná složka vakcíny před rekonstitucí.
Jde o normální jev, který nikterak neomezuje použitelnost vakcíny.
Pokud by byly pozorovány jiné odchylky ve vzhledu vakcíny, je nutné ji vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 152/ 001 EU/ 1/ 00/ 152/ 002 EU/ 1/ 00/ 152/ 003 EU/ 1/ 00/ 152/ 004 EU/ 1/ 00/ 152/ 005 EU/ 1/ 00/ 152/ 006 EU/ 1/ 00/ 152/ 007 EU/ 1/ 00/ 152/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. října 2000 Datum posledního prodloužení:
23. října 2005
10.
DATUM REVIZE TEXTU
1.
NÁZEV PŘÍPRAVKU
Infanrix hexa, prášek a suspenze pro přípravu injekční suspenze.
10 Vakcína proti difterii (D), tetanu (T), pertusi (acelulární komponenta) (Pa), hepatitidě B (rDNA) (HBV), poliomyelitidě (inaktivovaná) (IPV) a konjugovaná vakcína proti Haemophilus influenzae typu b (Hib), (adsorbovaná).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rekonstituci jedna dávka (0. 5 ml) obsahuje:
Diphtheriae anatoxinum 1 Tetani anatoxinum 1 Antigeny Bordetelly pertussis:
ne méně než 30 IU ne méně než 40 IU
Pertussis anatoxinum 1 Haemagglutininum filamentosum 1 Pertactinum 1 Antigenum tegiminis hepatitidis B 2, 3 Virus poliomyelitis (inaktivovaný)
25 mikrogramů 25 mikrogramů 8 mikrogramů 10 mikrogramů
typus 1 (kmen Mahoney) 4
40 D
10 mikrogramů
conjugata cum tetani anatoxinum jako nosným proteinem 1
20- 40 mikrogramů
adsorbováno na hydroxid hlinitý, hydratovaný (Al( OH) 3)
0, 5 miligramů Al
vyrobeno rekombinantní DNA technologií na kultuře kvasinkových buněk (Saccharomyces cerevisiae) 3 4
adsorbováno na fosforečnan hlinitý (AlPO4) pomnoženo na VERO buňkách
0, 32 miligramů Al
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek a suspenze pro přípravu injekční suspenze.
Vakcína proti difterii, tetanu, pertusi (acelulární), hepatitidě B a poliomyelitidě (inaktivovaná) (DTPa- HBV- IPV) je bílá zakalená suspenze.
Lyofilizovaná vakcína proti Haemophilus influenzae typ b (Hib) je bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Infanrix hexa je určen pro základní očkování a přeočkování dětí proti difterii, tetanu, pertusi, hepatitidě B, poliomyelitidě a onemocněním způsobeným Haemophilus influenzae typu b.
Infanrix hexa není určen k očkování dětí starších 36 měsíců.
4. 2 Dávkování a způsob podání
Dávkování
Základní očkovací schéma
11 Základní očkovací schéma spočívá v podání tří 0, 5 ml dávek (například ve 2., 3., 4. měsíci; ve 3., 4., 5. měsíci a ve 2., 4., 6. měsíci) nebo dvou dávek (například ve 3. a 5. měsíci).
Mezi jednotlivými dávkami musí být interval nejméně 1 měsíc.
Podle Rozšířeného programu imunizace (Expanded Program on Immunisation) lze k očkování použít i schéma, kdy se vakcína podává v 6., 10. a 14. týdnu věku; může však být použito pouze tehdy, pokud byla při narození provedena vakcinace proti hepatitidě B.
Je nutné respektovat místně platné směrnice o očkování proti hepatitidě B.
Jestliže je při narození podána první dávka vakcíny proti hepatitidě B, může být od věku 6 týdnů k podání dalších dávek vakciny proti hepatitidě B použita vakcína Infanrix hexa.
Pokud se druhá dávka vakcíny proti hepatitidě B podává před dosažením tohoto věku, je nutné použít monovalentní vakcínu proti hepatitidě B.
Přeočkování
Po očkování 2 dávkami vakcíny Infanrix hexa (například ve 3. a 5. měsíci) se musí podat posilovací dávka nejméně 6 měsíců po podání poslední dávky základního očkování.
Upřednostňuje se podání mezi 11. až 13. měsícem věku dítěte.
Po očkování 3 dávkami vakcíny Infanrix hexa (například ve 2., 3., 4. měsíci; ve 3., 4., 5. měsíci a ve 2., 4., 6. měsíci) se musí podat posilovací dávka nejméně 6 měsíců po podání poslední dávky základního očkován.
Upřednostňuje se podání před 18. měsícem věku dítěte.
Posilovací dávky by se měly podat podle místních doporučení, ale minimálně musí být podána vakcína s konjugovanou Hib složkou.
O podání vakcíny Infanrix hexa jako posilovací dávky lze uvažovat, pokud její složení vyhovuje oficiálním doporučením.
Způsob podání
Je vhodné aplikovat jednotlivé dávky do různých míst.
4. 3 Kontraindikace
Přecitlivělost na léčivé látky nebo na jakékoliv pomocné látky nebo na neomycin a polymyxin.
Přecitlivělost po předchozí aplikaci vakcín proti difterii, tetanu, pertusi, hepatitidě B, poliomyelitidě nebo Hib.
Infanrix hexa je kontraindikován u dětí, u nichž se do sedmi dnů po předchozím očkování vakcínou obsahující pertusovou složku vyskytla encefalopatie neznámé etiologie.
V takových případech se musí očkování proti pertusi přerušit a dále se očkuje jen vakcínami proti záškrtu- tetanu, hepatitidě B, poliomyelitidě a Hib.
Podobně jako u jiných vakcín i aplikace vakcíny Infanrix hexa musí být odložena u osob trpících vážným akutním horečnatým onemocněním.
Přítomnost slabé infekce však není považována za kontraindikaci.
4. 4 Zvláštní upozornění a opatření pro použití
Před zahájením očkování je třeba sestavit podrobnou anamnézu (zejména s ohledem na předchozí očkování a na možný výskyt nežádoucích účinků) a provést klinické vyšetření očkovaného.
12 Jestliže dojde v časové souvislosti s aplikací vakcíny obsahující pertusovou složku k některé z dále popsaných reakcí, je nutné řádně zvážit podání dalších dávek vakcín, které pertusovou složku obsahují:
Teplota ≥ 40, 0 °C během 48 hodin po očkování s neprokázanou jinou souvislostí.
Kolaps nebo šokový stav (hypotonicko- hyporeaktivní epizoda) během 48 hodin po očkování.
Trvalý neutišitelný pláč trvající ≥ 3 hodiny v průběhu 48 hodin po očkování.
Křeče s horečkou nebo bez ní v průběhu prvních 3 dnů po očkování.
Za určitých podmínek, například v případě vysokého výskytu dávivého kašle, však očekávaný přínos imunizace převáží možná rizika.
Podobně jako u jiného očkování by se měl pečlivě zvážit poměr prospěchu a rizika imunizace vakcínou Infanrix hexa nebo jejího odkladu u kojenců nebo u dětí trpících nástupem nové ataky nebo progresí závažné neurologické poruchy.
Stejně jako u jiných injekčních vakcín musí být i po aplikaci této vakcíny pro případ rozvoje anafylaktického šoku okamžitě k dispozici odpovídající lékařská péče a dohled.
Nemocným s trombocytopenií a s poruchami srážlivosti krve musí být vakcína Infanrix hexa aplikována se zvýšenou opatrností, neboť po intramuskulárním podání může dojít ke krvácení.
Infanrix hexa nesmí být v žádném případě aplikován intravaskulárně nebo intradermálně.
Infanrix hexa nechrání proti infekci vyvolané jinými patogeny než jsou Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, virus hepatitidy B, poliovirus nebo Haemophilus influenzae typu b.
Nicméně, lze předpokládat, že očkování ochrání i proti infekci hepatitidou D, protože se hepatitida D (vyvolaná delta agens) při absenci infekce hepatitidy B nevyskytuje.
Podobně jako u jiných vakcín, nemusí být u všech očkovaných jedinců vyvolána ochranná imunitní odpověď( viz bod 5. 1).
Výskyt febrilních křečí v anamnéze dítěte, výskyt febrilních křečí nebo SIDS (syndrom náhlého úmrtí dítěte) v rodinné anamnéze není kontraindikací pro použití vakcíny Infanrix hexa.
Očkované jedince, u nichž se v anamnéze febrilní křeče vyskytly, je třeba pečlivě sledovat, protože se tyto nežádoucí účinky mohou během 2 až 3 dnů po vakcinaci objevit.
Infekce HIV nepředstavuje kontraindikaci pro vakcinaci.
U imunosuprimovaných pacientů nemusí být po očkování dosaženo očekávané imunitní odpovědi.
Protože se kapsularní polysacharidový antigen Hib vylučuje do moče, může být v období 1 až 2 týdnů po vakcinaci pozitivní test na průkaz kapsulárního polysacharidu Hib v moči.. V tomto období je proto třeba k průkazu Hib infekce použít jiné testy.
Při současném podávání Infanrixu hexa s Prevenarem (pneumokoková sacharidová konjugovaná vakcína, adsorbovaná) by si lékař měl být vědom skutečnosti, že v klinických studiích byla febrilní reakce při této kombinaci častější než při podávání samotného Infanrixu hexa.
Většinou se jednalo o reakce středně závažné (horečka 39 °C nebo méně) a přechodné (viz bod 4. 8).
Antipyretická léčba by měla být zahájena v souladu s místními terapeutickými směrnicemi.
Předčasně narozeným dětem je možné na základě omezených údajů získaných od 169 předčasně narozených dětí vakcínu Infanrix hexa podat.
Nicméně, byla zaznamenána nižší imunitní odpověď a úroveň klinické protekce není známá.
Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 – 72 hodin by se měly zvážit při podání první dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
13 Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
O současném podání vakcíny Infanrix hexa a kombinované vakcíny proti spalničkám, příušnicím a zarděnkám nejsou k dispozici dostatečné údaje týkající se účinnosti a bezpečnosti, které by umožnily stanovit nějaká doporučení.
Údaje vycházející ze současného podávání Infanrixu hexa a Prevenaru (pneumokoková sacharidová konjugovaná vakcína, adsorbovaná) neprokázaly při základní vakcinaci 3 dávkami u žádného z antigenů klinicky relevantní ovlivnění protilátkové odpovědi.
Podobně jako u jiných vakcín lze očekávat, že u pacientů podstupujících imunosupresivní terapii nemusí být po očkování dosaženo odpovídající imunitní odpovědi.
4. 6 Těhotenství a kojení
Vzhledem k tomu, že Infanrix hexa není určen k očkování dospělých, nejsou údaje o bezpečnosti vakcíny při aplikaci během těhotenství a laktace, ani odpovídající údaje z reprodukčních studií prováděných na zvířatech k dispozici.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
• Klinické studie:
Niže uvedený bezpečnostní profil je založen na údajích získaných od více než 16 000 subjektů.
Podobně jako u DTPa vakcín a kombinovaných vakcín obsahujících DTPa byla po posilovací dávce Infanrix hexa pozorována vyšší místní reaktogenita a horečka než po základním očkování; přesto však byla incidence příznaků považovaných za vážné nízká.
-
Klinické studie hodnotící současné podávání s jinými vakcínami:
V klinických studiích, v kterých byl současně podán Infanrix hexa s Prevenarem jako posilovací (čtvrtá) dávka těchto vakcín, byla po podání zaznamenána horečka ≥ 38 °C u 43, 4% kojenců očkovaných současně Prevenarem a Infanrixem hexa, ve srovnání s 30, 5% kojenců očkovaných, samotnou hexavalentní vakcínu.
Horečka vyšší než 39°C po podání byla zaznamenána u 2, 6% a 1, 5% očkovaných kojenců, kteří dostali Infarix hexa s nebo bez Prevenaru (viz bod 4. 4).
Při základním očkování byl výskyt horečky po současném podání těchto dvou vakcín nižší než ten, který byl zaznamenán při podání posilovací dávky.
-
Přehledný souhrn nežádoucích účinků (klinické studie):
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnost nežádoucích účinků vztažená na dávku je definována následujícím způsobem:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1000, < 1/ 100 ≥ 1/ 10000, < 1/ 1000 < 1/ 10000
Poruchy nervového systému:
Méně časté: somnolence Velmi vzácné: křeče (s nebo bez horečky)
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté: průjem, zvracení
Poruchy kůže a podkožní tkáně:
Vzácné: vyrážka Velmi vzácné: dermatitida
Poruchy metabolismu a výživy Velmi časté: nechutenství
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: horečka ≥ 38 °C, lokální otok v místě vpichu (≤ 50 mm), únava, bolest, zarudnutí Časté: horečka > 39°C, reakce v místě vpichu, včetně indurace, lokální otok v místě vpichu (> 50 mm) * Méně časté: difuzní otok končetiny, do které byla vakcína aplikována, občas postihující přilehlý kloub *
Psychiatrické poruchy Velmi časté: neobvyklý pláč, podrážděnost, neklid Časté: nervozita
• Postmarketingové sledování:
Poruchy krve a lymfatického systému Lymfadenopatie
Poruchy nervového systému:
Kolaps nebo šokový stav (hypotonicko- hyporeaktivní epizoda).
Respirační, hrudní a mediastinální poruchy:
Apnoe [viz bod 4. 4 apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství)]
Angioedém
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Otok celé končetiny, do které byla vakcína aplikována *, značné otoky, zbytnění a puchýřky v mistě vpichu.
* U dětí očkovaných v rámci základní imunizace vakcínami obsahujícími acelulární pertusovou složku je po přeočkování pravděpodobnější výskyt otoků ve srovnání s dětmi očkovanými celobuněčnými vakcínami.
Tyto reakce odezní průměrně za 4 dny.
• Zkušenosti získané při používání vakcín proti hepatitidě B:
15 V extrémně vzácných případech byly hlášeny případy výskytu obrny, neuropatie, syndromu Guillain - Barré, encefalopatie, encefalitidy a meningitidy.
Příčinná souvislost s vakcinací nebyla prokázána.
Velmi vzácně byla v souvislosti s podáváním vakcín proti hepatitidě B hlášena trombocytopenie.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
5. 1 Farmakodynamické vlastnosti
Výsledky klinických studií pro jednotlivé složky vakcíny jsou shrnuty v následujících tabulkách:
Množství subjektů v procentech, které měly titry protilátek ≥ stanovenému limitu jeden měsíc po základním očkování Infanrix hexa
Protilátky
2 dávky
3 dávky
(limity)
3- 5 měsíců
2- 3- 4
2- 4- 6
3- 4- 5
6- 10- 14
N= 530
N= 196%
N= 1693%
N= 1055%
265%
Anti- diphtheria (0, 1 IU/ ml) †
98, 0
100, 0
99, 8
99, 7
99, 2
Anti- tetanus (0, 1 IU/ ml) †
100, 0
100, 0 100, 0 100, 0
99, 6
Anti- PT (5 EL. U/ ml)
99, 5
100, 0 100, 0 99, 8
99, 6
Anti- FHA (5 EL. U/ ml)
99, 7
100, 0 100, 0 100, 0
100, 0
Anti- PRN (5 EL. U/ ml)
99, 0
100, 0 100, 0 99, 7
98, 9
Anti- HBs (10 mIU/ ml) †
96, 8
99, 5 98, 9 98, 0
98, 5 *
Anti- Polio typ 1 (1/ 8 ředění) †
99, 4
100, 0 99, 9 99, 7
99, 6
Anti- Polio typ 2 (1/ 8 ředění) †
96, 3
97, 8 99, 3 98, 9
95, 7
Anti- Polio typ 3 (1/ 8 ředění) †
98, 8
100, 0 99, 7 99, 7
99, 6
Anti- PRP (0, 15 μg/ ml) † N = počet subjektů
91, 7
96, 4 96, 6 96, 8
97, 4
* ve skupině dětí, kterým nebyla při narození podána vakcína proti hepatitidě B, mělo 77. 7% subjektů titry anti- HBs ≥ 10 mIU/ ml † hladina uznávaná jako protektivní
16 Množství subjektů v procentech, které měly titry protilátek ≥ stanovenému limitu jeden měsíc po posilovací dávce Infanrix hexa
Protilátky (limity)
Posilovací dávka v 11 měsících věku po 3- 5 měsících od základního očkování N=532%
Posilovací dávka během druhého roku věku po 3 dávkách základního očkování N= 2009%
Anti- diphtheria (0, 1 IU/ ml) †
100, 0
99, 9
Anti- tetanus (0, 1 IU/ ml) †
100, 0
99, 9
Anti- PT (5 EL. U/ ml)
100, 0
99, 9
Anti- FHA (5 EL. U/ ml)
100, 0
99, 9
Anti- PRN (5 EL. U/ ml)
99, 2
99, 5
Anti- HBs (10 mIU/ ml) †
98, 9
98, 4
Anti- Polio typ 1 (1/ 8 ředění) †
99, 8
99, 9
Anti- Polio typ 2 (1/ 8 ředění) †
99, 4
99, 9
Anti- Polio typ 3 (1/ 8 ředění) †
99, 2
99, 9
Anti- PRP (0, 15 μg/ ml) † N = počet subjektů
99, 6
99, 7
† hladina uznávaná jako protektivní
Protože je po podání vakciny Infanrix hexa imunitní odpověď na pertusový antigen ekvivalentní vakcině Infanrix, považuje se účinnost ochrany těchto dvou vakcín za ekvivalentní.
Klinická protekce pertusové složky vakcíny Infanrix proti typické pertusi definované podle WHO (t. j. ≥ 21 dní paroxysmálního kašle) byla doložena:
- v Německu v prospektivní zaslepené studii provedené s jedinci, kteří byli v domácnosti v kontaktu
s pertusí (vakcinační schéma 3., 4. a 5. měsíc).
Na základě údajů získaných od osob, které byly v domácnosti v kontaktu s typickou pertusí, byla protektivní účinnost očkování 88, 7%.
- v Itálii, kde probíhala studie účinnosti sponzorovaná NIH (vakcinační schéma 2., 4. a 6. měsíc).
Účinnost vakcíny byla 84%.
V dalším sledování stejné skupiny dětí byla protektivní účinnost potvrzena až do 60 měsíce po ukončení základního očkování, aniž by byla podána posilovací dávka.
Výsledky dlouhodobého sledování ve Švédsku ukazují, že pokud jsou acelulární vakcíny proti pertusi podávány podle základního vakcinačního schématu ve 3. a 5. měsíci s posilovací dávkou přibližně ve 12. měsíci, jsou u dětí účinné.
Nicméně, údaje naznačují, že po tomto vakcinačním schématu 3- 5- 12 měsíců může být ochrana proti pertusi ve věku 7- 8 let neúplná.
To značí, že druhá posilovací dávka vakcíny proti pertusi u dětí ve věku 5- 7 let, které byly dříve očkovány podle tohoto konkrétního schématu, je oprávněná.
Hladiny protilátek se nelišily od
17 hladin protilátek u paralelně sledované skupiny dětí, které byly očkovány 4 dávkami monovalentní vakcíny proti hepatitidě B.
Účinnost Hib složky přípravku Infanrix hexa byla a nadále bude průběžně ověřována rozsáhlými postmarketinkovými studiemi prováděnými v Německu.
V nich je více než 5 let po základním očkování účinnost Hib složky dvou hexavalentních vakcín, z nichž jedna byla Infanrix hexa, 90, 4% po úplném základním očkování a 100% po přeočkování (bez ohledu na základní očkování).
5. 2 Farmakokinetické vlastnosti
Vyhodnocování farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, specifické toxicity, toxicity po opakovaném podávání a kompatibility složek neodhalily žádné zvláštní riziko pro člověka.
6.
6. 1 Seznam pomocných látek
Prášek Hib:
Laktóza
Suspenze DTPa- HBV- IPV:
Chlorid sodný (NaCl), Živná půda M 199 obsahující hlavně aminokyseliny, minerální soli, vitamíny Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Protože chybějí studie kompatibility, nesmí být tento přípravek mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po rekonstituci: doporučuje se použít vakcínu ihned.
Bylo však prokázáno, že vakcína je stabilní při 21 °C ještě 8 hodin po rekonstituci.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Prášek v lahvičce (sklo typu I) se systémem Bioset®, s butylpryžovou zátkou.
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) (0, 5 ml) s pístem a uzavírací zátkou (butylpryž).
1, 10, 20 a 50 dávek, s jehlami nebo bez jehel.
Na trhu nemusí být všechny registrované velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Při uchovávání se může vytvořit bílý sediment a čirý supernatant.
To však není známkou znehodnocení vakcíny.
Obsah injekční stříkačky musí být dobře protřepán, aby vznikla homogenní zakalená bílá suspenze.
DTPa- HBV- IPV suspenze musí být vizuálně zkontrolována na přítomnost makroskopicky patrných cizorodých částic a na změnu vzhledu.
Jestliže svým vzhledem nevyhovuje, je třeba ji vyřadit.
Vakcína se připravuje k použití tak, že se přidá obsah injekční stříkačky do lahvičky s lyofilizovanou Hib složkou.
Podle správné klinické praxe se má vakcína aplikovat až když dosáhla pokojové teploty.
Navíc je u lahvičky při pokojové teplotě zajištěna dostatečná pružnost pryžového uzávěru, takže se minimalizuje jakékoli vydrolování pryžových částic. Aby se toho docílilo, má se lahvička ponechat při pokojové teplotě (25 ± 3°C) nejméně po dobu pěti minut před napojením injekční stříkačky a rekonstitucí vakcíny.
Sejměte kryt injekční stříkačky.
Před nasazením stříkačky na Bioset® se ujistěte, že obě nádobky jsou v rovině (viz Obrázek 1).
Pootočením nasaďte injekční stříkačku na systém Bioset®.
Zatlačte směrem dolů, až stříkačka zaklapne do správné polohy.
Obsah stříkačky injikujte do lahvičky.
Důkladně třepejte, dokud se lyofilizát Hib úplně nerozpustí.
Obsah rekonstituované vakcíny aspirujte zpět do stříkačky.
Odšroubujte stříkačku od systému Bioset® a nasaďte jehlu, kterou bude vakcína aplikována.
Rekonstituovaná vakcína je o něco více zakalená než kapalná složka vakcíny před rekonstitucí.
Jde o normální jev, který nikterak neomezuje použitelnost vakcíny.
Pokud by byly pozorovány jiné odchylky ve vzhledu vakcíny, je nutné ji vyřadit.
Všechen nepoužitýpřípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 152/ 009 EU/ 1/ 00/ 152/ 010 EU/ 1/ 00/ 152/ 011 EU/ 1/ 00/ 152/ 012 EU/ 1/ 00/ 152/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. října 2000 Datum posledního prodloužení:
23. října 2005
10.
DATUM REVIZE TEXTU
20 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
21 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky/ biologických léčivých látek
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgie
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Str.
76, D- 35041 Marburg Německo
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
Držitel rozhodnutí o registraci bude pokračovat v předkládání ročního PSURu.
22 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
23 A.
OZNAČENÍ NA OBALU
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU 1 LAHVIČKA A 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA BEZ JEHLY 10 LAHVIČEK A 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHLY 20 LAHVIČEK A 20 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHLY 50 LAHVIČEK A 50 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHLY 1 LAHVIČKA A 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA SE 2 JEHLAMI 10 LAHVIČEK A 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S 20 JEHLAMI 20 LAHVIČEK A 20 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK SE 40 JEHLAMI 50 LAHVIČEK A 50 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK SE 100 JEHLAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Infanrix hexa – Prášek a suspenze pro přípravu injekční suspenze Vakcína proti difterii (D), tetanu (T), pertusi (acelulární komponenta) (Pa), hepatitidě B (rDNA) (HBV), poliomyelitidě (inaktivovaná) (IPV) a konjugovaná vakcína proti Haemophilus influenzae typu b (Hib), (adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rekonstituci jedna dávka (0. 5 ml) obsahuje:
Diphtheriae anatoxinum1 Tetani anatoxinum1 Antigeny Bordetelly pertussis:
≥ 30 IU ≥ 40 IU
(Pertussis anatoxinum1, Haemagglutininum filamentosum1, Pertactinum1) Antigenum tegiminis hepatitidis B2 Virus poliomyelitis (inaktivovaný), typ 1, 2, 3 Haemophilus influenzae b polysaccharidum (polyribosylribitoli phosphas) 2
25, 25, 8 mikrogramů 10 mikrogramů 40, 8, 32 DU 10 mikrogramů
conjugata cum tetani anatoxinum jako nosným proteinem 1
20- 40 mikrogramů
adsorbováno na Al( OH) 3 22
0, 5 miligramů Al
adsorbováno na AlPO4
0, 32 miligramů Al
3.
SEZNAM POMOCNÝCH LÁTEK
Bezvodá laktóza Chlorid sodný Živná půda M 199 obsahující hlavně aminokyseliny, minerální soli, vitaminy Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek a suspenze pro přípravu injekční suspenze Lahvička: prášek Předplněná injekční stříkačka: suspenze
1 lahvička a 1 předplněná injekční stříkačka 1 dávka (0, 5 ml)
10 lahviček a 10 předplněných injekčních stříkaček
25 10 x 1 dávka (0, 5 ml)
20 lahviček a 20 předplněných injekčních stříkaček 20 x 1 dávka (0, 5 ml)
50 lahviček a 50 předplněných injekčních stříkaček 50 x 1 dávka (0, 5 ml)
1 lahvička a 1 předplněná injekční stříkačka + 2 jehly 1 dávka (0, 5 ml)
10 lahviček a 10 předplněných injekčních stříkaček + 20 jehel 10 x 1 dávka (0, 5 ml)
20 lahviček a 20 předplněných injekčních stříkaček + 40 jehel 20 x 1 dávka (0, 5 ml)
50 lahviček a 50 předplněných injekčních stříkaček + 100 jehel 50 x 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání Před použitím protřepat
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
26 GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 152/ 001 - 1 lahvička a 1 předplněná injekční stříkačka EU/ 1/ 00/ 152/ 002 - 10 lahviček a 10 předplněných injekčních stříkaček EU/ 1/ 00/ 152/ 003 - 20 lahviček a 20 předplněných injekčních stříkaček EU/ 1/ 00/ 152/ 004 - 50 lahviček a 50 předplněných injekčních stříkaček EU/ 1/ 00/ 152/ 005 - 1 lahvička a 1 předplněná injekční stříkačka se 2 jehlami EU/ 1/ 00/ 152/ 006 - 10 lahviček a 10 předplněných injekčních stříkaček s 20 jehlami EU/ 1/ 00/ 152/ 007 - 20 lahviček a 20 předplněných injekčních stříkaček se 40 jehlami EU/ 1/ 00/ 152/ 008 - 50 lahviček a 50 předplněných injekčních stříkaček se 100 jehlami
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU 1 LAHVIČKA SE SYSTÉMEM BIOSET A 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA BEZ JEHLY 10 LAHVIČEK SE SYSTÉMEM BIOSET A 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHLY 20 LAHVIČEK SE SYSTÉMEM BIOSET A 20 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHLY 50 LAHVIČEK SE SYSTÉMEM BIOSET A 50 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHLY 1 LAHVIČKA SE SYSTÉMEM BIOSET A 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 1 JEHLOU 10 LAHVIČEK SE SYSTÉMEM BIOSET A 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S 10 JEHLAMI 20 LAHVIČEK SE SYSTÉMEM BIOSET A 20 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S 20 JEHLAMI 50 LAHVIČEK SE SYSTÉMEM BIOSET A 50 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S 50 JEHLAMI 1 LAHVIČKA SE SYSTÉMEM BIOSET A 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA SE 2 JEHLAMI 10 LAHVIČEK SE SYSTÉMEM BIOSET A 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S 20 JEHLAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Infanrix hexa – Prášek a suspenze pro přípravu injekční suspenze Vakcína proti difterii (D), tetanu (T), pertusi (acelulární komponenta) (Pa), hepatitidě B (rDNA) (HBV), poliomyelitidě (inaktivovaná) (IPV) a konjugovaná vakcína proti Haemophilus influenzae typu b (Hib), (adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rekonstituci jedna dávka (0. 5 ml) obsahuje:
Diphtheriae anatoxinum1 Tetani anatoxinum1 Antigeny Bordetelly pertussis:
≥ 30 IU ≥ 40 IU
(Pertussis anatoxinum1, Haemagglutininum filamentosum1, Pertactinum1) Antigenum tegiminis hepatitidis B2 Virus poliomyelitis (inaktivovaný), typ 1, 2, 3 Haemophilus influenzae b polysaccharidum (polyribosylribitoli phosphas) 2
25, 25, 8 mikrogramů 10 mikrogramů 40, 8, 32 DU 10 mikrogramů
conjugata cum tetani anatoxinum jako nosným proteinem 1
20- 40 mikrogramů
adsorbováno na Al( OH) 3 2
0, 5 miligramů Al
adsorbováno na AlPO4
0, 32 miligramů Al
3.
SEZNAM POMOCNÝCH LÁTEK
Bezvodá laktóza Chlorid sodný Živná půda M 199 obsahující hlavně aminokyseliny, minerální soli, vitaminy Voda na injekci
28 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek a suspenze pro přípravu injekční suspenze Lahvička se systémem Bioset®: prášek Předplněná injekční stříkačka: suspenze
1 lahvička se systémem Bioset® a 1 předplněná injekční stříkačka 1 dávka (0, 5 ml)
10 lahviček se systémem Bioset® a 10 předplněných injekčních stříkaček 10 x 1 dávka (0, 5 ml)
20 lahviček se systémem Bioset® a 20 předplněných injekčních stříkaček 20 x 1 dávka (0, 5 ml)
50 lahviček se systémem Bioset® a 50 předplněných injekčních stříkaček 50 x 1 dávka (0, 5 ml)
1 lahvička se systémem Bioset® a 1 předplněná injekční stříkačka + 1 jehla 1 dávka (0, 5 ml)
10 lahviček se systémem Bioset® a 10 předplněných injekčních stříkaček + 10 jehel 10 x 1 dávka (0, 5 ml)
20 lahviček se systémem Bioset® a 20 předplněných injekčních stříkaček + 20 jehel 20 x 1 dávka (0, 5 ml)
50 lahviček se systémem Bioset® a 50 předplněných injekčních stříkaček + 50 jehel 50 x 1 dávka (0, 5 ml)
1 lahvička se systémem Bioset® a 1 předplněná injekční stříkačka + 2 jehly 1 dávka (0, 5 ml)
10 lahviček se systémem Bioset® a 10 předplněných injekčních stříkaček + 20 jehel 10 x 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K intramuskulárnímu podání Před použitím protřepat
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
29 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 152/ 009 - 1 lahvička se systémem Bioset® a 1 předplněná injekční stříkačka bez jehly EU/ 1/ 00/ 152/ 010 - 10 lahviček se systémem Bioset® a 10 předplněných injekčních stříkaček bez jehly EU/ 1/ 00/ 152/ 011 - 20 lahviček se systémem Bioset® a 20 předplněných injekčních stříkaček bez jehly EU/ 1/ 00/ 152/ 012 - 50 lahviček se systémem Bioset® a 50 předplněných injekčních stříkaček bez jehly EU/ 1/ 00/ 152/ 013 - 1 lahvička se systémem Bioset® a 1 předplněná injekční stříkačka s 1 jehlou EU/ 1/ 00/ 152/ 014 - 10 lahviček se systémem Bioset® a 10 předplněných injekčních stříkaček s 10 jehlami EU/ 1/ 00/ 152/ 015 - 20 lahviček se systémem Bioset® a 20 předplněných injekčních stříkaček s 20 jehlami EU/ 1/ 00/ 152/ 016 - 50 lahviček se systémem Bioset® a 50 předplněných injekčních stříkaček s 50 jehlami EU/ 1/ 00/ 152/ 017 - 1 lahvička se systémem Bioset® a 1 předplněná injekční stříkačka se 2 jehlami EU/ 1/ 00/ 152/ 018 - 10 lahviček se systémem Bioset® a 10 předplněných injekčních stříkaček s 20 jehlami
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA OBSAHUJÍCÍ PRÁŠEK HIB LAHVIČKA SE SYSTÉMEM BIOSET OBSAHUJÍCÍ PRÁŠEK HIB
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
HIB pro Infanrix hexa Prášek pro přípravu injekční suspenze i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
použ. do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka
6.
JINÉ
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA OBSAHUJÍCÍ SUSPENZI DTPA HBV IPV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
DTPa HBV IPV pro Infanrix hexa Suspenze pro přípravu injekční suspenze i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
použ. do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
6.
JINÉ
32 B.
PŘÍBALOVÁ INFORMACE
33 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Infanrix hexa, prášek a suspenze pro přípravu injekční suspenze Vakcína proti difterii (D), tetanu (T), pertusi (acelulární komponenta) (Pa), hepatitidě B (rDNA) (HBV), poliomyelitidě (inaktivovaná) (IPV) a konjugovaná vakcína proti Haemophilus influenzae typu b (Hib), (adsorbovaná).
Přečtěte si pozorně celou příbalovou informaci dříve, než bude Vaše dítěte očkováno.
- Ponechte si příbalovou informaci, dokud nebude očkování Vašeho dítěte ukončeno.
Je možné,
že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je Infanrix hexa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než bude Vaše dítě očkováno vakcínou Infanrix hexa 3.
Jak se Infanrix hexa podává 4.
Jak Infanrix hexa uchovávat 6.
Další informace
• Záškrt:
Záškrt postihuje především dýchací cesty a někdy také kůži.
Obvykle dochází k zánětu dýchacích cest (spojenému s otokem), který způsobuje závažné dechové obtíže a někdy dušení.
Bakterie také uvolňuje toxin (jed), který může poškodit nervy, vyvolat srdeční obtíže a někdy dokonce způsobit smrt.
• Tetanus:
Bakterie způsobující tetanus se dostává do těla řeznými ranami, kožními poraněními nebo oděrkami.
Poraněními, která obzvláště usnadňují vznik infekce, jsou popáleniny, zlomeniny, hluboké rány nebo rány znečištěné hlínou, prachem, koňským hnojem nebo třískami.
Bakterie uvolňuje toxin (jed), který způsobuje tuhnutí svalů, bolestivé svalové křeče, záchvaty a dokonce i smrt.
Svalové křeče mohou být tak silné, že mohou způsobit zlomeniny obratlů.
• Pertusse (dávivý kašel):
Černý kašel je vysoce nakažlivé onemocnění.
Toto onemocnění postihuje dýchací cesty a vyvolává prudké záchvaty kašle, které mohou být na překážku normálnímu dýchání.
Kašel je často provázen zvukem připomínajícím dávení, podle kterého je nemoc pojmenována.
Kašel může trvat 1 – 2 měsíce i déle.
Černý kašel může být příčinou ušní infekce, zánětu průdušek s vleklým průběhem, zánětu plic, záchvatů křečí, poškození mozku a dokonce smrti.
• Hepatitida B:
Tato nemoc je způsobena virem hepatitidy B.
Při tomto onemocnění jsou játra postižena zánětem a jsou zvětšena.
Virus hepatitidy B se vyskytuje v tělesných tekutinách jako je krev, sperma, poševní sekret a sliny (hleny) infikovaných jedinců.
34 • Dětská obrna (Polio):
Dětská obrna je virové onemocnění s rozmanitým průběhem.
Často probíhá v mírné formě, ale u některých jedinců může zanechat trvalé následky, nebo způsobit i smrt.
V nejtěžších případech může virus dětské obrny způsobit paralýzu (ochrnutí) svalů, včetně těch svalů, které jsou nezbytné pro chůzi a dýchání.
Končetiny postižené touto chorobou mohou být bolestivě deformované.
• Haemophilus influenzae typu b (Hib):
Hib infekce nejčastěji způsobuje zánět mozku (otok).
Ten může být doprovázen vážnými komplikacemi jako jsou například: duševní zaostalost, mozková obrna, hluchota, epilepsie nebo částečné oslepnutí.
Hib infekce mohou také vyvolat zánět v krku, který může výjimečně vést až ke smrti udušením.
Méně časté je postižení krve, srdce, plic, kostí, kloubů, tkání oka a úst.
Očkování je nejlepším způsobem ochrany proti těmto nemocem.
Žádná ze součástí vakcíny nemůže vyvolat infekci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ BUDE VAŠE DÍTĚ OČKOVÁNO VAKCÍNOU Infanrix hexa
Nepodávejte Infanrix hexa:
• pokud Vaše dítě mělo dříve jakoukoliv alergickou reakci na Infanrix hexa nebo na jakoukoliv látku obsaženou v této vakcíně.
Všechny léčivé látky a pomocné látky obsažené ve vakcíně Infanrix hexa jsou vyjmenovány na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka. • pokud Vaše dítě mělo dříve alergickou reakci na jakoukoliv vakcínu proti záškrtu, tetanu, černému (dávivému) kašli, hepatitidě B, dětské obrně nebo vakcíně proti Haemophilus influenzae typu b. • pokud se u Vašeho dítěte projevily do 7 dnů po předchozím očkování vakcínou proti černému (dávivému) kašli nežádoucí účinky postihující nervový systém. • pokud má Vaše dítě závažné infekční onemocnění s horečkou (vyšší než 38 °C).
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom vždy informujte lékaře.
Zvláštní opatrnosti při použití přípravku Infanrix hexa je zapotřebí:
• pokud Vaše dítě mělo již dříve zdravotní problémy po předchozím očkování vakcínou Infanrix hexa nebo jinou vakcínou proti černému (dávivému) kašli, jako jsou zejména: ♦ horečka (vyšší než 40°C) během 48 hodin po očkování ♦ kolaps nebo šokový stav během 48 hodin po očkování ♦ neustupující pláč trvající déle než 3 hodiny v průběhu 48 hodin po očkování ♦ křeče/ záchvaty s horečkou nebo bez ní v průběhu prvních 3 dnů po očkování • jestliže Vaše dítě trpí nediagnostikovaným nebo progresivním onemocněním mozku nebo nekontrolovanou epilepsií.
Vakcínu lze podat až se nemoc dostane pod kontrolu. • pokud má Vaše dítě problémy se srážením krve nebo se mu snadno tvoří krevní podlitiny • pokud má Vaše dítě sklon ke křečím/ záchvatům při horečce nebo že je tomu tak u některého z členů rodiny
Vzájemné působení s dalšími léčivými přípravky nebo vakcínami Prosím, informujte svého lékaře o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, a to i o lécích, které dostalo bez lékařského předpisu nebo o tom, jestli v nedávné době dostalo jakoukoli jinou vakcínu.
35 Prosím, informujte svého lékaře, pokud se u Vašeho dítěte vyskytla alergická reakce na neomycin a polymyxin (antibiotika).
3.
JAK SE Infanrix hexa PODÁVÁ
Postupně budou Vašemu dítěti podány celkem 2 nebo 3 dávky vakcíny; mezi jednotlivými dávkami musí být interval nejméně jeden měsíc.
Každá dávka bude podána při samostatné návštěvě.
Lékař nebo sestra Vám vždy sdělí, kdy máte přijít k podání další dávky.
Lékař Vám sdělí, bude- li nutné podat více dávek, nebo posilovací dávku.
Pokud Vaše dítě nedostane dávku podle plánu, kontaktujte svého lékaře a domluvte s ním náhradní termín.
Dbejte na to, aby Vaše dítě ukončilo základní očkování a dostalo všechny tři dávky vakcíny.
Pokud se tak nestane, nemusí být ochrana před nemocemi úplná.
Vakcínu Infanrix hexa bude lékař aplikovat do svalu formou injekce.
Vakcína nesmí být nikdy aplikována do krevních cév nebo do kůže.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Infanrix hexa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Podobně jako u jiných injekčních vakcín, existuje i zde velmi malé nebezpečí vzniku závažných alergických reakcí (anafylaktických nebo anafylaktoidních reakcí).
Známkami závažných alergických reakcí mohou být: • vyrážky, které jsou svědivé nebo puchýřkovité • otoky kolem očí a otoky obličeje • potíže s dýcháním nebo polykáním • náhlý pokles krevního tlaku a ztráta vědomí K těmto reakcím zpravidla dochází ještě předtím, než opustíte ordinaci lékaře.
Nicméně, pokud by se některé tyto příznaky u Vašeho dítěte vyskytly, musíte neprodleně vyhledat lékařskou pomoc.
Podobně jako u jiných vakcín proti pertusi (černému kašli) se mohou velmi vzácně objevit během 2 až 3 dnů po očkování následující nežádoucí účinky: • kolaps nebo stavy bezvědomí nebo ztráta vědomí • záchvaty nebo křeče s nebo bez teploty Pokud by se u Vašeho dítěte tyto nežádoucí účinky vyskytly, musíte neprodleně vyhledat lékařskou pomoc.
Další nežádoucí účinky, které byl hlášeny:
Velmi časté (Mohou se objevit u více než 1 z 10 dávek vakcíny): • ztráta chuti k jídlu • horečka 38°C a vyšší • otoky, bolest, zarudnutí v místě vpichu vakcíny • únava • neobvyklý pláč, podrážděnost, neklid
Časté (Mohou se objevit až 1x z 10 dávek vakcíny): • průjem, zvracení
36 • horečka vyšší než 39, 5°C • otok v místě vpichu vakcíny větší jak 5 cm, zatvrdnutí v místě vpichu vakcíny • nervozita
Méně časté (Mohou se objevit až 1x ze 100 dávek vakcíny): • ospalost • kašel • rozsáhlý otok celé končetiny, do které byla vakcína aplikována
Vzácné (Mohou se objevit až 1x z 1000 dávek vakcíny): • vyrážka
Velmi vzácné (Mohou se objevit až 1x z 10000 dávek vakcíny): • zduření uzlin na krku, v podpaží nebo v slabinách (lymfadenopatie) • U velmi předčasně narozených dětí (v 28. týdnu těhotenství nebo dříve) se mohou během 2 až 3 dnů po očkování objevit delší pauzy mezi jednotlivými dechy. • otok obličeje, rtů, úst, jazyka nebo krku, který může být příčinou obtíží při polykání nebo dýchání (angioneurotický edém) • dermatitida (zánět kůže) • otok končetiny, do které byla vakcína aplikována, puchýřky v místě vpichu vakcíny
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK Infanrix hexa UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Infanrix hexa po uplynutí doby použitelnosti vyznačené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazením se vakcína zničí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Infanrix hexa
- Léčivými látkami jsou:
Diphtheriae anatoxinum 1 Tetani anatoxinum 1 Antigeny Bordetelly pertussis:
méně než 30 IU méně než 40 IU
Pertussis anatoxinum 1 Haemagglutininum filamentosum 1 Pertactinum 1 Antigenum tegiminis hepatitidis B 2, 3 Virus poliomyelitis (inaktivovaný)
25 mikrogramů 25 mikrogramů 8 mikrogramů 10 mikrogramů
typus 1 (kmen Mahoney) 4
40
10 mikrogramů
conjugata cum tetani anatoxinum jako nosným proteinem 1
20- 40 mikrogramů
adsorbováno na hydroxid hlinitý, hydratovaný (Al( OH) 3)
0, 5 miligramů Al
vyrobeno rekombinantní DNA technologií na kultuře kvasinkových buněk (Saccharomyces cerevisiae) 3
4
adsorbováno na fosforečnan hlinitý (AlPO4) pomnoženo na VERO buňkách
0, 32 miligramů Al
- Pomocnými látkami v přípravku Infanrix hexa jsou:
Prášek Hib: bezvodá laktóza
Suspenze DTPa- HBV- IPV: chlorid sodný (NaCl), živná půda M 199 obsahující hlavně aminokyseliny, minerální soli, vitamíny a voda na injekci
Jak přípravek Infanrix hexa vypadá a co obsahuje toto balení
Prášek a suspenze pro přípravu injekční suspenze.
Složka vakcíny proti záškrtu, tetanu, dávivému kašli, hepatitidě B a dětské obrně (DTPa- HBV- IPV) je bílá, slabě mléčně zakalená kapalina v předplněné injekční stříkačce (0, 5 ml).
Hib složka vakcíny je bílý prášek ve skleněné lahvičce.
Před podáním vakcíny Vašemu dítěti musí být obě součásti smíseny.
Směs je bílá, slabě mléčně zakalená kapalina.
Infanrix hexa je dostupný v baleních po 1, 10, 20 a 50 dávkách s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 6 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
39 GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. --------------------------------------------------------------------------------------------------------------------------- ---
Následující informace je určena pouze pro zdravotnické pracovníky:
Při uchovávání lze pozorovat bílý sediment a čirý supernatant; není to však známkou znehodnocení vakcíny.
Obsah injekční stříkačky musí být dobře protřepán, aby vznikla homogenní zakalená bílá suspenze.
DTPa- HBV- IPV suspenze musí být vizuálně zkontrolována na přítomnost makroskopicky patrných cizorodých částic a na změnu vzhledu.
Jestliže svým vzhledem nevyhovuje, je třeba ji vyřadit.
Vakcína se připravuje k použití tak, že se přidá obsah injekční stříkačky do lahvičky s lyofilizovanou Hib složkou.
Směs se musí dobře protřepat, aby se prášek úplně rozpustil.
Rekonstituovaná vakcína je o něco více zakalená suspenze než kapalná složka vakcíny před rekonstitucí.
Jde o normální jev, který nikterak neomezuje použitelnost vakcíny.
Pokud by byly pozorovány jiné odchylky ve vzhledu vakcíny, je nutné ji vyřadit.
40 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Infanrix hexa, prášek a suspenze pro přípravu injekční suspenze Vakcína proti difterii (D), tetanu (T), pertusi (acelulární komponenta) (Pa), hepatitidě B (rDNA) (HBV), poliomyelitidě (inaktivovaná) (IPV) a konjugovaná vakcína proti Haemophilus influenzae typu b (Hib), (adsorbovaná).
Přečtěte si pozorně celou příbalovou informaci dříve, než bude Vašeho dítěte očkováno.
- Ponechte si příbalovou informaci, dokud nebude očkování Vašeho dítěte ukončeno.
Je možné,
že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je Infanrix hexa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než bude Vaše dítě očkováno vakcínou Infanrix hexa 3.
Jak se Infanrix hexa podává 4.
Jak Infanrix hexa uchovávat 6.
Další informace
• Záškrt:
Záškrt postihuje především dýchací cesty a někdy také kůži.
Obvykle dochází k zánětu dýchacích cest (spojenému s otokem), který způsobuje závažné dechové obtíže a někdy dušení.
Bakterie také uvolňuje toxin (jed), který může poškodit nervy, vyvolat srdeční obtíže a někdy dokonce způsobit smrt.
• Tetanus:
Bakterie způsobující tetanus se dostává do těla řeznými ranami, kožními poraněními nebo oděrkami.
Poraněními, která obzvláště usnadňují vznik infekce, jsou popáleniny, zlomeniny, hluboké rány nebo rány znečištěné hlínou, prachem, koňským hnojem nebo třískami.
Bakterie uvolňuje toxin (jed), který způsobuje tuhnutí svalů, bolestivé svalové křeče, záchvaty a dokonce i smrt.
Svalové křeče mohou být tak silné, že mohou způsobit zlomeniny obratlů.
• Pertusse (dávivý kašel):
Černý kašel je vysoce nakažlivé onemocnění.
Toto onemocnění postihuje dýchací cesty a vyvolává prudké záchvaty kašle, které mohou být na překážku normálnímu dýchání.
Kašel je často provázen zvukem připomínajícím dávení, podle kterého je nemoc pojmenována.
Kašel může trvat 1 – 2 měsíce i déle.
Černý kašel může být příčinou ušní infekce, zánětu průdušek s vleklým průběhem, zánětu plic, záchvatů křečí, poškození mozku a dokonce smrti.
• Hepatitida B:
Tato nemoc je způsobena virem hepatitidy B.
Při tomto onemocnění jsou játra postižena zánětem a jsou zvětšena.
Virus hepatitidy B se vyskytuje v tělesných tekutinách jako je krev, sperma, poševní sekret a sliny (hleny) infikovaných jedinců.
41 • Dětská obrna (Polio):
Dětská obrna je virové onemocnění s rozmanitým průběhem.
Často probíhá v mírné formě, ale u některých jedinců může zanechat trvalé následky, nebo způsobit i smrt.
V nejtěžších případech může virus dětské obrny způsobit paralýzu (ochrnutí) svalů, včetně těch svalů, které jsou nezbytné pro chůzi a dýchání.
Končetiny postižené touto chorobou mohou být bolestivě deformované.
• Haemophilus influenzae typu b (Hib):
Hib infekce nejčastěji způsobuje zánět mozku (otok).
Ten může být doprovázen vážnými komplikacemi jako jsou například: duševní zaostalost, mozková obrna, hluchota, epilepsie nebo částečné oslepnutí.
Hib infekce mohou také vyvolat zánět v krku, který může výjimečně vést až ke smrti udušením.
Méně časté je postižení krve, srdce, plic, kostí, kloubů, tkání oka a úst.
Očkování je nejlepším způsobem ochrany proti těmto nemocem.
Žádná ze součástí vakcíny nemůže vyvolat infekci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ BUDE VAŠE DÍTĚ OČKOVÁNO VAKCÍNOU Infanrix hexa
Nepodávejte Infanrix hexa:
• pokud Vaše dítě mělo dříve jakoukoliv alergickou reakci na Infanrix hexa nebo na jakoukoliv látku obsaženou v této vakcíně.
Všechny léčivé látky a pomocné látky obsažené ve vakcíně Infanrix hexa jsou vyjmenovány na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka. • pokud Vaše dítě mělo dříve alergickou reakci na jakoukoliv vakcínu proti záškrtu, tetanu, černému (dávivému) kašli, hepatitidě B, dětské obrně nebo vakcíně proti Haemophilus influenzae typu b. • pokud se u Vašeho dítěte projevily do 7 dnů po předchozím očkování vakcínou proti černému (dávivému) kašli nežádoucí účinky postihující nervový systém. • pokud má Vaše dítě závažné infekční onemocnění s horečkou (vyšší než 38 °C).
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom vždy informujte lékaře.
Zvláštní opatrnosti při použití přípravku Infanrix hexa je zapotřebí:
• pokud Vaše dítě mělo již dříve zdravotní problémy po předchozím očkování vakcínou Infanrix hexa nebo jinou vakcínou proti černému (dávivému) kašli, jako jsou zejména: ♦ horečka (vyšší než 40°C) během 48 hodin po očkování ♦ kolaps nebo šokový stav během 48 hodin po očkování ♦ neustupující pláč trvající déle než 3 hodiny v průběhu 48 hodin po očkování ♦ křeče/ záchvaty s horečkou nebo bez ní v průběhu prvních 3 dnů po očkování • jestliže Vaše dítě trpí nediagnostikovaným nebo progresivním onemocněním mozku nebo nekontrolovanou epilepsií.
Vakcínu lze podat až se nemoc dostane pod kontrolu. • pokud má Vaše dítě problémy se srážením krve nebo se mu snadno tvoří krevní podlitiny • pokud má Vaše dítě sklon ke křečím/ záchvatům při horečce nebo že je tomu tak u některého z členů rodiny
Vzájemné působení s dalšími léčivými přípravky nebo vakcínami Prosím, informujte svého lékaře o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, a to i o lécích, které dostalo bez lékařského předpisu nebo o tom, jestli v nedávné době dostalo jakoukoli jinou vakcínu.
42 Prosím, informujte svého lékaře, pokud se u Vašeho dítěte vyskytla alergická reakce na neomycin a polymyxin (antibiotika).
3.
JAK SE Infanrix hexa PODÁVÁ
Postupně budou Vašemu dítěti podány celkem 2 nebo 3 dávky vakcíny; mezi jednotlivými dávkami musí být interval nejméně jeden měsíc.
Každá dávka bude podána při samostatné návštěvě.
Lékař nebo sestra Vám vždy sdělí, kdy máte přijít k podání další dávky.
Lékař Vám sdělí, bude- li nutné podat více dávek, nebo posilovací dávku.
Pokud Vaše dítě nedostane dávku podle plánu, kontaktujte svého lékaře a domluvte s ním náhradní termín.
Dbejte na to, aby Vaše dítě ukončilo základní očkování a dostalo všechny tři dávky vakcíny.
Pokud se tak nestane, nemusí být ochrana před nemocemi úplná.
Vakcínu Infanrix hexa bude lékař aplikovat do svalu formou injekce.
Vakcína nesmí být nikdy aplikována do krevních cév nebo do kůže.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Infanrix hexa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Podobně jako u jiných injekčních vakcín, existuje i zde velmi malé nebezpečí vzniku závažných alergických reakcí (anafylaktických nebo anafylaktoidních reakcí).
Známkami závažných alergických reakcí mohou být: • vyrážky, které jsou svědivé nebo puchýřkovité • otoky kolem očí a otoky obličeje • potíže s dýcháním nebo polykáním • náhlý pokles krevního tlaku a ztráta vědomí K těmto reakcím zpravidla dochází ještě předtím, než opustíte ordinaci lékaře.
Nicméně, pokud by se některé tyto příznaky u Vašeho dítěte vyskytly, musíte neprodleně vyhledat lékařskou pomoc.
Podobně jako u jiných vakcín proti pertusi (černému kašli) se mohou velmi vzácně objevit během 2 až 3 dnů po očkování následující nežádoucí účinky: • kolaps nebo stavy bezvědomí nebo ztráta vědomí • záchvaty nebo křeče s nebo bez teploty Pokud by se u Vašeho dítěte tyto nežádoucí účinky vyskytly, musíte neprodleně vyhledat lékařskou pomoc.
Další nežádoucí účinky, které byl hlášeny:
Velmi časté (Mohou se objevit u více než 1 z 10 dávek vakcíny): • ztráta chuti k jídlu • horečka 38°C a vyšší • otoky, bolest nebo zarudnutí v místě vpichu vakcíny • únava • neobvyklý pláč, podrážděnost, neklid
Časté (Mohou se objevit až 1x z 10 dávek vakcíny): • průjem, zvracení
43 • horečka vyšší než 39, 5°C • otok v místě vpichu vakcíny větší jak 5 cm, zatvrdnutí v místě vpichu vakcíny • nervozita
Méně časté (Mohou se objevit až 1x ze 100 dávek vakcíny): • ospalost • kašel • rozsáhlý otok celé končetiny, do které byla vakcína aplikována
Vzácné (Mohou se objevit až 1x z 1000 dávek vakcíny): • vyrážka
Velmi vzácné (Mohou se objevit až 1x z 10000 dávek vakcíny): • zduření uzlin na krku, v podpaží nebo v slabinách (lymfadenopatie) • U velmi předčasně narozených dětí (v 28. týdnu těhotenství nebo dříve) se mohou během 2 až 3 dnů po očkování objevit delší pauzy mezi jednotlivými dechy. • otok obličeje, rtů, úst, jazyka nebo krku, který může být příčinou obtíží při polykání nebo dýchání (angioneurotický edém) • dermatitida (zánět kůže) • otok končetiny, do které byla vakcína aplikována, puchýřky v místě vpichu vakcíny
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK Infanrix hexa UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte infanrix hexa po uplynutí doby použitelnosti vyznačené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazením se vakcína zničí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Infanrix hexa
- Léčivými látkami jsou:
Diphtheriae anatoxinum 1 Tetani anatoxinum 1 Antigeny Bordetelly pertussis:
ne méně než 30 IU ne méně než 40 IU
Pertussis anatoxinum 1 Haemagglutininum filamentosum 1 Pertactinum 1 Antigenum tegiminis hepatitidis B 2, 3 Virus poliomyelitis (inaktivovaný)
25 mikrogramů 25 mikrogramů 8 mikrogramů 10 mikrogramů
typus 1 (kmen Mahoney) 4
40
10 mikrogramů
conjugata cum tetani anatoxinum jako nosným proteinem 1
20- 40 mikrogramů
adsorbováno na hydroxid hlinitý, hydratovaný (Al( OH) 3)
0, 5 miligramů Al
vyrobeno rekombinantní DNA technologií na kultuře kvasinkových buněk (Saccharomyces cerevisiae) 3
4
adsorbováno na fosforečnan hlinitý (AlPO4) pomnoženo na VERO buňkách
0, 32 miligramů Al
- Pomocnými látkami v přípravku Infanrix hexa jsou:
Prášek Hib: bezvodá laktóza
Suspenze DTPa- HBV- IPV: chlorid sodný (NaCl), živná půda M 199 obsahující hlavně aminokyseliny, minerální soli, vitamíny a voda na injekci
Jak přípravek Infanrix hexa vypadá a co obsahuje toto balení
Prášek a suspenze pro přípravu injekční suspenze.
Složka vakcíny proti záškrtu, tetanu, dávivému kašli, hepatitidě B a dětské obrně (DTPa- HBV- IPV) je bílá, slabě mléčně zakalená kapalina v předplněné injekční stříkačce (0, 5 ml).
Hib složka vakcíny je bílý prášek ve skleněné lahvičce se systémem Bioset®.
Před podáním vakcíny Vašemu dítěti musí být obě součásti smíseny.
Směs je bílá, slabě mléčně zakalená kapalina.
Infanrix hexa je dostupný v baleních po 1, 10, 20 a 50 dávkách s jehlami nebo bez jehel.
Na trhu nemusí být všechny registrované velikosti balení.
Držitel rozhodnutí o registraci a výrobce
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 6 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
46 GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. --------------------------------------------------------------------------------------------------------------------------- ---
Následující informace je určena pouze pro zdravotnické pracovníky:
Při uchovávání lze pozorovat bílý sediment a čirý supernatant; není to však známkou znehodnocení vakcíny.
Obsah injekční stříkačky musí být dobře protřepán, aby vznikla homogenní zakalená bílá suspenze.
DTPa- HBV- IPV suspenze musí být vizuálně zkontrolována na přítomnost makroskopicky patrných cizorodých částic a na změnu vzhledu.
Jestliže svým vzhledem nevyhovuje, je třeba ji vyřadit.
Bioset® je speciální uzávěr usnadňující rekonstituci.
Podle správné klinické praxe se má vakcína aplikovat až když dosáhla pokojové teploty.
Navíc je u lahvičky při pokojové teplotě zajištěna dostatečná pružnost pryžového uzávěru, takže se minimalizuje jakékoli vydrolování pryžových částic. Aby se toho docílilo, má se lahvička ponechat při pokojové teplotě (25 ± 3°C) nejméně po dobu pěti minut před napojením injekční stříkačky a rekonstitucí vakcíny.
Sejměte kryt injekční stříkačky.
Před nasazením stříkačky na Bioset® se ujistěte, že obě nádobky jsou v rovině (viz Obrázek 1).
Pootočením nasaďte injekční stříkačku na systém Bioset®.
Zatlačte směrem dolů, až stříkačka zaklapne do správné polohy.
Injikujte roztok a poté důkladně třepejte, dokud se prášek úplně nerozpustí.
Aspirujte rekonstituovanou vakcínu zpět do injekční stříkačky.
Odšroubujte stříkačku od systému Bioset®.
Nasaďte jehlu, kterou bude vakcína aplikována.
Rekonstituovaná vakcína je o něco více zakalená suspenze než kapalná složka vakcíny před rekonstitucí.
Jde o normální jev, který nikterak neomezuje použitelnost vakcíny.
Pokud by byly pozorovány jiné odchylky ve vzhledu vakcíny, je nutné ji vyřadit.
47
European Medicines Agency
EMEA/ H/ C/ 295
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INFANRIX PENTA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Infanrix Penta?
Infanrix Penta je vakcína, která je dostupná ve formě injekční suspenze.
Obsahuje tyto účinné látky: toxoidy (chemicky oslabené toxiny) difterie (záškrtu) a tetanu, části bakterie Bordetella pertussis (bakterie, která způsobuje černý kašel), části viru hepatitidy B a inaktivované (usmrcené) polioviry.
Na co se přípravek Infanrix Penta používá?
Přípravek Infanrix Penta se používá k očkování dětí ve věku do tří let proti záškrtu, tetanu, černému kašli (pertusis), hepatitidě B a dětské obrně (poliomyelitidě).
Používá se rovněž k přeočkování.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Infanrix Penta používá?
Doporučené očkovací schéma přípravku Infanrix Penta spočívá v podání dvou až tří dávek s odstupem minimálně jednoho měsíce, a to obvykle v průběhu prvních šesti měsíců života dítěte.
Přípravek Infanrix Penta se podává injekcí do svalu.
Místo vpichu injekce je třeba měnit.
Posilovací dávka přípravku Infanrix Penta nebo podobné očkovací látky musí být podána až po uplynutí nejméně šesti měsíců od data podání poslední dávky v rámci základního očkování.
Výběr očkovací látky vychází z oficiálních doporučení.
Přípravek Infanrix Penta lze podat dětem, které byly při narození očkovány proti hepatitidě B.
Jak přípravek Infanrix Penta působí?
Přípravek Infanrix Penta je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek Infanrix Penta obsahuje malé množství: • toxoidů z bakterií, které způsobují záškrt a tetanus, • toxoidů a jiných proteinů získaných purifikací z B. pertussis, • povrchového antigenu (povrchových proteinů) viru hepatitidy B, • inaktivovaných poliovirů (typ 1, 2 a 3).
Povrchové antigeny viru hepatitidy B se vyrábí metodou 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny kvasinkou, do které byl vložen gen (DNA), díky němuž je schopná tyto proteiny produkovat.
Přípravek Infanrix Penta je kombinací složek, které jsou již v Evropské unii (EU) dostupné v jiných vakcínách: záškrt, tetanus, černý kašel a hepatitida B byly v letech 1997 až 2005 k dispozici v přípravku Infanrix HepB a záškrt, tetanus, černý kašel a polioviry jsou dostupné v jiných vakcínách.
Jak byl přípravek Infanrix Penta zkoumán?
Přípravek Infanrix Penta byl zkoumán v 16 studiích, které se zaměřily na základní očkování přípravkem.
Do studií bylo zapojeno více než 10 000 dětí, přičemž přibližně třem čtvrtinám z nich byl podán přípravek Infanrix Penta, a to podle různých časových schémat.
Do těchto studií bylo zapojeno více než 4 000 dětí, z nichž 714 obdrželo posilovací dávku přípravku Infanrix Penta.
Hlavním měřítkem účinnosti přípravku byla tvorba protilátek proti jeho účinným látkám v době po provedení očkování.
Jaký přínos přípravku Infanrix Penta byl prokázán v průběhu studií?
Ze studií vyplynulo, že základní očkování přípravkem Infanrix Penta mělo za následek tvorbu ochranných hladin protilátek.
Měsíc po očkování vykazovalo ochranné hladiny protilátek proti všem účinným látkám přípravku Infanrix Penta 86 až 100% dětí.
Po přeočkování došlo k nárůstu počtu dětí s ochrannými hladinami protilátek proti účinným látkám přípravku.
Jaká rizika jsou spojena s přípravkem Infanrix Penta?
Mezi nejběžnější vedlejší účinky přípravku Infanrix Penta (zaznamenané u více než 1 z 10 dávek vakcíny) patří ztráta chuti k jídlu, horečka 38 ºC nebo více, otok, bolest a zarudnutí v místě vpichu injekce, vyčerpání (únava), neobvyklý pláč, podrážděnost a neklid.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Infanrix Penta je uveden v příbalových informacích.
Přípravek Infanrix Penta by neměly užívat děti s možnou přecitlivělostí (alergií) na kteroukoli účinnou látku přípravku, kteroukoli z ostatních složek vakcíny, neomycin a polymyxin (antibiotika) a dále děti, u kterých se v minulosti objevila alergická reakce po podání vakcíny s obsahem záškrtu, tetanu, černého kašle, hepatitidy B nebo dětské obrny.
Přípravek Infanrix Penta by neměl být podáván dětem, u kterých se během prvních sedmi dní po předchozím očkování vakcínou s obsahem složek černého kašle vyskytla encefalopatie (mozkové onemocnění) neznámého původu.
Podání přípravku Infanrix Penta je třeba odložit u dětí s náhlou horečkou závažného charakteru.
Stejně jako je tomu u všech vakcín, i v případě přípravku Infanrix Penta platí, že je- li používán u velmi předčasně narozených dětí, existuje riziko apnoe (krátké zástavy dechu).
Dýchání těchto dětí je třeba sledovat po dobu až tří dnů po očkování.
Na základě čeho byl přípravek Infanrix Penta schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Infanrix Penta v rámci základního očkování a přeočkování dětí proti záškrtu, tetanu, černému kašli, hepatitidě B a dětské obrně převyšují jeho rizika.
Výbor doporučil, aby přípravku Infanrix Penta bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Infanrix Penta:
Evropská komise udělila rozhodnutí o registraci přípravku Infanrix Penta platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 23. října 2000.
Registrace byla obnovena dne 23. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Infanrix Penta je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
2/ 2
Číslo EU
Smyšlený název Síla Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 00/ 153/ 001 Infanrix penta
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
1 předplněná stříkačka
EU/ 1/ 00/ 153/ 002 Infanrix penta
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
10 předplněných stříkaček
EU/ 1/ 00/ 153/ 003 Infanrix penta
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
20 předplněných stříkaček
EU/ 1/ 00/ 153/ 004 Infanrix penta
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
50 předplněných stříkaček
EU/ 1/ 00/ 153/ 005 Infanrix penta
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
1 předplněná stříkačka (sklenĕná) + 1 jehla
EU/ 1/ 00/ 153/ 006 Infanrix penta
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
10 předplněných stříkaček + 10 jehel
EU/ 1/ 00/ 153/ 007 Infanrix penta
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
20 předplněných stříkaček + 20 jehel
EU/ 1/ 00/ 153/ 008 Infanrix penta
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
50 předplněných stříkaček + 50 jehel
EU/ 1/ 00/ 153/ 009 Infanrix penta
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
1 předplněná stříkačka + 2 jehly
EU/ 1/ 00/ 153/ 010 Infanrix penta - ¹ - 1 dávka (0, 5 ml) obsahuje:
- ¹ -
Injekční suspenze
K intramuskulárnímu podání
Předplněná stříkačka (skleněná)
0. 5 ml
10 předplněných stříkaček + 20 jehel
≥ 30 IU ≥ 40 IU
25 mikrogramů 25 mikrogramů 8 mikrogramů
10 mikrogramů
typus 1 typus 2 typus 3
40 D- antigenních jednotek 8 D- antigenních jednotek 32 D- antigenních jednotek
* adsorbovaný na hydratovaný oxid hlinitý
0, 95 miligramu
** vyrobený metodami genového inženýrství na kultuře kvasinek (Saccharomyces cerevisiae) *** adsorbovaný na fosforečnan hlinitý
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Infanrix Penta – injekční suspenze Adsorbovaná vakcína proti difterii (D), tetanu (T), pertusi (acelulární komponenta) (Pa), hepatitidě B (rDNA) (HBV) a poliomyelitidě (inaktivovaná) (IPV).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) obsahuje:
Diphtheriae anatoxinum 1 Tetani anatoxinum 1 Antigeny Bordetelly pertussis:
ne ne
méně než 30 IU méně než 40 IU
Pertussis anatoxinum 1 Haemagglutininum filamentosum 1 Pertactinum 1 Antigenum tegiminis hepatitidis B 2, 3 Virus poliomyelitis (inaktivovaný)
25 mikrogramů 25 mikrogramů 8 mikrogramů 10 mikrogramů
typus 1 (kmen Mahoney) 4 typus 2 (kmen MEF- 1) 4 typus 3 (kmen Saukett) 4
40 D jednotek antigenu 8 D jednotek antigenu 32 D jednotek antigenu
adsorbováno na hydroxid hlinitý, hydratovaný (Al( OH) 3) 2
0, 5 miligramů Al
vyrobeno rekombinantní DNA technologií na kultuře kvasinkových buněk (Saccharomyces cerevisiae) 3 adsorbováno na fosforečnan hlinitý (AlPO4) 4 pomnoženo na VERO buňkách
0, 2 miligramů Al
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infanrix Penta je zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Infanrix Penta je indikován k základnímu očkování a přeočkování dětí proti záškrtu, tetanu, dávivému kašli, hepatitidě B a poliomyelitidě.
Infanrix Penta není určen k očkování dětí starších 36 měsíců.
4. 2 Dávkování a způsob podání
Dávkování
Základní očkování:
Základní očkovací schéma spočívá v podání tří 0, 5 ml dávek (například ve 2., 3., 4. měsíci; ve 3., 4., 5. měsíci a ve 2., 4., 6. měsíci) nebo dvou dávek (například ve 3. a 5. měsíci).
Mezi dávkami má být časový odstup nejméně 1 měsíc.
2 Schéma vakcinace podle rozšířeného programu imunizace (ve věku 6, 10 a 14 týdnů) se smí použít pouze tehdy, když byla při narození podána vakcína proti hepatitidě B.
Mají se dodržovat místně stanovená imunoprofylaktická opatření proti hepatitidě B.
Byla- li dávka vakcíny proti hepatitidě B podána již při narození, lze pro další dávky vakciny proti hepatitidě B použít od šesti týdnů věku vakcínu Infanrix Penta.
Je- li druhou dávku vakcíny proti hepatitidě B nutno podat před dosažením tohoto věku, má se použít monovalentní vakcína proti hepatitidě B.
Přeočkování:
Upřednostňuje se podání mezi 11. až 13. měsícem věku dítěte.
Upřednostňuje se podání před 18. měsícem věku dítěte.
Posilovací dávky by se měly podat podle místních doporučení.
O podání vakcíny Infanrix Penta jako posilovací dávky lze uvažovat, pokud její složení vyhovuje oficiálním doporučením.
Způsob podání
Infanrix Penta je určen k podání hlubokou nitrosvalovou injekcí; následné dávky se přednostně mají injikovat do různých míst.
4. 3 Kontraindikace
Přecitlivělost na léčivé látky nebo na jakékoliv pomocné látky nebo na neomycin a polymyxin.
Přecitlivělost po předchozí aplikaci vakcín proti difterii, tetanu, pertusi, hepatitidě B nebo poliomyelitidě.
Infanrix Penta je kontraindikován, jestliže dítě prodělalo encefalopatii neznámé etiologie, která se vyskytla do 7 dnů po předchozím očkování vakcínou obsahující pertusovou složku.
Za těchto okolností se má zastavit vakcinace proti dávivému kašli a ve vakcinaci se má pokračovat vakcínami proti záškrtu, tetanu, hepatitidě B a poliomyelitidě.
Stejně jako u jiných vakcín se má podání vakcíny Infanrix Penta odložit u subjektů trpících akutním závažným febrilním onemocněním.
Přítomnost mírné infekce není kontraindikací.
4. 4 Zvláštní upozornění a opatření pro použití
Vakcinaci má předcházet zjištění anamnézy (zejména s ohledem na předchozí vakcinaci a možný výskyt nežádoucích účinků) a klinické vyšetření.
Je- li známo, že se v časové souvislosti s podáním vakcíny obsahující pertusovou složku vyskytla některá z těchto příhod, je nutno pečlivě zvážit, zda se mají podat následné dávky vakcíny obsahující pertusovou složku:
Teplota ≥ 40, 0 °C, vyskytnuvší se do 48 hodin od aplikace vakcíny, nezpůsobená jinou identifikovatelnou příčinou.
3 Kolaps nebo šoku podobný stav (hypotonicko- hyporeaktivní epizoda), vyskytnuvší se do 48 hodin od aplikace vakcíny.
Neustávající, neztišitelný pláč trvající 3 hodiny nebo déle, vyskytnuvší se v průběhu 48 hodin po aplikaci vakcíny.
Křeče s teplotou nebo bez teploty, vyskytnuvší se v průběhu 3 dnů od aplikace vakcíny.
Mohou existovat okolnosti, např. vysoký výskyt dávivého kašle, za kterých potenciální prospěšnost převažuje nad možnými riziky.
Podobně jako u jiného očkování by se měl pečlivě zvážit prospěch a riziko imunizace vakcínou Infanrix Penta nebo její odklad u kojenců nebo u dětí trpících nástupem nové ataky nebo progresí závažné neurologické poruchy.
Tak jako u všech injekčních vakcín, musí být vždy rychle dosažitelná náležitá léčebná péče a lékařský dohled pro případ výskytu vzácné anafylaktické příhody po podání vakcíny.
Nemocným s trombocytopenií nebo s poruchami srážlivosti krve musí být vakcína Infanrix Penta aplikována se zvýšenou opatrností, neboť po intramuskulárním podání může dojít ke krvácení.
Infanrix Penta nesmí být za žádných okolností podán intravaskulárně nebo intradermálně.
Infanrix Penta nechrání proti infekci vyvolané jinými patogeny než jsou Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, virus hepatitidy B nebo poliovirus.
Nicméně, lze předpokládat, že očkování ochrání i proti infekci hepatitidou D, protože se hepatitida D (vyvolaná delta agens) při absenci infekce hepatitidy B nevyskytuje.
Podobně jako u jiných vakcín, nemusí být u všech očkovaných jedinců vyvolána ochranná imunitní odpověď( viz bod 5. 1).
Výskyt febrilních křečí v anamnéze dítěte, výskyt febrilních křečí nebo syndrom náhlého úmrtí dítěte (SIDS) v rodinné anamnéze není kontraindikací pro použití vakcíny Infanrix Penta.
Očkované jedince, u nichž se v anamnéze febrilní křeče vyskytly, je třeba pečlivě sledovat, protože se tyto nežádoucí účinky mohou během 2 až 3 dnů po vakcinaci objevit
Infekce HIV se nepokládá za kontraindikaci.
U imunosuprimovaných pacientů nemusí být po vakcinaci dosaženo očekávané imunologické odezvy.
Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 – 72 hodin by se měly zvážit při podávání dávek základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Klinické studie prokázaly, že Infanrix Penta lze podávat současně s vakcínami proti onemocněním vyvolávaným Haemophilus influenzae typu b.
V těchto klinických studiích byly injekční vakcíny injikovány do různých míst.
Neexistují údaje o účinnosti a bezpečnosti současného podání vakcíny Infanrix Penta a vakcíny proti spalničkám, příušnicím a zarděnkám.
Tak jako u jiných vakcín lze očekávat, že u pacientů léčených imunosupresivní terapií nemusí být dosaženo náležité odezvy.
4. 6 Těhotenství a kojení
4 Protože Infanrix Penta není určen pro použití u dospělých, nejsou k dispozici odpovídající údaje o použití u těhotných nebo kojících žen, ani odpovídající reprodukční studie provedené na zvířatech.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
• Klinické studie:
Niže uvedený bezpečnostní profil je založen na údajích získaných od více než 10 000 subjektů.
Prakticky ve všech případech byl Infanrix Penta podáván současně s Hib vakcínou.
Jak již bylo pozorováno u DTPa vakcín a u kombinovaných vakcín obsahujících DTPa složku, byl také po přeočkování vakcínou Infanrix Penta zjištěn ve srovnání se základním očkováním vzestup místní reaktogenity a horečky.
- Přehledný souhrn nežádoucích účinků (klinické studie):
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence vztažené na dávku jsou definovány následujícím způsobem:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
(≥ 1/ 10) (≥ 1/ 100, < 1/ 10) (≥ 1/ 1000, < 1/ 100) (≥ 1/ 10000, < 1/ 1000) (< 1/ 10000)
Poruchy nervového systému:
Méně časté: somnolence Velmi vzácné: křeče (s nebo bez horečky)
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté: průjem, zvracení
Poruchy kůže a podkožní tkáně:
Méně časté: dermatitida, vyrážka Velmi vzácné: kopřivka
Poruchy metabolismu a výživy Velmi časté: nechutenství
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: horečka ≥ 38 °C, lokální otok v místě vpichu (≤ 50 mm), únava, bolest, zarudnutí Časté: horečka > 39°C, lokální otok v místě vpichu (> 50 mm) *, reakce v místě vpichu, včetně indurace Méně časté: difuzní otok končetiny, do které byla vakcína aplikována, občas postihující přilehlý kloub *
Psychiatrické poruchy Velmi časté: neobvyklý pláč, podrážděnost, neklid Časté: nervozita
5 • Postmarketingové sledování:
Poruchy nervového systému:
Kolaps nebo šokový stav (hypotonicko- hyporeaktivní epizoda).
Respirační, hrudní a mediastinální poruchy:
Apnoe [viz bod 4. 4 apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství)]
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Otok končetiny, do které byla vakcína aplikována *
Alergické reakce, včetně anafylaktických a anafylaktoidních reakcí
• Zkušenosti získané při používání vakcíny proti hepatitidě B:
V mimořádně vzácných případech byly hlášeny: paralýza, neuropatie, Guillainův- Barréův syndrom, encefalopatie, encefalitida a meningitida.
Příčinná souvislost s vakcínou nebyla prokázána.
V souvislosti s podáním vakcíny proti hepatitidě B byla hlášena trombocytopénie.
* U dětí očkovaných v rámci základní imunizace vakcínami obsahujícími acelulární pertusovou složku je po přeočkování pravděpodobnější výskyt otoků ve srovnání s dětmi očkovanými celobuněčnými vakcínami.
Tyto reakce odezní průměrně za 4 dny.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
JO7CA12.
Výsledky klinických studií pro jednotlivé složky vakcíny jsou shrnuty dále v následujících tabulkách::
Množství subjektů v procentech, které měly titry protilátek ≥ stanovenému limitu jeden měsíc po základním očkování Infanrix Penta
3- 5
6- 10- 14
1. 5- 3. 5- 6
2- 3- 4
2- 4- 6
3- 4- 5
3- 4. 5- 6
Protilátky
měsíců
týdnů měsíců měsíce měsíce měsíc
měsíců týdnů měsíců
měsíce měsíce měsíce
(limity) Anti- diphtheria (0, 1 IU/ ml) †
N= 168 97, 6
N= 362 99, 2
N= 55 100
N= 326 99, 7
N= 1146) 99, 7
N= 884 99, 3
N=554 100
Anti- tetanus (0, 1 IU/ ml) †
99, 4
100
100
99, 4
100
Anti- PT (5 EL. U/ ml)
100
100
99, 7
99, 4
100
Anti- FHA (5 EL. U/ ml)
100
100
100
99, 5
100
Anti- PRN (5 EL. U/ ml)
100
100
99, 8
99, 5
100
Anti- HBs (10 mIU/ ml) †
96, 8
98, 7 *
100
98, 4
99, 4
98, 2
99, 6
Anti- Polio type 1 (1/ 8 ředění) †
97, 4
99, 4
ND
99, 6
99, 7
99, 5
100
Anti- Polio type 2 (1/ 8 ředění) †
94, 7
99, 2
ND
97, 1
99, 6
99, 5
100
Anti- Polio type 3 (1/ 8 ředění) † N = počet subjektů ND = nebylo stanoveno
99, 3
99, 4
ND
99, 6
99, 9
99, 5
100
* ve skupině dětí, kterým nebyla při narození podána vakcína proti hepatitidě B, mělo 80. 2% subjektů titry anti- HBs ≥ 10 mIU/ ml † hladina uznávaná jako protektivní
Množství subjektů v procentech, které měly titry protilátek ≥ stanovenému limitu jeden měsíc po posilovací dávce Infanrix Penta Protilátky
Posilovací dávka v
Posilovací dávka
(limity)
11/ 12 měsících věku po 3- 5 měsících od základního očkování N = 168
během druhého roku věku po 3 dávkách základního očkování N = 350
Anti- diphtheria (0, 1 IU/ ml) †
100
100
Anti- tetanus (0, 1 IU/ ml) †
100
100
Anti- PT (5 EL. U/ ml)
100
99, 7
Anti- FHA (5 EL. U/ ml)
100
99, 7
Anti- PRN (5 EL. U/ ml)
100
99, 7
Anti- HBs (10 mIU/ ml) †
100
98, 8
Anti- Polio type 1 (1/ 8 ředění) †
100
99, 7
Anti- Polio type 2 (1/ 8 ředění) †
100
100
Anti- Polio type 3 (1/ 8 ředění) † N = počet subjektů
100
100
† hladina uznávaná jako protektivní
Protože je po podání vakciny Infanrix Penta imunitní odpověď na pertusový antigen ekvivalentní vakcině Infanrix, považuje se účinnost ochrany těchto dvou vakcín za ekvivalentní.
Klinická ochrana pertusové složky vakcíny Infanrix proti typickému dávivému kašli podle definice WHO (≥ 21 dnů paroxysmálního kašle) byla prokázána:
- v Německu v prospektivní zaslepené studii provedené s jedinci, kteří byli v domácnosti v kontaktu
s pertusí (vakcinační schéma 3., 4. a 5. měsíc).
Na základě shromážděných údajů o sekundárních kontaktech v domácnostech, kde byl registrovaný případ s typickým dávivým kašlem, činila protektivní účinnost vakcíny 88, 7%.
- v Itálii, kde probíhala studie účinnosti sponzorovaná NIH (vakcinační schéma 2., 4. a 6. měsíc).
Účinnost vakcíny byla 84%.
V dalším sledování stejné skupiny dětí byla protektivní účinnost potvrzena až do 60 měsíce po ukončení základního očkování, aniž by byla podána posilovací dávka.
Výsledky dlouhodobého sledování ve Švédsku ukazují, že pokud jsou acelulární vakcíny proti pertusi podávány podle základního vakcinačního schématu ve 3. a 5. měsíci s posilovací dávkou přibližně ve
Nicméně, údaje naznačují, že po tomto vakcinačním schématu 3- 5- 12 měsíců může být ochrana proti pertusi ve věku 7- 8 let neúplná.
To značí, že druhá posilovací dávka vakcíny proti pertusi u dětí ve věku 5- 7 let, které byly dříve očkovány podle tohoto konkrétního schématu, je oprávněná.
Bylo zjištěno, že ochranné hladiny protilátek proti hepatitidě B přetrvávají minimálně 3, 5 roku u více než 90% dětí očkovaných čtyřmi dávkami vakcíny Infanrix Penta.
Hladiny protilátek se nelišily od hladin protilátek u paralelně sledované skupiny dětí, které byly očkovány 4 dávkami monovalentní vakcíny proti hepatitidě B.
5. 2 Farmakokinetické vlastnosti
Vyhodnocování farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, specifické toxicity, toxicity po opakovaném podávání a kompatibility složek neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný (NaCl) Medium 199, obsahující hlavně aminokyseliny, minerální soli, vitamíny Voda na injekci.
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Protože chybějí studie kompatibility, nesmí být tento přípravek mísen s jinými léčivými přípravky..
6. 3 Doba použitelnosti
3 roky.
Po vyjmutí z chladničky je vakcína stabilní po dobu 8 hodin při 21 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) (0, 5 ml) s pístovými zátkami (butylpryž).
Velikosti balení 1, 10, 20 a 50, s jehlami, nebo bez jehel.
Na trhu nemusí být všechny registrované velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
8 Při uchovávání může být patrná bílá usazenina s čirým supernatantem.
Tento jev není známkou znehodnocení vakcíny.
Obsah inj. stříkačky se má důkladně protřepat, aby vznikla homogenní zakalená bílá suspenze.
Suspenze DTPa- HBV- IPV se má vizuálně zkontrolovat, zda neobsahuje cizí částice a/ nebo nemá- li změněný vzhled.
Je- li patrný obsah cizích částic nebo jakákoli změna vzhledu, vakcína se musí zlikvidovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 153/ 001 EU/ 1/ 00/ 153/ 002 EU/ 1/ 00/ 153/ 003 EU/ 1/ 00/ 153/ 004 EU/ 1/ 00/ 153/ 005 EU/ 1/ 00/ 153/ 006 EU/ 1/ 00/ 153/ 007 EU/ 1/ 00/ 153/ 008 EU/ 1/ 00/ 153/ 009 EU/ 1/ 00/ 153/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. října 2000 Datum posledního prodloužení:
23. října 2005
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky/ biologických léčivých látek
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgie
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Str.
76, D- 35041 Marburg Německo
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
Držitel rozhodnutí o registraci bude pokračovat v předkládání ročního PSURu.
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA BEZ JEHLY 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHLY 20 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHLY 50 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK BEZ JEHLY 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 1 JEHLOU 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S 10 JEHLAMI 20 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S 20 JEHLAMI 50 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S 50 JEHLAMI 1 PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA SE 2 JEHLAMI 10 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK S 20 JEHLAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Infanrix Penta – injekční suspenze Adsorbovaná vakcína proti difterii (D), tetanu (T), pertusi (acelulární komponenta) (Pa), hepatitidě B (rDNA) (HBV) a poliomyelitidě (inaktivovaná) (IPV)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml):
Diphtheriae anatoxinum1 Tetani anatoxinum1 Antigeny Bordetelly pertussis:
≥ 30 IU ≥ 40 IU
(Pertussis anatoxinum1, Haemagglutininum filamentosum1, Pertactinum1) 25, 25, 8 mikrogramů Antigenum tegiminis hepatitidis B2, Virus poliomyelitis (inaktivovaný), typ 1, 2, 3 1
10 mikrogramů 40, 8, 32 DU
adsorbováno na Al( OH) 3 2
0, 5 miligramů Al
adsorbováno na AlPO4
0, 2 miligramů Al
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid sodný Medium 199, obsahující hlavně aminokyseliny, minerální soli, vitaminy voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 předplněná injekční. stříkačka 1 dávka (0, 5 ml)
10 předplněných injekčních stříkaček 10 x 1 dávka (0, 5 ml)
20 předplněných injekčních stříkaček 20 x 1 dávka (0, 5 ml)
50 předplněných injekčních stříkaček 50 x 1 dávka (0, 5 ml)
14 1 předplněná injekční stříkačka + 1 jehla 1 dávka (0, 5 ml)
10 předplněných injekčních stříkaček + 10 jehel 10 x 1 dávka (0, 5 ml)
20 předplněných injekčních stříkaček + 20 jehel 20 x 1 dávka (0, 5 ml)
50 předplněných injekčních stříkaček + 50 jehel 50 x 1 dávka (0, 5 ml)
1 předplněná injekční stříkačka + 2 jehly 1 dávka (0, 5 ml)
10 předplněných injekčních stříkaček + 20 jehel 10 x 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci K intramuskulárnímu podání Před upotřebením protřepat
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
15 Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 153/ 001 - 1 předplněná injekční stříkačka bez jehly EU/ 1/ 00/ 153/ 002 - 10 předplněných injekčních stříkaček bez jehly EU/ 1/ 00/ 153/ 003 - 20 předplněných injekčních stříkaček bez jehly EU/ 1/ 00/ 153/ 004 - 50 předplněných injekčních stříkaček bez jehly EU/ 1/ 00/ 153/ 005 - 1 předplněná injekční stříkačka s 1 jehlou EU/ 1/ 00/ 153/ 006 - 10 předplněných injekčních stříkaček s 10 jehlami EU/ 1/ 00/ 153/ 007 - 20 předplněných injekčních stříkaček s 20 jehlami EU/ 1/ 00/ 153/ 008 - 50 předplněných injekčních stříkaček s 50 jehlami EU/ 1/ 00/ 153/ 009 - 1 předplněná injekční stříkačka se 2 jehlami EU/ 1/ 00/ 153/ 010 - 10 předplněných injekčních stříkaček s 20 jehlami
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Infanrix Penta Injekční suspenze DTPa- HBV- IPV i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
6.
17 B.
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Infanrix Penta, injekční suspenze Adsorbovaná vakcína proti difterii (D), tetanu (T), pertusi (acelulární komponenta) (Pa), hepatitidě B (rDNA) (HBV) a poliomyelitidě (inaktivovaná) (IPV)
Přečtěte si pozorně celou příbalovou informaci, dříve než bude Vaše dítě očkováno.
- Ponechejte si příbalovou informaci, dokud nebude očkování Vašeho dítěte úplně dokončeno.
Možná si text příbalové informace budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je Infanrix Penta a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vaše dítě dostane Infanrix Penta 3.
Jak se Infanrix Penta používá 4.
Jak Infanrix Penta uchovávat 6.
Další informace
1.
CO JE Infanrix Penta A K ČEMU SE POUŽÍVÁ
Infanrix Penta je vakcína, která se u dětí používá k prevenci vzniku pěti nemocí: záškrtu, tetanu, pertuse (dávivý kašel), hepatitidy B a poliomyelitidy (dětské obrny).
Vakcína působí tak, že přiměje tělo, aby si vytvořilo vlastní ochranu (protilátky) proti těmto nemocem.
• Záškrt:
Záškrt postihuje hlavně dýchací cesty a někdy kůži.
Obvykle dochází k zánětu (zduření) dýchacích cest, což vede k těžkým dýchacím obtížím a někdy až k udušení.
Bakterie rovněž uvolňují toxin (jed), který může způsobit poškození nervů, srdeční problémy a dokonce smrt.
• Tetanus:
Bakterie vyvolávající tetanus pronikají do těla odřeninami, řeznými a jinými ranami v kůži.
Ranami zvlášť náchylnými k infekci jsou popáleniny, zlomeniny, hluboké rány nebo rány znečištěné zeminou, prachem, koňským hnojem/ trusem nebo dřevěnými třískami.
Bakterie uvolňují toxin (jed), který může způsobit svalovou ztuhlost, bolestivé svalové křeče, záchvaty až smrt.
Svalové křeče mohou být tak silné, že mohou zapříčinit i zlomeniny obratlů.
• Pertuse (dávivý) kašel:
Dávivý kašel je vysoce nakažlivá nemoc, která postihuje dýchací cesty a přitom způsobuje těžké záchvaty kašle, jež mohou vadit normálnímu dýchání.
Kašel bývá často provázen „ dávivými “ zvuky – odtud obecné pojmenování „ dávivý kašel “.
Kašel může přetrvávat 1- 2 měsíce, i déle.
Dávivý kašel může vést také k ušním infekcím, dlouhodobému zánětu průdušek, zánětu plic, záchvatům, poškození mozku až k smrti.
• Hepatitida typu B:
Hepatitida typu B je vyvolávána virem hepatitidy B, který může způsobit zánět jater (zduření).
Virus se nalézá v tělních tekutinách nakažených lidí, např. v krvi, semeni, poševních sekretech nebo slinách (hlenech).
• Poliomyelitida (dětská obrna):
Poliomyelitida (dětská obrna) je virová infekce, která má různé projevy.
Často probíhá jen jako mírné onemocnění, avšak u některých jedinců může zanechat trvalé následky, nebo způsobit i smrt.
Ve své nejtěžší formě může poliomyelitida způsobit paralýzu (ochrnutí, neschopnost pohybu) svalů, včetně těch svalů, které jsou potřebné pro dýchání a chůzi.
Končetiny postižené touto nemocí mohou být bolestivě deformované.
19 Nejlepší ochranou proti těmto nemocem je očkování.
Žádná ze složek této vakcíny není infekční.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VAŠE DÍTĚ DOSTANE Infanrix Penta
Nepodávejte Infanrix Penta:
• mělo- li Vaše dítě v minulosti jakoukoli alergickou reakci na Infanrix Penta nebo na kteroukoli složku této vakcíny.
Léčivé látky a pomocné látky obsažené ve vakcíně Infanrix Penta jsou vyjmenovány na konci této příbalové informace.
K příznakům alergické reakce mohou patřit svědivá kožní vyrážka, dechové obtíže a otok obličeje nebo jazyka. • mělo- li Vaše dítě v minulosti alergickou reakci na jakoukoli vakcínu proti záškrtu, tetanu, dávivému (černému) kašli, hepatitidě B nebo poliomyelitidě. • pokud se u Vašeho dítěte v době do 7 dnů po předchozím očkování proti dávivému (černému) kašli vyskytly obtíže týkající se nervové soustavy. • má- li Vaše dítě těžkou infekci s vysokou teplotou (přes 38 °C).
Mírná infekce, jako je nachlazení, by neměla být problémem, ale nejprve se poraďte se svým lékařem.
Zvláštní opatrnosti při použití přípravku Infanrix Penta je zapotřebí
• jestliže Vaše dítě po předchozím podání vakcíny Infanrix Penta nebo jiné vakcíny proti dávivému (černému) kašli mělo nějaké obtíže, zejména: ♦ Vysokou teplotu (přes 40 °C), vyskytnuvší se do 48 hodin od očkování ♦ Kolaps nebo šoku podobný stav, vyskytnuvší se do 48 hodin od očkování ♦ Neustávající pláč trvající 3 hodiny nebo déle, vyskytnuvší se do 48 hodin od očkování ♦ Křeče/ záchvaty s vysokou teplotou nebo bez teploty, vyskytnuvší se do 3 dnů od očkování • jestliže Vaše dítě trpí nediagnostikovaným nebo progresivním onemocněním mozku nebo nekontrolovanou epilepsií.
Vakcínu lze podat až se nemoc dostane pod kontrolu. • má- li Vaše dítě problémy se srážením krve nebo se mu snadno tvoří krevní podlitiny • má- li Vaše dítě sklon ke křečím/ záchvatům vznikajícím v důsledku horečky, nebo pokud se křeče/ záchvaty v důsledku horečky vyskytly ve Vaší rodině Podobně jako jiné vakcíny, nemusí Infanrix hexa plně ochránit všechny očkované jedince.
Vzájemné působení s dalšími léčivými přípravky nebo vakcínami Prosím, informujte svého lékaře o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, a to i o lécích, které dostalo bez lékařského předpisu nebo o tom, jestli v nedávné době dostalo jakoukoli jinou vakcínu.
Důležitá informace o některých složkách přípravku Infanrix Penta Prosím, informujte svého lékaře, pokud se u Vašeho dítěte vyskytla alergická reakce na neomycin a polymyxin (antibiotika).
3.
JAK SE Infanrix Penta POUŽÍVÁ
Vaše dítě dostane celkem tři injekce, přičemž mezi jednotlivými těmito injekcemi bude časový odstup vždy nejméně jeden měsíc.
Každá injekce se podá při samostatné návštěvě.
Lékařem nebo sestrou budete informován( a), kdy se máte znovu dostavit k následným injekcím.
Lékař Vám sdělí, bude- li nutné podat více dávek, nebo posilovací dávku.
Zmešká- li Vaše dítě plánovanou injekci, promluvte si se svým lékařem a vyjednejte si jinou návštěvu.
20 Zajistěte, aby Vaše dítě dokončilo celé očkovací schéma a dostalo všechny dvě nebo tři dávky vakcíny.
Pokud se tak nestane, nemusí být ochrana před nemocemi úplná.
Lékař podá vakcínu Infanrix Penta do svalu formou injekce.
Tato vakcína nikdy nesmí být aplikována do krevních cév a do kůže.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Infanrix Penta nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Podobně jako u jiných injekčních vakcín, existuje i zde velmi malé nebezpečí vzniku závažných alergických reakcí (anafylaktických nebo anafylaktoidních reakcí).
Známkami závažných alergických reakcí mohou být: • vyrážky, které jsou svědivé nebo puchýřkovité • otoky kolem očí a otoky obličeje • potíže s dýcháním nebo polykáním • náhlý pokles krevního tlaku a ztráta vědomí K těmto reakcím zpravidla dochází ještě předtím, než opustíte ordinaci lékaře.
Nicméně, pokud by se některé tyto příznaky u Vašeho dítěte vyskytly, musíte neprodleně vyhledat lékařskou pomoc.
Podobně jako u jiných vakcín proti pertusi (černému kašli) se mohou velmi vzácně objevit během 2 až 3 dnů po očkování následující nežádoucí účinky: • kolaps nebo stavy bezvědomí nebo ztráta vědomí • záchvaty nebo křeče s nebo bez teploty Pokud by se u Vašeho dítěte tyto nežádoucí účinky vyskytly, musíte neprodleně vyhledat lékařskou pomoc.
Další nežádoucí účinky, které byl hlášeny:
Velmi časté (Mohou se objevit u více než 1 z 10 dávek vakcíny): • ztráta chuti k jídlu • horečka 38°C a vyšší • otoky, bolest nebo zarudnutí v místě vpichu vakcíny • únava • neobvyklý pláč, podrážděnost, neklid
Časté (Mohou se objevit až 1x z 10 dávek vakcíny): • průjem, zvracení • horečka vyšší než 39, 5°C • otok v místě vpichu vakcíny větší jak 5 cm, zatvrdnutí v místě vpichu vakcíny
Méně časté (Mohou se objevit až 1x ze 100 dávek vakcíny): • ospalost • kašel • dermatitida (zánět kůže), vyrážka • rozsáhlý otok celé končetiny, do které byla vakcína aplikována • nervozita
Velmi vzácné (Mohou se objevit až 1x z 10000 dávek vakcíny): • U velmi předčasně narozených dětí (v 28. týdnu těhotenství nebo dříve) se mohou během 2 až 3 dnů po očkování objevit delší pauzy mezi jednotlivými dechy. • kopřivka • otok končetiny, do které byla vakcína aplikována
21 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK Infanrix Penta UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Infanrix Penta po uplynutí doby použitelnosti vyznačené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazení vakcínu zničí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Infanrix Penta
- Léčivými látkami jsou:
Diphtheriae anatoxinum1 Tetani anatoxinum1 Antigeny Bordetelly pertussis:
ne méně než 30 IU ne méně než 40 IU
Pertussis anatoxinum1 Haemagglutininum filamentosum1 Pertactinum 1 Antigenum tegiminis hepatitidis B2, 3 Virus poliomyelitis (inaktivovaný)
25 mikrogramů 25 mikrogramů 8 mikrogramů 10 mikrogramů
typus 1 (kmen Mahoney) 4 typus 2 (kmen MEF- 1) 4 typus 3 (kmen Saukett) 4
40 D jednotek antigenu 8 D jednotek antigenu 32 D jednotek antigenu
adsorbováno na hydroxid hlinitý, hydratovaný (Al( OH) 3)
0, 5 miligramů Al
2 vyrobeno rekombinantní DNA technologií na kultuře kvasinkových buněk (Saccharomyces cerevisiae) 3
4 pomnoženo na VERO buňkách
- Pomocnými látkami v přípravku Infanrix Penta jsou: chlorid sodný (NaCl), medium 199
obsahující hlavně aminokyseliny, minerální soli, vitaminy a voda na injekci.
Jak přípravek Infanrix Penta vypadá a co obsahuje toto balení
Injekční suspenze
Infanrix Penta je bílá, slabě mléčně zakalená tekutina, dostupná v předplněné injekční stříkačce (0, 5 ml).
Infanrix Penta je k dostání v baleních po 1, 10, 20 a 50 dávkách, s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
22 Držitel rozhodnutí o registraci a výrobce
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 6 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. --------------------------------------------------------------------------------------------------------------------------- ---
Následující informace je určena pouze pro zdravotnické pracovníky:
Při uchovávání může být patrná bílá usazenina s čirým supernatantem.
Tento jev není známkou zhoršení jakosti.
Obsah inj. stříkačky se má důkladně protřepat, aby vznikla homogenní zakalená bílá suspenze.
Suspenze vakcíny proti záškrtu, tetanu, dávivému kašli (acelulární), hepatitidě B a inaktivované vakcíny proti poliomyelitidě (DTPa- HBV- IPV) se má vizuálně zkontrolovat, zda neobsahuje cizí částice a/ nebo nemá- li změněný vzhled.
Je- li patrný obsah cizích částic nebo jakákoli změna vzhledu, vakcína se musí zlikvidovat.
24
European Medicines Agency
EMEA/ H/ C/ 337
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INOMAX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je INOmax?
INOmax je plyn určený k inhalaci, který obsahuje účinnou látku oxid dusnatý naředěný v plynném dusíku v koncentraci 400 částic na milion (ppm).
Na co se přípravek INOmax používá?
Přípravek INOmax se používá k léčbě novorozenců s hypoxickou respirační poruchou, kteří mají prokázánu pulmonální hypertenzi (porucha plic spojená s vysokým krevním tlakem v plicích).
Přípravek INOmax se používá ke zvýšení hladin kyslíku a snížení nutnosti mimotělní membránové oxygenace (ECMO, technika k mimotělnímu okysličení krve pomocí zařízení podobného přístroji pro mimotělní oběh).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek INOmax používá?
Léčba přípravkem INOmax by měla probíhat pod dohledem lékaře, který má zkušenosti s neonatální (novorozeneckou) intenzivní péčí.
Přípravek INOmax by měl být používán pouze na oddělení péče o novorozence, jehož pracovníci byli řádně vyškoleni v používání aplikačního systému určeného k přivádění oxidu dusnatého na základě předpisu lékaře, který se specializuje na novorozeneckou péči.
Přípravek INOmax se používá u dětí, které dýchají pomocí umělé plicní ventilace, jakmile je ventilace optimalizovaná a za předpokladu, že dítě zůstane ventilované po dobu nejméně 24 hodin.
Přípravek INOmax se podává po naředění ve směsi kyslíku/ vzduchu, která se dítěti dodává prostřednictvím ventilátoru.
Maximální doporučená koncentrace přípravku INOmax je 20 ppm.
Do 4 až 24 hodin od zahájení léčby by měla být koncentrace snížena na 5 ppm za předpokladu, že krev v tepnách obsahuje dostatek kyslíku.
V léčbě je možné pokračovat s touto dávkou, dokud nedojde ke zvýšení hladin kyslíku, maximálně po dobu 96 hodin.
Léčba by neměla být náhle ukončena.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek INOmax působí?
Účinná látka přípravku INOmax, oxid dusnatý, je chemická látka přirozeně se vyskytující v těle, která způsobuje uvolnění svalstva stěny krevních cév.
Je- li podáván inhalačně, umožní dilataci (rozšíření) cév v plicích, a tím snižuje plicní hypertenzi a umožňuje snadnější zásobení tkání krví a zároveň zlepšuje zásobení kyslíkem a odstraňování odpadního oxidu uhličitého.
To také pomáhá zásobit krví oblasti plic, které obsahují nejvíce kyslíku, a snižuje zánět v plicích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek INOmax zkoumán?
Jelikož je oxid dusnatý dobře známá chemická látka, využila společnost pro podporu použití přípravku INOmax údaje uveřejněné v literatuře.
Přípravek INOmax byl zkoumán také ve dvou hlavních studiích u 421 novorozenců od 34. týdne těhotenství trpících plicní hypertenzí.
V první studii byl přípravek INOmax nebo placebo (léčba neúčinným přípravkem) podáván 235 novorozencům s respiračním selháním.
Hlavním měřítkem účinnosti byl podíl novorozenců, kteří zemřeli nebo kteří vyžadovali mimotělní membránovou oxygenaci po dobu prvních 120 dnů v nemocnici.
Ve druhé studii byl buď přípravek INOmax nebo placebo (léčba neúčinným přípravkem) podáván 186 novorozencům s respiračním selháním.
Hlavním měřítkem účinnosti byl podíl novorozenců, kteří vyžadovali mimotělní membránovou oxygenaci.
Jaký přínos přípravku INOmax byl prokázán v průběhu studií?
Přípravek INOmax byl účinnější než placebo.
V první hlavní studii zemřelo nebo vyžadovalo mimotělní membránovou oxygenaci 52 (46%) ze 114 novorozenců, kterým byl podáván přípravek INOmax, ve srovnání se 77 (64%) ze 121 novorozenci, kteří dostávali placebo.
Bylo tomu tak především v důsledku snížení potřeby mimotělní membránové oxygenace, nikoli díky snížení míry úmrtí.
Ve druhé hlavní studii vyžadovalo mimotělní membránovou oxygenaci 30 (31%) novorozenců, kterým byl podáván přípravek INOmax, ve srovnání s 51 (57%) z 89 novorozenců, kteří dostávali placebo.
Jaká rizika jsou spojena s přípravkem INOmax?
Nejběžnějším vedlejším účinkem přípravku INOmax (zaznamenaným u více než 1 pacienta z 10) je trombocytopenie (nízký počet krevních destiček).
Úplný seznam vedlejších účinků zaznamenaným v souvislosti s přípravkem INOmax je uveden v příbalových informacích.
Přípravek INOmax by neměl být toužíváván u dětí s možnou přecitlivělostí (alergií) na oxid dusnatý nebo na jakoukoli jinou složku přípravku (dusík).
Také by nemělý být podáván dětem s pravolevým nebo významným levopravým cévním zkratem (abnormální oběh krve v srdci).
Na základě čeho byl přípravek INOmax schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku INOmax v léčbě novorozenců v 34. týdnu nebo po 34. týdnu těhotenství s hypoxickou respirační poruchou spojenou s klinicky nebo echokardiograficky prokázanou pulmonální hypertenzí převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku INOmax uděleno rozhodnutí o registraci.
Další informace o přípravku INOmax:
Evropská komise udělila rozhodnutí o registraci přípravku INOmax platné v celé Evropské unii dne 1. srpna 2001.
Registrace přípravku byla obnovena dne 1. srpna 2006.
Držitelem rozhodnutí o registraci je společnost INO Therapeutics AB.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek INOmax je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2008
2/ 2
číslo EU
smyšlený název
síla
léková forma
cesta podání
obal
velikosti balení
EU/ 1/ 01/ 194/ 001 EU/ 1/ 01/ 194/ 002
INOmax INOmax
400 ppm 400 ppm
Inhalační plyn Inhalační plyn
Endotracheopulmonální použití Endotracheopulmonální použití
Láhev na plyn (hliník) Láhev na plyn (hliník)
10 l 2 l
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
INOmax 400 ppm mol/ mol plyn k inhalaci
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Oxid dusnatý (NO) 400 ppm mol/ mol.
2 litrová lahev na stlačený plyn naplněná při absolutním tlaku 155 barů dodá 307 litrů plynu pod tlakem 1 bar při 15 oC.
10 litrová lahev na stlačený plyn naplněná při absolutním tlaku 155 barů dodá 1535 litrů plynu pod tlakem 1 bar při 15 oC.
Pomocné látky, viz bod 6. 1
3.
LÉKOVÁ FORMA
Plyn k inhalaci
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
INOmax je společně s ventilační podporou a ostatními příslušnými látkami indikován k léčbě novorozenců narozených ve nebo po 34. týdnu těhotenství s hypoxickou respirační poruchou spojenou s klinicky nebo echokardiograficky prokázanou pulmonální hypertenzí, aby se zlepšilo okysličování krve a snížila nutnost mimotělní membránové oxygenace.
4. 2 Dávkování a způsob podání
Oxid dusnatý musí být předepisován pod dohledem zkušeného lékaře novorozenecké intenzivní péče.
Může se aplikovat pouze na odděleních péče o novorozence, jejichž pracovníci byli řádně vyškoleni v používání systému přivádějícího oxid dusnatý.
INOmax se smí aplikovat pouze v souladu s předpisem neonataloga.
INOmax by se měl aplikovat ventilovaným dětem, u nichž se očekává nutnost podpory po dobu > 24 hodiny.
INOmax by se měl používat pouze po optimalizaci ventilační podpory.
To znamená po optimalizaci dechového objemu/ tlaků a rekruitmentu plic (surfaktant, vysokofrekvenční ventilace a pozitivní koncový expirační tlak).
Dávkování
INOmax se smí aplikovat pouze po optimalizaci respirační podpory včetně použití surfaktantu.
Maximální doporučená dávka INOmaxu je 20 ppm a tato dávka se nesmí překročit.
Počáteční dávka při klíčových klinických zkouškách činila 20 ppm.
Začíná se co nejdříve a během 4 - 24 hodin léčby by se dávka měla snížit na 5 ppm za předpokladu, že je arteriální oxygenace při této nižší dávce přiměřená.
Léčbu inhalací oxidu dusnatého je nutno udržovat při dávce 5 ppm, dokud se oxygenace novorozence nezlepší tak, aby byl FiO2 (podíl vdechovaného kyslíku) < 0, 60.
Léčba může pokračovat po dobu 96 hodin nebo dokud se nevyřeší výchozí kyslíková desaturace a novorozenec není připraven k ukončení léčby INOmaxem.
Délka léčby je variabilní, ale obvykle je kratší než čtyři dny.
V případech nedostatečné reakce na vdechovaný oxid dusnatý viz bod 4. 4.
2 Přerušení aplikace
O přerušení aplikace INOmaxu se lze pokusit až po významném snížení podpory ventilace nebo po 96 hodinách léčby.
Pokud je rozhodnuto přerušit léčbu inhalací oxidu dusnatého, musí se na 30 minut až jednu hodinu snížit dávka na 1 ppm.
Jestliže při aplikaci 1 ppm INOmaxu nedojde k žádné změně, FiO2 se musí zvýšit o 10%, podávání INOmaxu se přeruší a u novorozence se musí důsledně monitorovat příznaky hypoxemie.
Jestliže je pokles oxygenace > 20%, léčba INOmaxem se musí obnovit při dávce 5 ppm a přerušení léčby se může znovu zvážit až po 12 až 24 hodinách.
Dítě, u kterého nelze ukončit aplikaci INOmax do 4 dní, musí projít důkladným vyšetřením ohledně výskytu jiných nemocí.
Způsob podání
Oxid dusnatý se po zředění směsí kyslíku/ vzduchu aplikuje pacientovi mechanickou ventilací pomocí schváleného systému aplikace oxidu dusnatého (s označením CE).
Tento systém musí zajišťovat stálou koncentraci vdechovaného INOmaxu bez ohledu na ventilátor.
U ventilátoru pro novorozence s nepřetržitým chodem toho lze dosáhnout vpouštěním malého proudu INOmaxu do sací větve ventilačního okruhu ventilátoru.
Při použití ventilátoru pro novorozence s intermitentním chodem může docházet k výkyvům koncentrace oxidu dusnatého.
Aplikační systém oxidu dusnatého pro ventilátory s intermitentním chodem musí být přizpůsoben tak, aby nedocházelo k výkyvům koncentrace oxidu dusnatého.
Vdechovaná koncentrace INOmaxu se musí nepřetržitě měřit v inspirační větvi ventilačního okruhu blízko pacienta.
Koncentrace oxidu dusičitého (NO2) a FiO2 se musí také měřit na stejném místě kalibrovaným schváleným měřicím monitorem (s označením CE).
K zajištění bezpečí pacienta musí být nainstalována vhodná varovná signalizační zařízení pro INOmax (± 2 ppm předepsané dávky), NO2 (1 ppm) a FiO2 (± 0, 05).
Tlak v lahvi na stlačený plyn obsahující INOmax se musí zobrazovat, aby bylo možno provádět výměnu lahví na stlačený plyn bez neúmyslného přerušení terapie, a ke včasné výměně je nutno mít k dispozici záložní lahve s plynem.
INOmax musí být k dispozici pro manuální ventilaci, například při odsávání pacienta, při jeho přepravě a resuscitaci.
Pro případ selhání systému nebo výpadku síťové elektřiny je nutno mít k dispozici náhradní bateriové zdroje napájení a náhradní aplikační systém oxidu dusnatého.
Napájení kontrolního přístroje musí být nezávislé na napájení aplikačního systému.
Horní hranice vystavení (průměrné vystavení) personálu působení oxidu dusnatého definovaná pracovními předpisy činí ve většině zemí 25 ppm za 8 hodin (30 mg/ m3) a odpovídající hranice u NO2 je 2 - 3 ppm (4 - 6 mg/ m3).
Zaškolení k podávání
Toto jsou klíčové body školení zdravotního personálu k podávání přípravku:
Správné seřízení a připojení
- Připojení k lahvi na stlačený plyn a k respiračnímu okruhu ventilátoru
Obsluha
- Kontrolní seznam operací před aplikací (řada kroků, které se bezprostředně před zahájením
aplikace musí u každého pacienta provést, aby se zajistilo řádné fungování systému a kontrola jeho očištění od NO2)
- Nastavení zařízení na správnou koncentraci oxidu dusnatého k aplikaci
- Nastavení horních a spodních mezí výstražné signalizace monitorů NO, NO2 a O2
- Použití náhradního manuálního aplikačního systému
- Operace správného přepínání lahví na stlačený plyn a čištění systému
- Poplašná zařízení lokalizace závad
- Kalibrace monitorů NO, NO2 a O2
3
- Postup měsíční kontroly výkonu systému
Monitorování tvorby methemoglobinu
O novorozencích je známo, že mají v porovnání s dospělými sníženou aktivitu MetHb reduktázy.
Hladina methemoglobinu se musí během jedné hodiny po zahájení léčby INOmaxem změřit analyzátorem, který spolehlivě rozlišuje fetální hemoglobin a methemoglobin.
Jestliže je > 2, 5%, musí se dávka INOmaxu snížit a může se zvážit aplikace redukčních činidel, jako je metylénová modř.
Ačkoli je neobvyklé, aby se původně nízká hladina methemoglobinu významně zvýšila, je rozumné opakovat měření hladiny methemoglobinu každý den nebo obden.
Monitorování tvorby oxidu dusičitého
Bezprostředně před začátkem léčby pacienta je nutno očistit systém od NO2.
Koncentrace NO2 se musí udržovat na nejnižší možné úrovni, vždy < 0, 5 ppm.
Jestliže je koncentrace NO2 > 0, 5 ppm, je nutno zkontrolovat správnost fungování systému, rekalibrovat analyzátor NO2, a pokud je to možné, snížit INOmax a/ nebo FiO2.
Jestliže dojde k neočekávané změně koncentrace INOmaxu, musí se zkontrolovat správnost fungování systému a rekalibrovat analyzátor.
4. 3 Kontraindikace
Novorozenci závislí na pravolevém nebo na významném levopravém cévním zkratu.
4. 4 Zvláštní upozornění a opatření pro použití
Jestliže se klinická reakce po 4 až 6 hodinách od zahájení aplikace INOmaxu považuje za nevyhovující, je nutno zvážit následující.
Pro pacienty, kteří mají být přemístěni do jiné nemocnice, je nutno mít při přepravě k dispozici oxid dusnatý, aby se předešlo zhoršení jejich stavu v důsledku náhlého přerušení aplikace INOmaxu.
Při pokračujícím zhoršování stavu nebo tehdy, kdy se nepodaří dosáhnout jeho zlepšení podle kritérií založených na místních podmínkách, je nutno zvážit záchrannou službu, například mimotělní membránovou oxygenaci (ECMO), pokud je k dispozici.
Při klinických zkouškách nebyla prokázána žádná účinnost vdechování oxidu dusnatého u pacientů s vrozenou brániční kýlou.
Přerušení léčby:
Aplikaci dávky INOmaxu nelze přerušit okamžitě, protože by to mohlo mít za následek zvýšení tlaku v pulmonální artérii (PAP) a/ nebo zhoršení okysličení krve (PaO2).
Ke zhoršení okysličení krve a zvýšení tlaku PAP může také dojít u novorozenců bez zjevné reakce na INOmax.
Přerušení inhalace oxidu dusnatého se musí provést opatrně.
U pacientů přepravovaných do jiného zařízení k další léčbě, kteří musí pokračovat v inhalaci oxidu dusnatého, je nutno učinit opatření k zajištění nepřetržité inhalace oxidu dusnatého během přepravy.
Lékař musí mít u lůžka přístup k náhradnímu aplikačnímu systému oxidu dusnatého.
Velká část inhalovaného oxidu dusnatého se absorbuje systémově.
Konečnými produkty oxidu dusnatého, které vstupují do velkého oběhu krevního, jsou hlavně methemoglobin a nitrát.
Koncentrace methemoglobinu v krvi se musí monitorovat (viz bod 4. 2).
NO2 se rychle vytváří ve směsích plynu obsahujících oxid dusnatý a O2, přičemž oxid dusnatý může způsobit zánět a poškození dýchacích cest.
Pokud koncentrace oxidu dusičitého překročí hodnotu 0, 5 ppm, musí se dávka oxidu dusnatého snížit.
Léčba inhalací oxidu dusnatého může při levopravém cévním zkratu zhoršit srdeční nedostatečnost.
Dochází k tomu v důsledku nežádoucí pulmonální vazodilatace vyvolané inhalovaným oxidem dusnatým, což má za následek další vzestup pulmonální hyperperfúze.
4 Modelování na zvířatech dokázalo, že oxid dusnatý může působit na hemostázu, což má za následek prodloužení doby krvácení.
Údaje o dospělých pacientech jsou rozporné a při randomizovaných kontrolních zkouškách nebyl u novorozenců s hypoxickým respiračním selháním, kteří se narodili v termínu nebo krátce před termínem, zaznamenán žádný růst komplikací s krvácením.
Účinek INOmaxu nebyl prokázán u předčasně narozených (< 34 týdnů) dětí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metodické studie lékových interakcí nebyly provedeny a na základě dostupných údajů nelze vyloučit klinicky významné interakce s jinými léky užívanými při léčbě hypoxického respiračního selhání.
Působení INOmaxu na nebezpečí vzniku methemoglobinemie se může sčítat s působením donorových látek oxidu dusnatého včetně nitroprusidu sodného a nitroglycerinu.
INOmax byl bezpečně aplikován s tolazolinem, dopaminem, dobutaminem, steroidy, surfaktantem a vysokofrekvenční ventilací.
Experimentální studie poukázaly na skutečnost, že oxid dusnatý i oxid dusičitý může chemicky reagovat se surfaktantem nebo surfaktantovými proteiny.
Nebezpečí vytváření methemoglobinu se zvyšuje, pokud se souběžně s oxidem dusnatým podávají látky se známou tendencí ke zvyšování koncentrací methemoglobinu (například alkylnitráty a sulfonamidy).
Během léčby inhalací oxidu dusnatého je proto nutno takové látky používat s opatrností.
Prilokain, ať už se podává perorálně, parenterálně nebo lokálně, může vyvolat methemoglobinemii.
Proto je při podávání INOmaxu současně s jinými léky obsahujícími prilokain nutné dbát opatrnosti.
Oxid dusnatý v přítomnosti kyslíku rychle oxiduje na deriváty, které jsou toxické pro bronchiální epitel a pro alveolo- kapilární membránu.
Hlavně se tvoří oxid dusičitý (NO2), přičemž koncentrace NO2 musí být během léčby oxidem dusnatým podávaným v dávkách < 20 ppm nižší než 0, 5 ppm.
Jakmile koncentrace NO2 překročí hodnotu 1 ppm, musí se dávka oxidu dusnatého okamžitě snížit.
Informace o monitorování NO2 viz bod 4. 2.
4. 6 Těhotenství a kojení
Bezpečnost během těhotenství a kojení nebyla stanovena.
INOmax není určen pro dospělé pacienty.
Během těhotenství a kojení je nutno vyloučit pasivní vystavení působení oxidu dusnatého.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Neuplatňuje se.
4. 8 Nežádoucí účinky
Vznik methemoglobinemie > 5% byl zaznamenán i při podávání přípravku v odpovídajících koncentracích.
Novorozenci mají sníženou aktivitu MetHb reduktázy a proto u nich existuje zvýšené nebezpečí vzniku methemoglobinemie.
Po náhlém přerušením léčby inhalací oxidu dusnatého byly popsány rychlé nežádoucí reakce, jako zvýšená pulmonální vazokonstrikce a hypoxemie, urychlující kardiopulmonální kolaps.
U takového pacienta se musí zvýšit FiO2 a/ nebo obnovit léčba inhalací oxidu dusnatého.
Pokud je to možné, měla by inhalace oxidu dusnatého pokračovat až do vyřešení původní choroby.
NO2 se rychle vytváří ve směsích plynu obsahujících oxid dusnatý a O2, přičemž oxid dusnatý může tímto způsobit zánět a poškození dýchacích cest.
Také údaje získané u zvířat potvrzují rostoucí náchylnost k infekci dýchacích cest při vystavení vlivu nízkých úrovní NO2.
Při jedné klinické studii (NINOS) byly skupiny léčených pacientů podobné co do výskytu a závažnosti intrakraniálního krvácení, krvácení IV. stupně, periventrikulární leukomalacie, cerebrálního infarktu, záchvatů vyžadujících aplikaci antikonvulziva, pulmonálního krvácení nebo gastrointestinálního krvácení.
5 Následující tabulka uvádí nežádoucí účinky, které byly během studie CINRGI zaznamenány u nejméně 5% pacientů, jimž byl podáván INOmax..
Žádný z rozdílů u těchto nežádoucích účinků nebyl statisticky významný, když byli pacienti, kteří vdechovali oxid dusnatý srovnáváni s pacienty, kteří dostávali placebo.
Četnost výskytu nežádoucích účinků je klasifikována takto: velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy krve a lymfatického systému Vemi časté: trombocytopenie Poruchy metabolizmu a výživy Častá:
Hypokalémie Cévní poruchy Častá:
Hypotenze Respirační, hrudní a mediastinální poruchy Častá:
Atelektáza Poruchy jater a žlučových cest Častá:
Hyperbilirubinémie
Zkušenosti po uvedení na trh V rámci sledování léku po uvedení na trh byly hlášeny následující nežádoucí účinky: bolesti hlavy související s vlivem prostředí, hypotenze související s náhlým přerušením podávání léku, hypoxemie související s náhlým přerušením podávání léku a chybné dávkování související se systémem podávání léku.
4. 9 Předávkování
Předávkování INOmaxem se projeví zvýšením hladiny methemoglobinu a NO2.
Zvýšení NO2 může způsobit akutní poranění plic.
Zvýšení hladiny methemoglobinu snižuje kapacitu přenosu kyslíku v krevním oběhu.
Během klinických studií byly hladiny NO2 > 3 ppm nebo hladiny methemoglobinu > 7% léčeny snížením dávky nebo přerušením aplikace INOmaxu.
Methemoglobinemii, která nebyla odstraněna snížením dávek nebo přerušením léčby, lze v závislosti na klinickém stavu léčit intravenózní aplikací vitaminu C, metylenové modře nebo transfúzí krve.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva respiračního systému ATC kód (R07 AX)
Oxid dusnatý je látka vytvářená mnoha buňkami těla.
Uvolňuje hladké svaly cév vazbou na hemovou polovinu cytoplazmatické guanylátcyklázy, aktivací guanylátcyklázy a zvýšením nitrobuněčné hladiny cyklického guanosin 3 ’, 5 ’ - monofosfátu, což vede k vazodilataci.
Vdechování oxidu dusnatého vyvolává pulmonální vazodilataci.
INOmax patrně zvyšuje parciální tlak arteriálního kyslíku (PaO2) dilatací pulmonálních cév v lépe ventilované oblasti plic a redistribuuje tok krve z oblastí plic s nízkým ventilačně perfúzním poměrem (V/ Q) do míst s normálním poměrem.
Přetrvávající pulmonální hypertenze novorozence (PPHN) vzniká jako primární vývojová vada nebo jako sekundární projev jiných nemocí, k nimž patří syndrom aspirace mekonia (MAS), pneumonie, sepse, syndrom hyalinních membrán, vrozená brániční kýla (CDH) a pulmonální hypoplazie.
U těchto stavů je odpor pulmonálních cév (PVR) vysoký, mající za následek hypoxemii, která je sekundární k pravolevému cévnímu zkratu přes pacientův ductus arteriosus mezi aortou a plicnicí a foramen ovale.
INOmax může zlepšit oxygenaci (indikovanou významným zvýšením PaO2) u novorozenců s PPHN.
6 Účinnost přípravku INOmax byla zkoumána u dětí s hypoxickým respiračním selháním různé etiologie, které se narodily v termínu a krátce před termínem.
V rámci studie NINOS bylo randomizováno 235 novorozenců s hypoxickým respiračním selháním za účelem příjmu 100% O2 s oxidem dusnatým (n=114) nebo bez něj (n=121) většinou s počáteční koncentrací 20 ppm a s postupným snižováním, dle možností, do nižších dávek s mediánem délky aplikace 40 hodin.
Cílem této dvojitě slepé a randomizované studie kontrolované placebem bylo určení, zda vdechovaný oxid dusnatý omezuje incidenci smrti nebo zahájení mimotělní membránové oxygenace (ECMO).
U novorozenců s nižší než plnou odezvou při 20 ppm byla hodnocena odezva na 80 ppm oxidu dusnatého nebo kontrolního plynu.
Kombinovaná incidence smrti či zahájení ECMO (vhodně definovaný primární koncový bod) ukázala významné zvýhodnění skupiny s aplikací oxidu dusnatého (46% oproti 64%, p=0, 006).
Údaje dále ukázaly, že vyšší dávka oxidu dusnatého nemá žádný další prospěch.
Shromážděné údaje o nežádoucích účincích vykazují podobné četnosti v obou skupinách.
Výsledky mentálního, motorického, audiologického a neurologického hodnocení pacientů ve stáří 18 až 24 měsíců byly v obou skupinách podobné.
V rámci studie CINRGI bylo 186 novorozenců s hypoxickou respirační poruchou, kteří se narodili v termínu nebo krátce před termínem, randomizováno vzhledem k aplikaci INOmaxu (n=97) nebo plynného dusíku (placebo; n=89) s počáteční dávkou 20 ppm, která se během 4 až 24 hodin snižovala na 5 ppm s mediánem délky aplikace 44 hodiny.
Vhodně definovaný primární koncový bod byl definován zahájením ECMO.
Ve skupině s aplikací INOmaxu bylo nutno zahájit ECMO u výrazně menšího počtu novorozenců než v kontrolní skupině (31% oproti 57%, p < 0, 001).
Ve skupině s aplikací INOmaxu se významně zvýšila oxygenace měřená PaO2, OI a alveolo- arteriálním gradientem (p < 0, 001 u všech parametrů).
Z 97 pacientů léčených INOmaxem byli 2 (2%) ze studie vyloučeni, protože hladina jejich methemoglobinu byla vyšší než 4%.
Četnost a počet nežádoucích účinků byly u obou sledovaných skupin podobné.
Oxid dusnatý chemicky reaguje s kyslíkem a vytváří oxid dusičitý.
Oxid dusnatý má nespárovaný elektron, což způsobuje reaktivitu molekuly.
V biologické tkáni může oxid dusnatý vyvářet oxid dusičitý a peroxid (O2 -), nestabilní látku, která může v důsledku dalších oxidačně redukčních reakcí vyvolat poškození tkáně.
Oxid dusnatý je kromě toho slučitelný s metaloproteiny a může také reagovat se skupinami SH v nitrosylových sloučeninách vytvářejících protein.
Klinický význam chemické reaktivity oxidu dusnatého v tkáni není znám.
Studie potvrzují, že oxid dusnatý vykazuje pulmonální farmakodynamické působení uvnitř dýchacích cest i při koncentraci 1 ppm.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika oxidu dusnatého byla studována na dospělých.
Oxid dusnatý je po vdechnutí absorbován systémově.
Většinou přechází do pulmonálního kapilárního řečiště, kde se slučuje s hemoglobinem, který je na 60 až 100% nasycen kyslíkem.
Při této úrovni nasycení kyslíkem se oxid dusnatý váže především na oxyhemoglobin, přičemž se vytváří methemoglobin a nitrát.
Pokud je úroveň nasycení kyslíkem nízká, oxid dusnatý se může slučovat s deoxyhemoglobinem na přechodnou formu nitrosylhemoglobinu, která se za působení kyslíku mění na oxidy dusíku a methemoglobin.
Oxid dusnatý se může v plicích slučovat s kyslíkem a vodou za tvorby oxidu dusičitého a nitridu, které naopak reagují s oxyhemoglobinem, přičemž se vytváří methemoglobin a nitrát.
Konečnými produkty oxidu dusnatého, které vstupují do velkého oběhu krevního, jsou tedy hlavně methemoglobin a nitrát.
Dispozice methemoglobinu byla zkoumána jako funkce času a expozice koncentrace oxidu dusnatého u novorozenců s respirační poruchou.
Koncentrace methemoglobinu vzrůstá během prvních 8 hodin působení oxidu dusnatého.
Ve skupině, kde bylo aplikováno placebo, a ve skupinách s aplikací 5 ppm a 20 ppm INOmaxu zůstala průměrná úroveň methemoglobinu na hodnotě nižší než 1%, ale ve skupině, kde bylo aplikováno 80 ppm přípravku INOmax, dosáhla hodnoty přibližně 5%.
Úrovně methemoglobinu > 7% bylo dosaženo pouze u pacientů dostávajících 80 ppm, kteří představovali 35% členů této skupiny.
7 pacientů činil 10 ± 9 (SD) hodin (medián 8 hodin), ale u jednoho pacienta došlo k překročení 7% úrovně až po 40 hodinách.
Nitrát byl rozpoznán jako hlavní metabolit oxidu dusnatého vylučovaný močí, který zodpovídá za > 70% inhalované dávky oxidu dusnatého.
Ledviny očišťují nitrát od plazmy rychlostí, která se blíží rychlosti glomerulární filtrace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie jednorázových dávek u hlodavců ukazují, že smrtelná dávka činí přibližně 300 ppm oxidu dusnatého či více.
Studie opakovaných dávek ukazují, že hlodavci mohou přežít působení oxidu dusnatého, dokud se dlouhodobé dávky nepřiblíží hodnotě 250 ppm.
Smrt je sekundárním důsledkem anoxie ze zvýšených úrovní methemoglobinu.
U zvířat uhynulých v důsledku působení oxidu dusnatého byly zjištěny úrovně methemoglobinu vyšší než 30%.
Normalizace methemoglobinemie je rychlá; úplná normalizace byla zaznamenána po době kratší než 24 hodiny.
Na úrovních 80 ppm nebyly zjištěny „ pozorovatelné “ účinky působení oxidu dusnatého.
Ze studií na psech lze usuzovat, že smrtelná koncentrace činí přibližně 640 ppm oxidu dusnatého působícího po dobu 4 hodin, zatímco koncentrace 320 ppm oxidu dusnatého smrtelné nejsou.
Omezené studie u králíků a lidí zjistily, že vdechovaný oxid dusnatý přibližně zdvojnásobuje dobu krvácení.
Mutagenita.
Různé výzkumy genotoxicity oxidu dusnatého v některých systémech testování prokázaly pozitivní genotoxický potenciál.
Jak je popsáno v bodě 5. 1, jistou toxicitu lze spojovat s oxidem dusičitým.
V důsledku nevyhnutelné přítomnosti NO2 při vysokých koncentracích oxidu dusnatého není jasné, zda je tento účinek vyvolán oxidem dusnatým či NO2, protože NO2 je znám jako původce genotoxicity.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dusík
6. 2 Inkompatibility
Celé zařízení sloužící k aplikaci oxidu dusnatého, včetně konektorů, spojek, potrubí a okruhů, musí být vyrobeno z materiálů, které jsou s tímto plynem kompatibilní.
Z hlediska koroze lze aplikační systém rozdělit na dvě oblasti:
1) od ventilu lahve na stlačený plyn ke zvlhčovači (suchý plyn) a 2) od zvlhčovače k výstupu (vlhký plyn, který může obsahovat NO2).
Testy ukazují, že směsi suchého oxidu dusnatého lze používat s většinou materiálů.
Nicméně přítomnost oxidu dusičitého a vlhkosti vytváří agresivní atmosféru.
Z kovových konstrukčních materiálů je možno doporučit pouze nerezovou ocel.
Testované polymery, které mohou být použity v zařízení k podávání oxidu dusnatého, zahrnují polyethylen (PE) a polypropylen (PP).
Butylová guma, polyamid a polyurethan by se neměly používat.
Polytrifluorochloroethylen, hexafluoropropen- vinyliden copolymer a polytetrafluorethylen se
Ty byly považovány za tak inertní, že jejich testování nebylo nutné.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Je nutno dodržovat všechna nařízení týkající se zacházení s tlakovými nádobami.
Lahve na stlačený plyn uchovávejte v dobře větraných místnostech nebo venku ve větraných přístřešcích, kde jsou chráněny před deštěm a přímým slunečním světlem.
Chraňte lahve na stlačený plyn před nárazy, pády, oxidačními činidly a hořlavými materiály, vlhkostí a zdroji tepla nebo vznícení.
Instalace potrubí oxidu dusnatého se zásobníkem lahve na stlačený plyn, pevným připojením a koncovými zařízeními je zakázána.
Uchovávání v lékárně Lahve na stlačený plyn se musí uchovávat ve vzdušném a čistém uzavřeném prostoru, určenému pouze k uchovávání léčivého plynu.
V tomto prostoru je nutno vymezit oddělené místo pro uchovávání lahví na stlačený oxid dusnatý.
Uchovávání ve zdravotnickém zařízení Lahev na stlačený plyn se musí uložit na místo vybavené vhodným materiálem, který ji bude udržovat ve svislé poloze.
Přeprava lahví na stačený plyn Lahve na stlačený plyn se musí přepravovat s vhodným materiálem, který je bude chránit před nebezpečnými údery a pády.
Při přepravě pacientů léčených INOmaxem uvnitř nemocnice nebo mezi nemocnicemi je nutno Lahve na stlačený plyndůkladně upevnit, aby byly ve svislé poloze a vyloučilo se nebezpečí jejich pádu nebo nevhodné modifikace výstupu.
Zvláštní pozornost je nutno věnovat také připevnění regulátoru tlaku, aby se vyloučilo nebezpečí jeho náhodného poškození.
6. 5 Druh obalu a velikost balení
2 litrová a 10 litrová hliníková lahev na stlačený plyn (s akvamarínovým hrdlem a bílým pláštěm) naplněná pod tlakem 155 barů, opatřená ventilem pozitivního (zbytkového) tlaku z nerezavějící oceli a speciálním připojovacím výstupem.
6. 6 Návod k použití přípravku a zacházení s ním
Návod k použití/ manipulaci s INOmaxem
K vyloučení všech nehod je nutno přísně dodržovat tyto pokyny:
- před použitím se musí zkontrolovat, zda je materiál v dobrém stavu
- Lahve na stlačený plyn se musí dobře uložit, aby nedošlo k nevhodnému pádu
- ventil se nesmí otvírat s použitím násilí
- nesmí se používat lahev na stlačený plyn, jejíž ventil není chráněn víkem nebo krytem
- musí se používat speciální přípojka se závitem 30 mm určená pro zdravotnictví, která vyhovuje
požadavkům ISO 5145 a je opatřena regulátorem tlaku dimenzovaným na tlak rovnající se minimálně 1, 5 násobku maximálního provozního tlaku (155 barů) lahve na stlačený plyn
- tlakový regulátor se musí před každým použitím očistit od směsi oxidu dusnatého a oxidu
dusičitého, aby se zabránilo vdechování oxidu dusičitého
- závadný regulátor se nesmí opravovat
- regulátor tlaku se nesmí utahovat kleštěmi, které by mohly rozdrtit těsnění
Návod k likvidaci lahví na stlačený plyn
Lahev na stlačeý plyn po vyprázdnění nevyhazujte.
Prázdné lahve na stlačený plyn shromažďuje dodavatel.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
INO Therapeutics AB SE- 181 81 Lidingö Švédsko
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 01/ 194/ 001, EU/ 1/ 01/ 194/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
AGA Medical Zone Industrielle de Limay Porcheville 3, avenue Ozanne 78440 Gargenville Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘPRAVKU
Neuplatňuje se
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
2 litry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INOmax 400 ppm mol/ mol plyn k inhalaci Oxid dusnatý
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
INOmax obsahuje oxid dusnatý 400 ppm mol/ mol.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také dusík.
4.
LÉKOVÁ FORMA A OBSAH
2 litrová lahev na stlačený plyn naplněná při absolutním tlaku 155 bar dodá 307 litrů plynu pod tlakem 1 bar při 15 oC.
5.
ZPŮSOB A CESTA PODÁNÍ
Endotracheopulmonální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
JINÁ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zajistěte, aby si rodič nebo opatrovník před podáním přípravku dítěti přečetl příbalovou informaci a řídil se upozorněními, které jsou v něm uvedeny.
8.
POUŽITELNOST
{měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Je nutno dodržovat všechny předpisy týkající se zacházení s tlakovými nádobami.
Lahve na stlačený plyn uchovávejte v dobře větraných prostorách uložené ve svislé poloze.
15 Lahve na stlačený plyn chraňte před nárazy, pády, oxidačními činidly a hořlavými materiály, vlhkostí a zdroji tepla nebo vznícení.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Použité lahve na stlačený plyn nevyhazujte.
Všechny lahve na stlačený plyn je nutno vrátit dodavateli k likvidaci.
11.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
INO Therapeutics AB, SE- 181 81 Lidingö Švédsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 194/ 002
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INOmax 400 ppm mol/ mol plyn k inhalaci Oxid dusnatý
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
INOmax obsahuje oxid dusnatý 400 ppm mol/ mol.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také dusík.
4.
LÉKOVÁ FORMA A OBSAH
10 litrová lahve na stlačený plyn naplněná při absolutním tlaku 155 bar dodá 1535 litrů plynu pod tlakem 1 bar při 15 oC.
5.
ZPŮSOB A CESTA PODÁNÍ
Endotracheopulmonální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zajistěte, aby si rodič nebo opatrovník před podáním přípravku dítěti přečetl příbalovou informaci a řídil se upozorněními, které jsou v něm uvedeny.
8.
POUŽITELNOST
{měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Je nutno dodržovat všechny předpisy týkající se zacházení s tlakovými nádobami.
Lahve na stlačený plyn uchovávejte v dobře větraných prostorách uložené ve svislé poloze.
17 Lahve na stlačený plyn chraňte před nárazy, pády, oxidačními činidly a hořlavými materiály, vlhkostí a zdroji tepla nebo vznícení.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Použité lahve na stlačený plyn nevyhazujte.
Všechny lahve na stlačený plyn je nutno vrátit dodavateli k likvidaci.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
INO Therapeutics AB, SE- 181 81 Lidingö Švédsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 194/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
INOmax 400 ppm mol/ mol plyn k inhalaci Oxid dusnatý
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu
- Máte- li případně další otázky, zeptejte se, prosím, lékaře Vašeho dítěte
- Jestliže se některý z vedlejších účinků stane vážným nebo jestliže zpozorujete vedlejší účinky,
které nejsou uvedeny v této informaci, sdělte to prosím lékaři Vašeho dítěte.
V příbalové informaci naleznete:
1.
Co je INOmax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začne léčba Vašeho dítěte INOmaxem 3.
Jak je Vaše dítě léčeno INOmaxem 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku INOmax 6.
Další informace
1.
CO JE INOmax A K ČEMU SE POUŽÍVÁ
INOmax je směs plynů obsahující 0, 04% oxidu dusnatého.
INOmax se používá k léčbě novorozenců s poruchou plic související s vysokým tlakem krve v plicích, stavem známým jako hypoxické respirační selhání.
Vdechování oxidu dusnatého může zlepšit proudění krve plícemi a to pomůže zvýšit množství kyslíku, které se dostane do krevního oběhu Vašeho dítěte.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM LÉČBY VAŠEHO DÍTĚTE INOmaxem
Nepoužívejte INOmax
- U dětí alergických (přecitlivělých) na oxid dusnatý nebo na kteroukoli další složku přípravku
INOmax.
- INOmax se nemá podávat dětem s abnormálním oběhem krve v srdci.
Vzájemné působení s dalšími léčivými přípravky
O léčbě INOmaxem a dalšími léky rozhodne lékař Vašeho dítěte, který bude na léčbu pečlivě dohlížet.
Některé léky mohou působit na schopnost krve vázat kyslík.
Plyn INOmax 400 ppm se může podávat s jinými léky nazvanými “ dárci oxidu dusnatého ” pouze tehdy, je- li zjištěno, že krev dostatečně váže kyslík.
Tato opatrnost je nutná, ať už se léky podávají perorálně, jako injekce nebo se aplikují ve formě krému na pokožku.
Např. je třeba dbát opatrnosti, podává- li se INOmax současně s jinými léky obsahujícími prilokain.
20 3.
JAK SE INOmax POUŽÍVÁ
Váš lékař rozhodne o správném dávkování INOmaxu a podá INOmax do plic Vašeho dítěte pomocí systému určeného k přivádění oxidu dusnatého.
Tento systém zajistí přivádění správného množství oxidu dusnatého.
Množství přiváděného oxidu dusičitého a kyslíku se bude nepřetržitě kontrolovat.
INOmax se Vašemu dítěti podává pomocí schváleného aplikačního systému (opatřeného označením CE) určeného k přivádění oxidu dusnatého.
Tento systém přivádí oxid dusnatý v předepsané koncentraci do plic Vašeho dítěte bezprostředně po zředění INOmaxu směsí kyslík/ vzduch.
K zajištění bezpečnosti Vašeho dítěte jsou systémy určené k podávání INOmaxu opatřeny zařízeními, která neustále měří množství oxidu dusnatého, oxidu dusičitého a kyslíku přiváděného do plic Vašeho dítěte.
O délce léčby INOmaxem rozhodne lékař Vašeho dítěte.
Následky přerušení léčby INOmaxem
Lékař bude na konci léčby pomalu snižovat dávku INOmaxu podávaného Vašemu dítěti.
Léčba INOmaxem se nesmí zastavit najednou, ale tak, že se oběh v plicích vašeho dítěte nejdříve přizpůsobí přívodu kyslíku/ vzduchu bez INOmaxu.
Jakmile je léčba Vašeho dítěte INOmaxem téměř u konce, bude se množství INOmaxu podávaného Vašemu dítěti pod dohledem lékaře postupně snižovat.
Bylo zjištěno, že dochází ke snížení krevního tlaku, pokud se léčba INOmaxem náhle přeruší, aniž by se nejdříve snižovala jeho dávka.
Máte- li jakékoliv další otázky, týkající se používání tohoto přípravku, zeptejte se lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i INOmax nežádoucí účinky.
Lékař bude Vaše dítě důkladně vyšetřovat, aby přítomnost nežádoucích účinků zaznamenal.
Nejčastější nežádoucí účinky souvisejí s vysokou koncentrací oxidu dusnatého, který se dostal do krve Vašeho dítěte, nebo jsou spojeny s tvorbou oxidu dusičitého:
• Jestliže se do krve Vašeho dítěte dostane příliš velké množství oxidu dusnatého, může se snížit její schopnost vázat kyslík.
Pokud k tomu dojde, lékař Vašeho dítěte okamžitě sníží dávku oxidu dusnatého a schopnost krve vázat kyslík se obnoví.
• Při sloučení oxidu dusnatého s kyslíkem se vytváří chemická sloučenina, která se nazývá oxid dusičitý.
Oxid dusičitý souvisí se zánětem a poškozením dýchacích cest a proto se musí jeho množství udržovat na co nejnižší úrovni.
Kromě toho může oxid dusnatý společně s přítomností oxidu dusičitého při vysokých koncentracích oxidu dusnatého vyvolat poškození tkáně, jeho dlouhodobý klinický význam není znám.
Proto lékař Vašeho dítěte zhodnotí toto potenciální nebezpečí v porovnání s okamžitou pomocí, kterou může krátkodobá léčba INOmaxem poskytnout a bude pečlivě kontrolovat dávky oxidu dusnatého.
K nežádoucím účinkům INOmaxu patří nedostatečné okysličení krve způsobené náhlým přerušením léčby, nízký krevní tlak, krev v moči, vysoký obsah cukru v krvi, otrava krve, infekce a kožní infekce.
Jestliže zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, i po propuštění Vašeho dítěte z nemocnice, oznamte to, prosím, lékaři Vašeho dítěte.
21 5.
UCHOVÁVÁNÍ PŘÍPRAVKU INOmax
Je nutno dodržovat všechna nařízení týkající se zacházení s lahvemi na stlačený plyn.
Uchovávání v nemocnici kontrolují odborníci.
Lahve na stlačený plyn se musí uchovávat v dobře větraných místnostech nebo přístřešcích, kde jsou chráněny před deštěm a přímým slunečním světlem.
Chraňte lahve na stlačený plyn před nárazy, pády, oxidačními činidly a hořlavými materiály, vlhkostí a zdroji tepla nebo vznícení.
Uchovávání v lékárně Lahve na stlačený plyn se musí uchovávat ve vzdušném a čistém uzavřeném prostoru, určenému pouze k uchovávání léčivého plynu.
V tomto prostoru je nutno vymezit oddělené místo pro uchovávání lahví se stlačeným oxidem dusnatým.
Uchovávání ve zdravotnickém zařízení Lahev na stlačený plyn se musí uložit na místo vybavené vhodným materiálem, který ji bude udržovat ve svislé poloze.
INOmax se nesmí používat po uplynutí doby použitelnosti uvedené na obalu.
6.
DALŠÍ INFORMACE
Co INOmax obsahuje
Léčivou látkou přípravku INOmax je oxid dusnatý.
Pomocnou látkou je dusík.
Jak INOmax vypadá a co obsahuje toto balení
INOmax se dodává ve dvoulitrových a desetilitrových hliníkových lahvích na stlačený plyn.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci INO Therapeutics AB SE- 181 81 Lidingo Švédsko
Výrobce AGA Medical Zone Industrielle de Limay Porcheville 3, avenue Ozanne 78440 Gargenville Francie
Tato příbalová informace byla naposledy schválena
22
European Medicines Agency
EMEA/ H/ C/ 660
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INOVELON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Inovelon?
Inovelon je léčivý přípravek s obsahem účinné látky rufinamidu.
Je dostupný ve formě oválných růžových tablet s obsahem 100 mg, 200 mg nebo 400 mg rufinamidu.
Na co se přípravek Inovelon používá?
Inovelon se používá k léčbě pacientů ve věku od 4 let, trpících Lennox- Gastautovým syndromem, což je vzácný typ epilepsie, který obvykle postihuje děti, ale může přetrvat do dospělosti.
Lennox - Gastautův syndrom představuje jednu z nejzávažnějších forem epilepsie u dětí.
Jeho symptomy zahrnují mnohočetné typy záchvatů, abnormální elektrickou aktivitu mozku, poruchy schopnosti učení a problémy s chováním.
Inovelon se používá jako doplněk jiných léčivých přípravků proti epilepsii.
Jelikož počet pacientů s Lennox- Gastautovým syndromem je nízký, jedná se o vzácné onemocnění a Inovelon byl dne 20. října 2004 označen jako ‚ přípravek pro vzácná onemocnění ’.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Inovelon používá?
Léčbu přípravkem Inovelon by měl zahájit lékař se specializací v oboru pediatrie (léčba dětí) nebo neurologie (léčba poruch funkce mozku), který má zkušenosti s léčbou epilepsie.
Dávka přípravku Inovelon závisí na věku a hmotnosti pacienta a rovněž na tom, zda pacient zároveň užívá valproát sodný (jiný léčivý přípravek proti epilepsii).
Léčba se obecně zahajuje denní dávkou 200 nebo 400 mg.
Tato dávka se následně každý druhý den upravuje dle pacientovy odpovědi na léčbu.
Inovelon se užívá s vodou a jídlem dvakrát denně, jednou ráno a jednou večer.
Pokud pacient není schopen tablety polknout, lze je rozdrtit a vmíchat do sklenice vody.
U pacientů, kteří trpí jaterními potížemi, je třeba přípravek Inovelon používat obezřetně.
Další podrobnosti jsou uvedeny v příbalových informacích.
Jak přípravek Inovelon působí?
Účinná látka přípravku Inovelon, rufinamid, je lék proti epilepsii.
Působí prostřednictvím napojení na speciální kanály na povrchu mozkových buněk (sodíkové kanály), které kontrolují elektrickou aktivitu buněk.
Napojením na tyto kanály rufinamid zabraňuje jejich přepnutí z neaktivního stavu do stavu aktivního, čímž tlumí aktivitu mozkových buněk a zabraňuje šíření abnormální elektrické aktivity mozkem.
To snižuje pravděpodobnost výskytu záchvatu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Inovelon zkoumán?
Účinky přípravku Inovelon byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie přípravku Inovelon zahrnovala 139 pacientů ve věku od 4 do 30 let, z nichž tři čtvrtiny byly mladší 17 let.
Všichni pacienti trpěli Lennox- Gastautovým syndromem, který se navzdory nepřetržité léčbě až 3 jinými léky proti epilepsii po dobu nejméně 4 týdnů nedařilo kontrolovat.
Studie porovnávala účinky doplnění stávající léčby o přípravek Inovelon s účinky doplnění léčby o placebo (neúčinný přípravek).
Hlavním měřítkem účinnosti byl rozdíl v počtu záchvatů během 4 týdnů po přidání Inovelonu, popř. placeba, zjištěný na základě porovnání se situací během 4 týdnů, jež nasazení léčivého přípravku, popř. placeba, předcházely, a také změna v závažnosti záchvatů, hodnocená pomocí 7 stupňové škály rodičem nebo opatrovníkem pacienta.
Jaký přínos přípravku Inovelon byl prokázán v průběhu studií?
Inovelon způsoboval snížení počtu a závažnosti záchvatů.
Pacienti, kteří užívali Inovelon, vykazovali 35, 8% snížení celkového počtu záchvatů, který poklesl z průměrných 290 záchvatů, zaznamenaných během 4 týdnů před zahájením užívání přípravku.
U pacientů, kteří ke stávající léčbě začali užívat placebo, došlo k 1, 6% snížení.
Pacienti, kterým byla stávající léčba doplněna o Inovelon, dále vykazovali 42, 5% snížení počtu ‚ tonických- atonických ’ záchvatů (běžný typ záchvatů u pacientů s Lennox- Gastautovým syndromem, který často zahrnuje upadnutí pacienta na zem), přičemž u pacientů, jimž bylo podáváno placebo, došlo k 1, 9% nárůstu výskytu těchto záchvatů.
Pokud je o závažnost záchvatů, zlepšení bylo hlášeno přibližně u poloviny pacientů, kterým byla stávající léčba doplněna o Inovelon, a u třetiny těch, kteří dostávali placebo.
Jaká rizika jsou spojena s přípravkem Inovelon?
Nejběžnější vedlejší účinky přípravku Inovelon (zaznamenané u více než 1 z 10 pacientů) zahrnovaly ospalost, bolest hlavy, závratě, nauzea (pocit na zvracení), zvracení a únavu.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Inovelon je uveden v příbalových informacích.
Inovelon by neměli užívat pacienti s možnou přecitlivělostí (alergií) na rufinamid, triazolové deriváty (například některé léčivé přípravky používané k léčbě houbových infekcí) nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Inovelon schválen?
Výbor pro humánní léčivé přípravky usoudil, že přínosy přípravku Inovelon při adjuvantní terapii v rámci léčby záchvatů v souvislosti s Lennox- Gastautovým syndromem u pacientů ve věku od 4 let převyšují jeho rizika.
Výbor doporučil, aby přípravku Inovelon bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Inovelon?
Společnost, která přípravek Inovelon vyrábí, bude bedlivě monitorovat bezpečnost léčivého přípravku.
To bude zahrnovat monitoring případů ‚ status epilepticus ’ (nebezpečný stav, kdy je mozek v trvalém stavu záchvatu).
Tato povinnost souvisí s výskytem případů tohoto stavu zaznamenaným u pacientů užívajících Inovelon během vývoje přípravku.
Další informace o přípravku Inovelon:
Evropská komise udělila rozhodnutí o registraci přípravku Inovelon platné v celé Evropské unii společnosti Eisai Limited dne 16. ledna 2007.
Shrnutí stanoviska Výboru pro léčivé přípravky pro vzácná onemocnění ve věci přípravku Inovelon je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Inovelon je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2007.
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 06/ 378/ 001
smyšlený název Inovelon
síla 100 mg
léková forma Potahovaná tableta
Cesta podání Perorální podání
obal Blistr (PA/ AL/ PVC)
velikosti balení 10 tablety
EU/ 1/ 06/ 378/ 002
Inovelon
100 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
30 tablety
EU/ 1/ 06/ 378/ 003
Inovelon
100 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
50 tablety
EU/ 1/ 06/ 378/ 004
Inovelon
100 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
60 tablety
EU/ 1/ 06/ 378/ 005
Inovelon
100 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
100 tablety
EU/ 1/ 06/ 378/ 006
Inovelon
200 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
10 tablety
EU/ 1/ 06/ 378/ 007
Inovelon
200 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
30 tablety
EU/ 1/ 06/ 378/ 008
Inovelon
200 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
50 tablety
EU/ 1/ 06/ 378/ 009
Inovelon
200 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
60 tablety
EU/ 1/ 06/ 378/ 010
Inovelon
200 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
100 tablety
EU/ 1/ 06/ 378/ 011
Inovelon
400 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
10 tablety
EU/ 1/ 06/ 378/ 012
Inovelon
400 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
30 tablety
EU/ 1/ 06/ 378/ 013
Inovelon
400 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
50 tablety
EU/ 1/ 06/ 378/ 014
Inovelon
400 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
60 tablety
EU/ 1/ 06/ 378/ 015
Inovelon
400 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
100 tablety
EU/ 1/ 06/ 378/ 016
Inovelon
400 mg
Potahovaná tableta
Perorální podání
Blistr (PA/ AL/ PVC)
200 tablety
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Inovelon 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
100 mg Jedna potahovaná tableta obsahuje 100 mg rufinamidum.
Pomocná látka:
20 mg monohydrátu laktosy v jedné potahované tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
100 mg Růžová, „ oválná “, mírně konvexní, na obou stranách s půlicí rýhou, na jedné straně s vyraženým označením „ Є261 “ a na druhé straně bez označení.
Tabletu lze dělit na dvě stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Inovelon je indikován jako podpůrná léčba při léčení záchvatů spojených s Lennox- Gastautovým syndromem u pacientů ve věku 4 let a starších.
4. 2 Dávkování a způsob podání
Léčbu Inovelonem by měl předepsat lékař se specializací v oboru pediatrie nebo neurologie se zkušenostmi s léčbou epilepsie.
Inovelon je určen pro perorální podání.
Přípravek je třeba užívat dvakrát denně s vodou ráno a večer, rozděleně ve dvou stejných dávkách.
Vzhledem k tomu, že bylo zjištěno, že potrava účinky přípravku ovlivňuje, je vhodnější podávat Inovelon s jídlem (viz bod 5. 2).
Pokud má pacient potíže s polykáním, tablety mohou být rozmačkány a podávány v půlce sklenice vody.
Podávání dětem ve věku čtyř let nebo starším o hmotnosti nižší než 30 kg Pacienti < 30 kg neužívající valproát sodný Léčba by měla být zahájena denní dávkou 200 mg.
Podle klinické odpovědi a snášenlivosti může být ve dvoudenních intervalech denní dávka zvyšována o 200 mg, až do maximální doporučené dávky 1 000 mg/ den.
Dávky až 3 600 mg/ den byly studovány u omezeného počtu pacientů.
Pacienti < 30 kg užívající současně valproát sodný Vzhledem k tomu, že valproát výrazně snižuje clearance Inovelonu, doporučuje se u pacientů < 30 kg, kteří současně užívají valproát, nižší maximální dávka Inovelonu.
Léčba by měla být zahájena denní dávkou 200 mg.
Podle klinické odpovědi a snášenlivosti může být minimálně po dvou dnech denní dávka zvýšena o 200 mg až do maximální doporučené dávky 600 mg/ den.
2 Podávání dospělým osobám a dětem ve věku čtyř let nebo starším o hmotnosti 30 kg a vyšší Léčba by měla být zahájena denní dávkou 400 mg.
Podle klinické odpovědi a snášenlivosti může být ve dvoudenních intervalech denní dávka zvyšována o 400 mg, až do maximální doporučené dávky, jak je uvedena v následující tabulce.
Rozmezí hmotnosti Maximální doporučená dávka (mg/ den)
30, 0 - 50, 0 kg 1 800
50, 1 - 70, 0 kg 2 400
70, 1 kg 3 200
Dávky až 4 000 mg/ den (u hmotnosti 30- 50 kg) nebo 4 800 mg/ den (nad 50 kg) byly studovány u omezeného počtu pacientů.
Starší osoby Informace o podávání přípravku Inovelon starším osobám jsou omezené.
Protože farmakokinetika rufinamidu není u starších osob změněna (viz bod 5. 2), není nutná úprava dávkování u pacientů ve věku nad 65 let.
Pacienti s poruchou funkce ledvin Studie pacientů se závažnou poruchou funkce ledvin ukázala, že u těchto pacientů není nutná žádná úprava dávkování (viz bod 5. 2).
Pacienti s poruchou funkce jater Podávání léku u pacientů s poruchou funkce jater nebylo studováno.
Při léčbě pacientů s mírnou až středně závažnou poruchou funkce jater se doporučuje opatrnost a pečlivé titrování dávky.
Proto se podávání léku pacientům s těžkou poruchou funkce jater nedoporučuje.
Vliv potravy Inovelon by měl být užíván s jídlem (viz bod 5. 2).
Vysazení přípravku Inovelon Má- li být léčba přípravkem Inovelon vysazena, je nutné ji odebrat postupně.
V klinických hodnoceních bylo vysazení přípravku Inovelon dosaženo snižováním dávky o přibližně 25% vždy po dvou dnech.
V případě jedné či více vynechaných dávek je nutné individuální posouzení klinické situace.
Nekontrolované otevřené studie naznačují, že účinnost je dlouhodobá, přestože žádná kontrolovaná studie nebyla prováděna déle než tři měsíce.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku, deriváty triazolu nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Při podávání rufinamidu během studií klinického vývoje byly zaznamenány případy status epilepticus, zatímco u pacientů, kteří užívali placebo, nebyly žádné takové případy zaznamenány.
Tyto příhody vedly k vysazení rufinamidu ve 20% případů.
Jestliže se u pacientů objeví nové typy záchvatů a/ nebo se zvýšenou frekvencí dochází ke status epilepticus, který se liší od počátečního stavu pacienta, je nutné znovu přehodnotit poměr prospěšnosti a rizik léčby.
Antiepileptika, včetně přípravku Inovelon, je nutné vysazovat postupně, aby se snížila možnost výskytu záchvatů při vysazení léku.
V klinických studiích bylo vysazení dosaženo snižováním dávky o přibližně 25% vždy po dvou dnech.
O vysazení současně podávaných antiepileptických přípravků, jakmile bylo dosaženo kontroly nad záchvaty přidáním přípravku Inovelon, nejsou dostatečné údaje.
3 Léčba rufinamidem byla spojena se závratí, spavostí, ataxií a poruchami chůze, což mohlo zvýšit výskyt náhodných pádů v této populaci (viz bod 4. 8).
Je třeba, aby pacienti a ošetřující osoby dbali zvýšené opatrnosti, dokud se neseznámí s možnými účinky tohoto léčivého přípravku.
Ve spojení s léčbou rufinamidem se vyskytl závažný syndrom přecitlivělosti na antiepileptikum.
Příznaky a symptomy tohoto onemocnění byly různorodé; avšak u pacientů se typicky vyskytovala, i když ne výlučně, horečka a vyrážka, ve spojení s postižením dalšího orgánového systému.
Jiné přidružené manifestace zahrnovaly lymfadenopatii, abnormality testů jaterních funkcí a hematurii.
Protože jsou projevy tohoto stavu různorodé, mohou se objevit jiné příznaky a známky postižení orgánových systémů, které v tomto textu nejsou uvedeny.
Tento syndrom se objevil v těsné časové souvislosti se zahájením léčby rufinamidem a u souboru pediatrických pacientů.
Pokud na tuto reakci vznikne podezření, je nutné rufinamid vysadit a zahájit alternativní léčbu.
Všichni pacienti, u kterých se objeví vyrážka při užívání rufinamidu, musí být pečlivě monitorováni.
V podrobné QT studii způsobil rufinamid pokles QTc intervalu, který byl přímo úměrný jeho koncentraci.
Ačkoliv mechanismus vzniku tohoto nálezu ani jeho význam s ohledem na bezpečnost přípravku nejsou známy, lékaři by na základě klinického posouzení měli zvážit, zda předepsat rufinamid pacientům, kterým hrozí další zkracování QTc intervalu (např. kongenitální syndrom krátkého QT nebo pacienti, kteří mají tento syndrom v rodinné anamnéze).
Ženy v plodném věku musejí během léčby Inovelonem používat antikoncepci.
Lékaři by se měli snažit zajistit, aby byla použita vhodná antikoncepce a podle klinické situace jednotlivých pacientek by měli zvážit, zda je vhodnější podávat perorální antikoncepci nebo dávky složek perorální antikoncepce (viz bod 4. 5).
Inovelon obsahuje laktózu, proto by pacienti se vzácnými dědičnými poruchami, jako je intolerance galaktózy, Lappova deficience laktázy nebo malabsorpce glukózy a galaktózy, neměli tento léčivý přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potenciál jiných léčivých přípravků k ovlivňování přípravku Inovelon
Jiné antiepileptické přípravky Koncentrace rufinamidu mohou být sníženy současným podáváním karbamazepinu, fenobarbitalu, fenytoinu, vigabatrinu nebo primidonu.
U pacientů léčených přípravkem Inovelon, u kterých bylo zahájeno podávání valproátu, může docházet k významnému zvýšení koncentrací rufinamidu v plazmě.
Nejvýraznější zvýšení bylo pozorováno u pacientů s nízkou tělesnou hmotností (< 30 kg).
Proto je třeba zvážit snížení dávky Inovelonu u pacientů < 30 kg, u kterých je zahájena léčba valproátem (viz bod 4. 2).
Přidání nebo vysazení těchto léků nebo upravení dávky těchto léků během léčby přípravkem Inovelon může vyžadovat úpravu dávkování přípravku Inovelon.
Po současném podávání lamotriginu, topiramátu nebo benzodiazepinů nebyly pozorovány žádné významné změny koncentrace rufinamidu.
Potenciál přípravku Inovelon k ovlivňování jiných léčivých přípravků
Jiné antiepileptické přípravky Farmakokinetické interakce mezi rufinamidem a jinými antiepileptiky byly u pacientů s epilepsií hodnoceny pomocí populačního modelování farmakokinetiky.
Zdá, se že rufinamid nemá žádný klinicky relevantní účinek na koncentrace karbamazepinu, lamotriginu, fenobarbitalu, topiramátu nebo 4 valproátu v ustáleném stavu.
Protože rufinamid může snížit clearance fenytoinu a zvýšit průměrné plazmatické koncentrace současně podávaného fenytoinu v ustáleném stavu, je třeba zvážit snížení dávky fenytoinu.
Perorální antikoncepce Současné podávání rufinamidu 800 mg BID a kombinované perorální antikoncepce (etinylestradiol 35 µg a noretindron 1 mg) po dobu 14 dní způsobilo průměrný pokles AUC0- 24 etinylestradiolu o 22% a AUC0- 24 noretindronu o 14%.
Studie s jinými perorálními nebo implantovanými kontraceptivy nebyly prováděny.
Ženám plodného věku, které užívají hormonální antikoncepci, se doporučuje používat další bezpečnou a účinnou antikoncepční metodu (viz bod 4. 4 a 4. 6).
Cytochromové enzymy P450 Rufinamid je metabolizovaný hydrolýzou a cytochromovými enzymy P450 není významně metabolizován.
Kromě toho rufinamid neinhibuje aktivitu cytochromových enzymů P450 (viz bod 5. 2).
Je tedy nepravděpodobné, aby nastaly klinicky významné interakce zprostředkované inhibicí systému cytochromů P450 rufinamidem.
Bylo prokázáno, že rufinamid indukuje enzym CYP3A4 cytochromu P450 a může tudíž snížit plazmatické koncentrace léků, které jsou metabolizovány tímto enzymem.
Účinek byl mírný až středně závažný.
Průměrná aktivita CYP3A, hodnocená jako clearance triazolamu, byla zvýšena o 55% po 11 dnech léčby rufinamidem 400 mg dvakrát denně.
Expozice triazolamu byla snížena o 36%.
Vyšší dávky rufinamidu mohou mít za následek výraznější indukci.
Nelze vyloučit, že rufinamid může také snižovat expozici léků metabolizovaných jinými enzymy nebo dopravovaných transportními proteiny, jako je P- glykoprotein.
Doporučuje se, aby pacienti léčení léky metabolizovanými systémem enzymu CYP3A, byli pečlivě monitorováni po dobu dvou týdnů, a to buď na počátku nebo po skončení léčby přípravkem Inovelon, nebo po jakékoliv významné změně dávkování.
Možná bude zapotřebí zvážit úpravu dávkování současně podávaného léku.
Tato doporučení je třeba vzít v úvahu také, pokud se rufinamid používá společně s léky s úzkým terapeutickým oknem, jako je warfarin nebo digoxin.
Studie specifické interakce u zdravých subjektů neodhalila žádný vliv rufinamidu v dávce 400 mg dvakrát denně na farmakokinetiku olanzapinu, substrátu CYP1A2.
Nejsou k dispozici žádné údaje o interakci rufinamidu s alkoholem.
4. 6 Těhotenství a kojení
Riziko související s epilepsií a podáváním antiepileptik všeobecně:
Ukazuje se, že v potomstvu žen s epilepsií je prevalence malformací dvakrát až třikrát větší než je četnost v celkové populaci, která je přibližně 3%.
U léčené populace byl nárůst malformací pozorován u polyterapie, avšak rozsah, za který je léčba a/ nebo nemoc odpovědná, nebyl určen.
Navíc účinná antiepileptická léčba nesmí být přerušena, protože zhoršení nemoci je škodlivé jak pro matku tak pro plod.
Riziko související s rufinamidem:
Studie na zvířatech neprokázaly teratogenní účinek kromě fetotoxicity v přítomnosti maternální toxicity (viz bod 5. 3).
Potenciální riziko pro lidské jedince není známé.
Nejsou k dispozici klinické údaje o podávání rufinamidu během těhotenství.
Vezmeme- li v úvahu tyto údaje, rufinamid by neměl být podáván, pokud to není nezbytně nutné, během těhotenství ani u žen plodného věku, které nepoužívají kontracepční opatření.
Ženy v plodném věku musejí během léčby Inovelonem užívat antikoncepční opatření.
Lékaři by se měli snažit zajistit, aby byla použita vhodná antikoncepce a podle klinické situace jednotlivých 5 pacientek by měli zvážit, zda je vhodnější podávat perorální antikoncepci nebo dávky složek perorální antikoncepce (viz bod 4. 5).
Pokud ženy léčené rufinamidem plánují otěhotnět, je nutné pečlivě zvážit indikaci tohoto přípravku.
V průběhu těhotenství nesmí být přerušena účinná antiepileptická léčba rufinamidem, protože zhoršení nemoci je škodlivé jak pro matku tak pro plod.
Není známo, zda je rufinamid vylučován do lidského mateřského mléka.
Vzhledem k možným škodlivým účinkům pro kojené dítě, by neměly matky při léčbě rufinamidem kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Inovelon může způsobit závratě, spavost a rozmazané vidění.
V závislosti na individuální citlivosti může mít Inovelon mírný až závažný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienty je třeba upozornit, aby během činností vyžadujících vysoký stupeň bdělosti, např. při řízení nebo obsluhování strojů, dbali zvýšené opatrnosti.
4. 8 Nežádoucí účinky
Klinický vývojový program zahrnoval více než 1 900 pacientů s různými typy epilepsie, kterým byl podáván rufinamid.
Nejčastěji hlášené nežádoucí účinky celkově byly bolesti hlavy, závratě, únava a spavost.
Nejčastější nežádoucí účinky pozorované u pacientů s Lennox- Gastautovým syndromem ve vyšší incidenci než při podávání placeba byly spavost a zvracení.
Nežádoucí účinky byly obvykle mírné až středně těžké.
Četnost vystoupení pacientů s Lennox- Gastautovým syndromem ze studie z důvodu nežádoucích účinků byla 8, 2% pro pacienty užívající Inovelon a 0% pro pacienty užívající placebo.
Nejčastější nežádoucí účinky, které vedly k vystoupení ze studie, byly ve skupině léčené přípravkem Inovelon vyrážka a zvracení.
Nežádoucí účinky hlášené s vyšší incidencí než u placeba během dvojitě zaslepených studií u pacientů s Lennox- Gastautovým syndromem nebo u celkového souboru pacientů, kterým byl podáván rufinamid, jsou uvedeny v následující tabulce podle terminologie MedDRA, třídy orgánových systémů a podle frekvence.
Frekvence jsou definovány jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 < 1/ 10), méně časté (≥ 1/ 1 000 < 1/ 100).
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Vzácné
Poruchy imunitního systému
Hypersensitivita *
Poruchy metabolismu a výživy Psychiatrické poruchy
Anorexie Poruchy příjmu potravy Snížená chuť k jídlu Úzkost Insomnie
Poruchy nervového systému
Spavost * Bolesti hlavy Závratě *
Status epilepticus * Křeče Abnormální koordinace *
6 Třída orgánových systémů
Velmi časté
Časté Nystagmus Psychomotorická hyperaktivita Třes
Méně časté
Vzácné
Oční poruchy
Diplopie Rozmazané vidění
Ušní poruchy Respirační, hrudní a mediastinální poruchy
Vertigo Epistaxe
Gastrointestinální poruchy
Nevolnost Zvracení
Bolesti horní části břicha Zácpa Dyspepsie Průjem
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Vyrážka * Akné
Zvýšení jaterních enzymů
Poruchy pohybového systému a pojivové tkáně a poruchy kostí
Bolesti zad
Poruchy reprodukčního systému a choroby prsů
Oligomenorea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Únava
Poruchy chůze *
Abnormální klinické a laboratorní nálezy nezařazené jinde
Pokles hmotnosti
Zranění, otravy * Odkaz na bod 4. 4
4. 9 Předávkování
Po akutním předávkování může být žaludek vyprázdněn gastrickou laváží nebo vyvoláním zvracení.
Pro přípravek Inovelon neexistuje žádné specifické antidotum.
Léčba by měla být podpůrná a může zahrnovat hemodialýzu (viz bod 5. 2).
Podávání opakovaných dávek 7 200 mg/ den nebylo spojeno s žádnými závažnějšími příznaky nebo symptomy.
7 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiepileptika, deriváty karboxamidu; ATC kód:
N03AF03.
Mechanismus účinku Rufinamid moduluje aktivitu sodíkových kanálů tak, že prodlužuje jejich inaktivní stav.
Rufinamid je účinný u celé řady zvířecích modelů epilepsie.
Klinické zkušenosti Inovelon byl podáván ve dvojitě zaslepené, placebem kontrolované studii v dávkách až 45 mg/ kg/ den po dobu 84 dnů 139 pacientům s nedostatečně kontrolovanými záchvaty spojenými s Lennox - Gastautovým syndromem (včetně atypických záchvatů typu absence a záchvatových pádů).
Muži i ženy (ve věku od 4 do 30 let) byli zařazeni do studie, pokud užívali 1 až 3 současně podávaná antiepileptika s pevně stanoveným dávkováním.
Každý pacient musel mít alespoň 90 záchvatů během měsíce před přijetím do studie.
U všech tří primárních proměnných bylo pozorováno signifikantní zlepšení: procentní změna celkové frekvence záchvatů za 28 dnů během udržovací fáze v porovnání s výchozí hodnotou (– 35, 8% při podávání přípravku Inovelon oproti – 1, 6% při podávání placeba, p = 0, 0006), počet tonických/ atonických záchvatů (– 42, 9% při podávání přípravku Inovelon oproti 2, 2% při podávání placeba, p = 0, 0002) a ohodnocení závažnosti záchvatu při celkovém vyhodnocení prováděném rodičem/ opatrovníkem na konci dvojitě zaslepené fáze (velké nebo velmi velké zlepšení ve 32, 2% při podávání přípravku Inovelon oproti 14, 5% v rameni s placebem, p = 0, 0041).
Populační modelování farmakokinetiky/ farmakodynamiky ukázalo, že snížení celkové záchvatové frekvence a frekvence tonických/ atonických záchvatů, zlepšení celkového vyhodnocení závažnosti záchvatů a zvýšení pravděpodobnosti snížení záchvatové frekvence bylo závislé na koncentracích rufinamidu.
5. 2 Farmakokinetické vlastnosti
Absorpce Maximální plazmatické hladiny jsou dosaženy přibližně 6 hodin po podání.
Vrcholová koncentrace (Cmax) a plazmatická AUC rufinamidu se zvyšují méně než proporcionálně s dávkou u zdravých subjektů a pacientů nalačno i po jídle, což je pravděpodobně způsobeno omezenou absorpcí dávky.
Po jednotlivých dávkách zvyšuje potrava biologickou dostupnost (AUC) rufinamidu přibližně o 34% a maximální koncentraci v plazmě o 56%.
Distribuce Ve studiích in vitro byla pouze malá frakce rufinamidu (34%) navázána na lidské sérové proteiny, přičemž albumin odpovídal přibližně za 80% této vazby.
To ukazuje, že riziko lékových interakcí v důsledku nahrazení vazebného místa během současného podávání dalších přípravků je minimální.
Rufinamid byl rovnoměrně rozdělen mezi erytrocyty a plazmu.
Biotransformace Rufinamid je téměř výhradně eliminován metabolismem.
Hlavní dráha metabolismu je hydrolýza karboxylamidové skupiny na farmakologicky inaktivní derivát kyseliny CGP 47292.
Metabolismus zprostředkovaný cytochromem P450 se podílí v mnohem menší míře.
Nelze zcela vyloučit vznik malých množství konjugátů glutathionu.
In vitro rufinamid vykazoval malou nebo žádnou schopnost působit jako kompetitivní nebo nekompetitivní inhibitor následujících lidských enzymů P450:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 nebo CYP4A9/ 11- 2.
Eliminace Plazmatický eliminační poločas je přibližně 6- 10 hodin u zdravých subjektů a pacientů s epilepsií.
Rufinamid se při podávání dvakrát denně ve 12 hodinových intervalech akumuluje v rozsahu, který 8 lze předpovídat podle jeho terminálního poločasu, což ukazuje, že farmakokinetika rufinamidu je časově nezávislá (tj. bez autoindukce metabolismu).
Ve studiích s radioaktivně značenou látkou u tří zdravých dobrovolníků byla základní sloučenina (rufinamid) hlavní radioaktivní složkou v plazmě a představovala přibližně 80% celkové radioaktivity, metabolit CGP 47292 tvořil pouze asi 15%.
Převládající cestou eliminace látek souvisejících s léčivem bylo vylučování ledvinami, které odpovídalo za 84, 7% dávky.
Biologická dostupnost rufinamidu je závislá na dávce.
Farmakokinetika u zvláštních skupin pacientů
Pohlaví Pro vyhodnocení vlivu pohlaví na farmakokinetiku rufinamidu bylo použito populační modelování farmakokinetiky.
Tato hodnocení ukazují, že pohlaví neovlivňuje farmakokinetiku rufinamidu do klinicky významné míry.
Porucha funkce ledvin Farmakokinetika jedné dávky 400 mg rufinamidu nebyla u pacientů s chronickým a těžkým selháním ledvin změněna, ve srovnání se zdravými dobrovolníky.
Ale když byla po podání rufinamidu provedena hemodialýza, byly plazmatické hladiny sníženy přibližně o 30%, což svědčí pro to, že by to mohl být postup použitelný v případě předávkování (viz body 4. 2 a 4. 9).
Porucha funkce jater U pacientů s poruchou funkce jater nebyly prováděny žádné studie, a proto by Inovelon neměl být pacientům se těžkým poškozením jater podáván.
Děti (2- 12 let) Děti mají obvykle nižší clearance rufinamidu než dospělé osoby a tento rozdíl souvisí s velikostí těla.
Studie u novorozených dětí nebo kojenců a batolat mladších 2 let nebyly prováděny.
Starší osoby Farmakokinetická studie u starších zdravých dobrovolníků neukázala významný rozdíl ve farmakokinetických parametrech ve srovnání s mladšími dospělými osobami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Konvenční farmakologické studie bezpečnosti v klinicky relevantních dávkách neodhalily žádná zvláštní rizika.
Toxické účinky pozorované u psů v hladinách podobných expozici u člověka při maximální doporučené dávce byly změny na játrech, včetně žlučových trombů, cholestázy a zvýšení hodnot jaterních enzymů, o kterých se předpokládá, že souvisejí se zvýšenou sekrecí žluče u tohoto živočišného druhu.
Ve studiích toxicity po opakovaném podávání u laboratorních potkanů a opic nebyl zjištěn žádný důkaz svědčící pro přidružené riziko.
Ve studiích reprodukční a vývojové toxicity se vyskytlo zpomalení růstu plodu a snížení přežití a několik mrtvě narozených plodů v důsledku maternální toxicity.
Ale u potomstva nebyly pozorovány žádné účinky na morfologii a funkce, včetně učení nebo paměti.
Inovelon nebyl teratogenní u myší, laboratorních potkanů či králíků.
Rufinamid nebyl genotoxický a neměl žádný kancerogenní potenciál.
Nežádoucím účinkem, který nebyl pozorován během klinických studií, ale byl zaznamenán u zvířat při expozici podobné hodnotám klinické expozice, a který by mohl být relevantní z hlediska použití u lidských jedinců, byla ve studii 9 kancerogenity u myší myelofibróza kostní dřeně.
Výskyt nezhoubných kostních novotvarů (osteomů) a hyperostóza zaznamenané u myší byly považovány za výsledek aktivace viru specifického pro myši ionty flóru uvolněnými během oxidačního metabolismu rufinamidu.
Pokud jde o imunotoxický potenciál, byl u psů během třináctitýdenní studie pozorován malý brzlík a involuce brzlíku s výraznou reakcí při vysokých dávkách u samců.
Změny kostní dřeně a lymfatické změny u samic byly při podávání vysokých dávek během třináctitýdenní studie hlášeny s malou incidencí.
U potkanů byla snížená buněčnost kostní dřeně a atrofie brzlíku pozorována pouze u studie kancerogenity.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Monohydrát laktosy Mikrokrystalická celulosa Kukuřičný škrob Sodná sůl kroskarmelosy Hypromelosa Magnesium- stearát Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý
Potah tablety:
Opadry 00F44042 [obsahuje hypromelosu, makrogoly (8000), oxid titaničitý (E171), talek a červený oxid železitý (E172)].
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 °C
6. 5 Druh obalu a velikost balení
100 mg Blistry z hliníku/ hliníku (Al/ Al blistry), balení po 10, 30, 50, 60 a 100 potahovaných tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 378/ 001- 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. ledna 2007
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
Inovelon 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
200 mg Jedna potahovaná tableta obsahuje 200 mg rufinamidum.
Pomocná látka:
40 mg monohydrátu laktosy v jedné potahované tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
200 mg Růžová, „ oválná “, mírně konvexní, na obou stranách s půlicí rýhou, na jedné straně s vyraženým označením „ Є262 “ a na druhé straně bez označení.
Tabletu lze dělit na dvě stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Inovelon je indikován jako podpůrná léčba při léčení záchvatů spojených s Lennox- Gastautovým syndromem u pacientů ve věku 4 let a starších.
4. 2 Dávkování a způsob podání
Léčbu Inovelonem by měl předepsat lékař se specializací v oboru pediatrie nebo neurologie se zkušenostmi s léčbou epilepsie.
Inovelon je určen pro perorální podání.
Přípravek je třeba užívat dvakrát denně s vodou ráno a večer, rozděleně ve dvou stejných dávkách.
Vzhledem k tomu, že bylo zjištěno, že potrava účinky přípravku ovlivňuje, je vhodnější podávat Inovelon s jídlem (viz bod 5. 2).
Pokud má pacient potíže s polykáním, tablety mohou být rozmačkány a podávány v půlce sklenice vody.
Podávání dětem ve věku čtyř let nebo starším o hmotnosti nižší než 30 kg Pacienti < 30 kg neužívající valproát sodný Léčba by měla být zahájena denní dávkou 200 mg.
Podle klinické odpovědi a snášenlivosti může být ve dvoudenních intervalech denní dávka zvyšována o 200 mg, až do maximální doporučené dávky 1 000 mg/ den.
Dávky až 3 600 mg/ den byly studovány u omezeného počtu pacientů.
Pacienti < 30 kg užívající současně valproát sodný Vzhledem k tomu, že valproát výrazně snižuje clearance Inovelonu, doporučuje se u pacientů < 30 kg, kteří současně užívají valproát, nižší maximální dávka Inovelonu.
Léčba by měla být zahájena denní dávkou 200 mg.
Podle klinické odpovědi a snášenlivosti může být minimálně po dvou dnech denní dávka zvýšena o 200 mg až do maximální doporučené dávky 600 mg/ den.
12 Podávání dospělým osobám a dětem ve věku čtyř let nebo starším o hmotnosti 30 kg a vyšší Léčba by měla být zahájena denní dávkou 400 mg.
Podle klinické odpovědi a snášenlivosti může být ve dvoudenních intervalech denní dávka zvyšována o 400 mg, až do maximální doporučené dávky, jak je uvedena v následující tabulce.
Rozmezí hmotnosti Maximální doporučená dávka (mg/ den)
30, 0 - 50, 0 kg 1 800
50, 1 - 70, 0 kg 2 400
70, 1 kg 3 200
Dávky až 4 000 mg/ den (u hmotnosti 30- 50 kg) nebo 4 800 mg/ den (nad 50 kg) byly studovány u omezeného počtu pacientů.
Starší osoby Informace o podávání přípravku Inovelon starším osobám jsou omezené.
Protože farmakokinetika rufinamidu není u starších osob změněna (viz bod 5. 2), není nutná úprava dávkování u pacientů ve věku nad 65 let.
Pacienti s poruchou funkce ledvin Studie pacientů se závažnou poruchou funkce ledvin ukázala, že u těchto pacientů není nutná žádná úprava dávkování (viz bod 5. 2).
Pacienti s poruchou funkce jater Podávání léku u pacientů s poruchou funkce jater nebylo studováno.
Při léčbě pacientů s mírnou až středně závažnou poruchou funkce jater se doporučuje opatrnost a pečlivé titrování dávky.
Proto se podávání léku pacientům s těžkou poruchou funkce jater nedoporučuje.
Vliv potravy Inovelon by měl být užíván s jídlem (viz bod 5. 2).
Vysazení přípravku Inovelon Má- li být léčba přípravkem Inovelon vysazena, je nutné ji odebrat postupně.
V klinických hodnoceních bylo vysazení přípravku Inovelon dosaženo snižováním dávky o přibližně 25% vždy po dvou dnech.
V případě jedné či více vynechaných dávek je nutné individuální posouzení klinické situace.
Nekontrolované otevřené studie naznačují, že účinnost je dlouhodobá, přestože žádná kontrolovaná studie nebyla prováděna déle než tři měsíce.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku, deriváty triazolu nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Při podávání rufinamidu během studií klinického vývoje byly zaznamenány případy status epilepticus, zatímco u pacientů, kteří užívali placebo, nebyly žádné takové případy zaznamenány.
Tyto příhody vedly k vysazení rufinamidu ve 20% případů.
Jestliže se u pacientů objeví nové typy záchvatů a/ nebo se zvýšenou frekvencí dochází ke status epilepticus, který se liší od počátečního stavu pacienta, je nutné znovu přehodnotit poměr prospěšnosti a rizik léčby.
Antiepileptika, včetně přípravku Inovelon, je nutné vysazovat postupně, aby se snížila možnost výskytu záchvatů při vysazení léku.
V klinických studiích bylo vysazení dosaženo snižováním dávky o přibližně 25% vždy po dvou dnech.
O vysazení současně podávaných antiepileptických přípravků, jakmile bylo dosaženo kontroly nad záchvaty přidáním přípravku Inovelon, nejsou dostatečné údaje.
13 Léčba rufinamidem byla spojena se závratí, spavostí, ataxií a poruchami chůze, což mohlo zvýšit výskyt náhodných pádů v této populaci (viz bod 4. 8).
Je třeba, aby pacienti a ošetřující osoby dbali zvýšené opatrnosti, dokud se neseznámí s možnými účinky tohoto léčivého přípravku.
Ve spojení s léčbou rufinamidem se vyskytl závažný syndrom přecitlivělosti na antiepileptikum.
Příznaky a symptomy tohoto onemocnění byly různorodé; avšak u pacientů se typicky vyskytovala, i když ne výlučně, horečka a vyrážka, ve spojení s postižením dalšího orgánového systému.
Jiné přidružené manifestace zahrnovaly lymfadenopatii, abnormality testů jaterních funkcí a hematurii.
Protože jsou projevy tohoto stavu různorodé, mohou se objevit jiné příznaky a známky postižení orgánových systémů, které v tomto textu nejsou uvedeny.
Tento syndrom se objevil v těsné časové souvislosti se zahájením léčby rufinamidem a u souboru pediatrických pacientů.
Pokud na tuto reakci vznikne podezření, je nutné rufinamid vysadit a zahájit alternativní léčbu.
Všichni pacienti, u kterých se objeví vyrážka při užívání rufinamidu, musí být pečlivě monitorováni.
V podrobné QT studii způsobil rufinamid pokles QTc intervalu, který byl přímo úměrný jeho koncentraci.
Ačkoliv mechanismus vzniku tohoto nálezu ani jeho význam s ohledem na bezpečnost přípravku nejsou známy, lékaři by na základě klinického posouzení měli zvážit, zda předepsat rufinamid pacientům, kterým hrozí další zkracování QTc intervalu (např. kongenitální syndrom krátkého QT nebo pacienti, kteří mají tento syndrom v rodinné anamnéze).
Ženy v plodném věku musejí během léčby Inovelonem používat antikoncepci.
Lékaři by se měli snažit zajistit, aby byla použita vhodná antikoncepce a podle klinické situace jednotlivých pacientek by měli zvážit, zda je vhodnější podávat perorální antikoncepci nebo dávky složek perorální antikoncepce (viz bod 4. 5).
Inovelon obsahuje laktózu, proto by pacienti se vzácnými dědičnými poruchami, jako je intolerance galaktózy, Lappova deficience laktázy nebo malabsorpce glukózy a galaktózy, neměli tento léčivý přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potenciál jiných léčivých přípravků k ovlivňování přípravku Inovelon
Jiné antiepileptické přípravky Koncentrace rufinamidu mohou být sníženy současným podáváním karbamazepinu, fenobarbitalu, fenytoinu, vigabatrinu nebo primidonu.
U pacientů léčených přípravkem Inovelon, u kterých bylo zahájeno podávání valproátu, může docházet k významnému zvýšení koncentrací rufinamidu v plazmě.
Nejvýraznější zvýšení bylo pozorováno u pacientů s nízkou tělesnou hmotností (< 30 kg).
Proto je třeba zvážit snížení dávky Inovelonu u pacientů < 30 kg, u kterých je zahájena léčba valproátem (viz bod 4. 2).
Přidání nebo vysazení těchto léků nebo upravení dávky těchto léků během léčby přípravkem Inovelon může vyžadovat úpravu dávkování přípravku Inovelon.
Po současném podávání lamotriginu, topiramátu nebo benzodiazepinů nebyly pozorovány žádné významné změny koncentrace rufinamidu.
Potenciál přípravku Inovelon k ovlivňování jiných léčivých přípravků
Jiné antiepileptické přípravky Farmakokinetické interakce mezi rufinamidem a jinými antiepileptiky byly u pacientů s epilepsií hodnoceny pomocí populačního modelování farmakokinetiky.
Zdá, se že rufinamid nemá žádný klinicky relevantní účinek na koncentrace karbamazepinu, lamotriginu, fenobarbitalu, topiramátu nebo 14 valproátu v ustáleném stavu.
Protože rufinamid může snížit clearance fenytoinu a zvýšit průměrné plazmatické koncentrace současně podávaného fenytoinu v ustáleném stavu, je třeba zvážit snížení dávky fenytoinu.
Perorální antikoncepce Současné podávání rufinamidu 800 mg BID a kombinované perorální antikoncepce (etinylestradiol 35 µg a noretindron 1 mg) po dobu 14 dní způsobilo průměrný pokles AUC0- 24 etinylestradiolu o 22% a AUC0- 24 noretindronu o 14%.
Studie s jinými perorálními nebo implantovanými kontraceptivy nebyly prováděny.
Ženám plodného věku, které užívají hormonální antikoncepci, se doporučuje používat další bezpečnou a účinnou antikoncepční metodu (viz bod 4. 4 a 4. 6).
Cytochromové enzymy P450 Rufinamid je metabolizovaný hydrolýzou a cytochromovými enzymy P450 není významně metabolizován.
Kromě toho rufinamid neinhibuje aktivitu cytochromových enzymů P450 (viz bod 5. 2).
Je tedy nepravděpodobné, aby nastaly klinicky významné interakce zprostředkované inhibicí systému cytochromů P450 rufinamidem.
Bylo prokázáno, že rufinamid indukuje enzym CYP3A4 cytochromu P450 a může tudíž snížit plazmatické koncentrace léků, které jsou metabolizovány tímto enzymem.
Účinek byl mírný až středně závažný.
Průměrná aktivita CYP3A, hodnocená jako clearance triazolamu, byla zvýšena o 55% po 11 dnech léčby rufinamidem 400 mg dvakrát denně.
Expozice triazolamu byla snížena o 36%.
Vyšší dávky rufinamidu mohou mít za následek výraznější indukci.
Nelze vyloučit, že rufinamid může také snižovat expozici léků metabolizovaných jinými enzymy nebo dopravovaných transportními proteiny, jako je P- glykoprotein.
Doporučuje se, aby pacienti léčení léky metabolizovanými systémem enzymu CYP3A, byli pečlivě monitorováni po dobu dvou týdnů, a to buď na počátku nebo po skončení léčby přípravkem Inovelon, nebo po jakékoliv významné změně dávkování.
Možná bude zapotřebí zvážit úpravu dávkování současně podávaného léku.
Tato doporučení je třeba vzít v úvahu také, pokud se rufinamid používá společně s léky s úzkým terapeutickým oknem, jako je warfarin nebo digoxin.
Studie specifické interakce u zdravých subjektů neodhalila žádný vliv rufinamidu v dávce 400 mg dvakrát denně na farmakokinetiku olanzapinu, substrátu CYP1A2.
Nejsou k dispozici žádné údaje o interakci rufinamidu s alkoholem.
4. 6 Těhotenství a kojení
Riziko související s epilepsií a podáváním antiepileptik všeobecně:
Ukazuje se, že v potomstvu žen s epilepsií je prevalence malformací dvakrát až třikrát větší než je četnost v celkové populaci, která je přibližně 3%.
U léčené populace byl nárůst malformací pozorován u polyterapie, avšak rozsah, za který je léčba a/ nebo nemoc odpovědná, nebyl určen.
Navíc účinná antiepileptická léčba nesmí být přerušena, protože zhoršení nemoci je škodlivé jak pro matku tak pro plod.
Riziko související s rufinamidem:
Studie na zvířatech neprokázaly teratogenní účinek kromě fetotoxicity v přítomnosti maternální toxicity (viz bod 5. 3).
Potenciální riziko pro lidské jedince není známé.
Nejsou k dispozici klinické údaje o podávání rufinamidu během těhotenství.
Vezmeme- li v úvahu tyto údaje, rufinamid by neměl být podáván, pokud to není nezbytně nutné, během těhotenství ani u žen plodného věku, které nepoužívají kontracepční opatření.
Ženy v plodném věku musejí během léčby Inovelonem užívat antikoncepční opatření.
Lékaři by se měli snažit zajistit, aby byla použita vhodná antikoncepce a podle klinické situace jednotlivých 15 pacientek by měli zvážit, zda je vhodnější podávat perorální antikoncepci nebo dávky složek perorální antikoncepce (viz bod 4. 5).
Pokud ženy léčené rufinamidem plánují otěhotnět, je nutné pečlivě zvážit indikaci tohoto přípravku.
V průběhu těhotenství nesmí být přerušena účinná antiepileptická léčba rufinamidem, protože zhoršení nemoci je škodlivé jak pro matku tak pro plod.
Není známo, zda je rufinamid vylučován do lidského mateřského mléka.
Vzhledem k možným škodlivým účinkům pro kojené dítě, by neměly matky při léčbě rufinamidem kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Inovelon může způsobit závratě, spavost a rozmazané vidění.
V závislosti na individuální citlivosti může mít Inovelon mírný až závažný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienty je třeba upozornit, aby během činností vyžadujících vysoký stupeň bdělosti, např. při řízení nebo obsluhování strojů, dbali zvýšené opatrnosti.
4. 8 Nežádoucí účinky
Klinický vývojový program zahrnoval více než 1 900 pacientů s různými typy epilepsie, kterým byl podáván rufinamid.
Nejčastěji hlášené nežádoucí účinky celkově byly bolesti hlavy, závratě, únava a spavost.
Nejčastější nežádoucí účinky pozorované u pacientů s Lennox- Gastautovým syndromem ve vyšší incidenci než při podávání placeba byly spavost a zvracení.
Nežádoucí účinky byly obvykle mírné až středně těžké.
Četnost vystoupení pacientů s Lennox- Gastautovým syndromem ze studie z důvodu nežádoucích účinků byla 8, 2% pro pacienty užívající Inovelon a 0% pro pacienty užívající placebo.
Nejčastější nežádoucí účinky, které vedly k vystoupení ze studie, byly ve skupině léčené přípravkem Inovelon vyrážka a zvracení.
Nežádoucí účinky hlášené s vyšší incidencí než u placeba během dvojitě zaslepených studií u pacientů s Lennox- Gastautovým syndromem nebo u celkového souboru pacientů, kterým byl podáván rufinamid, jsou uvedeny v následující tabulce podle terminologie MedDRA, třídy orgánových systémů a podle frekvence.
Frekvence jsou definovány jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 < 1/ 10), méně časté (≥ 1/ 1 000 < 1/ 100).
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Vzácné
Poruchy imunitního systému
Hypersensitivita *
Poruchy metabolismu a výživy Psychiatrické poruchy
Anorexie Poruchy příjmu potravy Snížená chuť k jídlu Úzkost Insomnie
Poruchy nervového systému
Spavost * Bolesti hlavy Závratě *
Status epilepticus * Křeče Abnormální koordinace *
16 Třída orgánových systémů
Velmi časté
Časté Nystagmus Psychomotorická hyperaktivita Třes
Méně časté
Vzácné
Oční poruchy
Diplopie Rozmazané vidění
Ušní poruchy Respirační, hrudní a mediastinální poruchy
Vertigo Epistaxe
Gastrointestinální poruchy
Nevolnost Zvracení
Bolesti horní části břicha Zácpa Dyspepsie Průjem
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Vyrážka * Akné
Zvýšení jaterních enzymů
Poruchy pohybového systému a pojivové tkáně a poruchy kostí
Bolesti zad
Poruchy reprodukčního systému a choroby prsů
Oligomenorea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Únava
Poruchy chůze *
Abnormální klinické a laboratorní nálezy nezařazené jinde
Pokles hmotnosti
Zranění, otravy * Odkaz na bod 4. 4
4. 9 Předávkování
Po akutním předávkování může být žaludek vyprázdněn gastrickou laváží nebo vyvoláním zvracení.
Pro přípravek Inovelon neexistuje žádné specifické antidotum.
Léčba by měla být podpůrná a může zahrnovat hemodialýzu (viz bod 5. 2).
Podávání opakovaných dávek 7 200 mg/ den nebylo spojeno s žádnými závažnějšími příznaky nebo symptomy.
17 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiepileptika, deriváty karboxamidu; ATC kód:
N03AF03.
Mechanismus účinku Rufinamid moduluje aktivitu sodíkových kanálů tak, že prodlužuje jejich inaktivní stav.
Rufinamid je účinný u celé řady zvířecích modelů epilepsie.
Klinické zkušenosti Inovelon byl podáván ve dvojitě zaslepené, placebem kontrolované studii v dávkách až 45 mg/ kg/ den po dobu 84 dnů 139 pacientům s nedostatečně kontrolovanými záchvaty spojenými s Lennox - Gastautovým syndromem (včetně atypických záchvatů typu absence a záchvatových pádů).
Muži i ženy (ve věku od 4 do 30 let) byli zařazeni do studie, pokud užívali 1 až 3 současně podávaná antiepileptika s pevně stanoveným dávkováním.
Každý pacient musel mít alespoň 90 záchvatů během měsíce před přijetím do studie.
U všech tří primárních proměnných bylo pozorováno signifikantní zlepšení: procentní změna celkové frekvence záchvatů za 28 dnů během udržovací fáze v porovnání s výchozí hodnotou (– 35, 8% při podávání přípravku Inovelon oproti – 1, 6% při podávání placeba, p = 0, 0006), počet tonických/ atonických záchvatů (– 42, 9% při podávání přípravku Inovelon oproti 2, 2% při podávání placeba, p = 0, 0002) a ohodnocení závažnosti záchvatu při celkovém vyhodnocení prováděném rodičem/ opatrovníkem na konci dvojitě zaslepené fáze (velké nebo velmi velké zlepšení ve 32, 2% při podávání přípravku Inovelon oproti 14, 5% v rameni s placebem, p = 0, 0041).
Populační modelování farmakokinetiky/ farmakodynamiky ukázalo, že snížení celkové záchvatové frekvence a frekvence tonických/ atonických záchvatů, zlepšení celkového vyhodnocení závažnosti záchvatů a zvýšení pravděpodobnosti snížení záchvatové frekvence bylo závislé na koncentracích rufinamidu.
5. 2 Farmakokinetické vlastnosti
Absorpce Maximální plazmatické hladiny jsou dosaženy přibližně 6 hodin po podání.
Vrcholová koncentrace (Cmax) a plazmatická AUC rufinamidu se zvyšují méně než proporcionálně s dávkou u zdravých subjektů a pacientů nalačno i po jídle, což je pravděpodobně způsobeno omezenou absorpcí dávky.
Po jednotlivých dávkách zvyšuje potrava biologickou dostupnost (AUC) rufinamidu přibližně o 34% a maximální koncentraci v plazmě o 56%.
Distribuce Ve studiích in vitro byla pouze malá frakce rufinamidu (34%) navázána na lidské sérové proteiny, přičemž albumin odpovídal přibližně za 80% této vazby.
To ukazuje, že riziko lékových interakcí v důsledku nahrazení vazebného místa během současného podávání dalších přípravků je minimální.
Rufinamid byl rovnoměrně rozdělen mezi erytrocyty a plazmu.
Biotransformace Rufinamid je téměř výhradně eliminován metabolismem.
Hlavní dráha metabolismu je hydrolýza karboxylamidové skupiny na farmakologicky inaktivní derivát kyseliny CGP 47292.
Metabolismus zprostředkovaný cytochromem P450 se podílí v mnohem menší míře.
Nelze zcela vyloučit vznik malých množství konjugátů glutathionu.
In vitro rufinamid vykazoval malou nebo žádnou schopnost působit jako kompetitivní nebo nekompetitivní inhibitor následujících lidských enzymů P450:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 nebo CYP4A9/ 11- 2.
Eliminace Plazmatický eliminační poločas je přibližně 6- 10 hodin u zdravých subjektů a pacientů s epilepsií.
Rufinamid se při podávání dvakrát denně ve 12 hodinových intervalech akumuluje v rozsahu, který 18 lze předpovídat podle jeho terminálního poločasu, což ukazuje, že farmakokinetika rufinamidu je časově nezávislá (tj. bez autoindukce metabolismu).
Ve studiích s radioaktivně značenou látkou u tří zdravých dobrovolníků byla základní sloučenina (rufinamid) hlavní radioaktivní složkou v plazmě a představovala přibližně 80% celkové radioaktivity, metabolit CGP 47292 tvořil pouze asi 15%.
Převládající cestou eliminace látek souvisejících s léčivem bylo vylučování ledvinami, které odpovídalo za 84, 7% dávky.
Biologická dostupnost rufinamidu je závislá na dávce.
Farmakokinetika u zvláštních skupin pacientů
Pohlaví Pro vyhodnocení vlivu pohlaví na farmakokinetiku rufinamidu bylo použito populační modelování farmakokinetiky.
Tato hodnocení ukazují, že pohlaví neovlivňuje farmakokinetiku rufinamidu do klinicky významné míry.
Porucha funkce ledvin Farmakokinetika jedné dávky 400 mg rufinamidu nebyla u pacientů s chronickým a těžkým selháním ledvin změněna, ve srovnání se zdravými dobrovolníky.
Ale když byla po podání rufinamidu provedena hemodialýza, byly plazmatické hladiny sníženy přibližně o 30%, což svědčí pro to, že by to mohl být postup použitelný v případě předávkování (viz body 4. 2 a 4. 9).
Porucha funkce jater U pacientů s poruchou funkce jater nebyly prováděny žádné studie, a proto by Inovelon neměl být pacientům se těžkým poškozením jater podáván.
Děti (2- 12 let) Děti mají obvykle nižší clearance rufinamidu než dospělé osoby a tento rozdíl souvisí s velikostí těla.
Studie u novorozených dětí nebo kojenců a batolat mladších 2 let nebyly prováděny.
Starší osoby Farmakokinetická studie u starších zdravých dobrovolníků neukázala významný rozdíl ve farmakokinetických parametrech ve srovnání s mladšími dospělými osobami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Konvenční farmakologické studie bezpečnosti v klinicky relevantních dávkách neodhalily žádná zvláštní rizika.
Toxické účinky pozorované u psů v hladinách podobných expozici u člověka při maximální doporučené dávce byly změny na játrech, včetně žlučových trombů, cholestázy a zvýšení hodnot jaterních enzymů, o kterých se předpokládá, že souvisejí se zvýšenou sekrecí žluče u tohoto živočišného druhu.
Ve studiích toxicity po opakovaném podávání u laboratorních potkanů a opic nebyl zjištěn žádný důkaz svědčící pro přidružené riziko.
Ve studiích reprodukční a vývojové toxicity se vyskytlo zpomalení růstu plodu a snížení přežití a několik mrtvě narozených plodů v důsledku maternální toxicity.
Ale u potomstva nebyly pozorovány žádné účinky na morfologii a funkce, včetně učení nebo paměti.
Inovelon nebyl teratogenní u myší, laboratorních potkanů či králíků.
Rufinamid nebyl genotoxický a neměl žádný kancerogenní potenciál.
Nežádoucím účinkem, který nebyl pozorován během klinických studií, ale byl zaznamenán u zvířat při expozici podobné hodnotám klinické expozice, a který by mohl být relevantní z hlediska použití u lidských jedinců, byla ve studii 19 kancerogenity u myší myelofibróza kostní dřeně.
Výskyt nezhoubných kostních novotvarů (osteomů) a hyperostóza zaznamenané u myší byly považovány za výsledek aktivace viru specifického pro myši ionty flóru uvolněnými během oxidačního metabolismu rufinamidu.
Pokud jde o imunotoxický potenciál, byl u psů během třináctitýdenní studie pozorován malý brzlík a involuce brzlíku s výraznou reakcí při vysokých dávkách u samců.
Změny kostní dřeně a lymfatické změny u samic byly při podávání vysokých dávek během třináctitýdenní studie hlášeny s malou incidencí.
U potkanů byla snížená buněčnost kostní dřeně a atrofie brzlíku pozorována pouze u studie kancerogenity.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Monohydrát laktosy Mikrokrystalická celulosa Kukuřičný škrob Sodná sůl kroskarmelosy Hypromelosa Magnesium- stearát Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý
Potah tablety:
Opadry 00F44042 [obsahuje hypromelosu, makrogoly (8000), oxid titaničitý (E171), talek a červený oxid železitý (E172)].
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 °C
6. 5 Druh obalu a velikost balení
200 mg Blistry z hliníku/ hliníku (Al/ Al blistry), balení po 10, 30, 50, 60 a 100 potahovaných tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
20 Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 378/ 006- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. ledna 2007
DATUM REVIZE TEXTU
21 1.
NÁZEV PŘÍPRAVKU
Inovelon 400 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
400 mg Jedna potahovaná tableta obsahuje 400 mg rufinamidum.
Pomocná látka:
80 mg monohydrátu laktosy v jedné potahované tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
400 mg Růžová, „ oválná “, mírně konvexní, na obou stranách s půlicí rýhou, na jedné straně s vyraženým označením „ Є263 “ a na druhé straně bez označení.
Tabletu lze dělit na dvě stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Inovelon je indikován jako podpůrná léčba při léčení záchvatů spojených s Lennox- Gastautovým syndromem u pacientů ve věku 4 let a starších.
4. 2 Dávkování a způsob podání
Léčbu Inovelonem by měl předepsat lékař se specializací v oboru pediatrie nebo neurologie se zkušenostmi s léčbou epilepsie.
Inovelon je určen pro perorální podání.
Přípravek je třeba užívat dvakrát denně s vodou ráno a večer, rozděleně ve dvou stejných dávkách.
Vzhledem k tomu, že bylo zjištěno, že potrava účinky přípravku ovlivňuje, je vhodnější podávat Inovelon s jídlem (viz bod 5. 2).
Pokud má pacient potíže s polykáním, tablety mohou být rozmačkány a podávány v půlce sklenice vody.
Podávání dětem ve věku čtyř let nebo starším o hmotnosti nižší než 30 kg Pacienti < 30 kg neužívající valproát sodný Léčba by měla být zahájena denní dávkou 200 mg.
Podle klinické odpovědi a snášenlivosti může být ve dvoudenních intervalech denní dávka zvyšována o 200 mg, až do maximální doporučené dávky 1 000 mg/ den.
Dávky až 3 600 mg/ den byly studovány u omezeného počtu pacientů.
Pacienti < 30 kg užívající současně valproát sodný Vzhledem k tomu, že valproát výrazně snižuje clearance Inovelonu, doporučuje se u pacientů < 30 kg, kteří současně užívají valproát, nižší maximální dávka Inovelonu.
Léčba by měla být zahájena denní dávkou 200 mg.
Podle klinické odpovědi a snášenlivosti může být minimálně po dvou dnech denní dávka zvýšena o 200 mg až do maximální doporučené dávky 600 mg/ den.
22 Podávání dospělým osobám a dětem ve věku čtyř let nebo starším o hmotnosti 30 kg a vyšší Léčba by měla být zahájena denní dávkou 400 mg.
Podle klinické odpovědi a snášenlivosti může být ve dvoudenních intervalech denní dávka zvyšována o 400 mg, až do maximální doporučené dávky, jak je uvedena v následující tabulce.
Rozmezí hmotnosti Maximální doporučená dávka (mg/ den)
30, 0 - 50, 0 kg 1 800
50, 1 - 70, 0 kg 2 400
70, 1 kg 3 200
Dávky až 4 000 mg/ den (u hmotnosti 30- 50 kg) nebo 4 800 mg/ den (nad 50 kg) byly studovány u omezeného počtu pacientů.
Starší osoby Informace o podávání přípravku Inovelon starším osobám jsou omezené.
Protože farmakokinetika rufinamidu není u starších osob změněna (viz bod 5. 2), není nutná úprava dávkování u pacientů ve věku nad 65 let.
Pacienti s poruchou funkce ledvin Studie pacientů se závažnou poruchou funkce ledvin ukázala, že u těchto pacientů není nutná žádná úprava dávkování (viz bod 5. 2).
Pacienti s poruchou funkce jater Podávání léku u pacientů s poruchou funkce jater nebylo studováno.
Při léčbě pacientů s mírnou až středně závažnou poruchou funkce jater se doporučuje opatrnost a pečlivé titrování dávky.
Proto se podávání léku pacientům s těžkou poruchou funkce jater nedoporučuje.
Vliv potravy Inovelon by měl být užíván s jídlem (viz bod 5. 2).
Vysazení přípravku Inovelon Má- li být léčba přípravkem Inovelon vysazena, je nutné ji odebrat postupně.
V klinických hodnoceních bylo vysazení přípravku Inovelon dosaženo snižováním dávky o přibližně 25% vždy po dvou dnech.
V případě jedné či více vynechaných dávek je nutné individuální posouzení klinické situace.
Nekontrolované otevřené studie naznačují, že účinnost je dlouhodobá, přestože žádná kontrolovaná studie nebyla prováděna déle než tři měsíce.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku, deriváty triazolu nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Při podávání rufinamidu během studií klinického vývoje byly zaznamenány případy status epilepticus, zatímco u pacientů, kteří užívali placebo, nebyly žádné takové případy zaznamenány.
Tyto příhody vedly k vysazení rufinamidu ve 20% případů.
Jestliže se u pacientů objeví nové typy záchvatů a/ nebo se zvýšenou frekvencí dochází ke status epilepticus, který se liší od počátečního stavu pacienta, je nutné znovu přehodnotit poměr prospěšnosti a rizik léčby.
Antiepileptika, včetně přípravku Inovelon, je nutné vysazovat postupně, aby se snížila možnost výskytu záchvatů při vysazení léku.
V klinických studiích bylo vysazení dosaženo snižováním dávky o přibližně 25% vždy po dvou dnech.
O vysazení současně podávaných antiepileptických přípravků, jakmile bylo dosaženo kontroly nad záchvaty přidáním přípravku Inovelon, nejsou dostatečné údaje.
23 Léčba rufinamidem byla spojena se závratí, spavostí, ataxií a poruchami chůze, což mohlo zvýšit výskyt náhodných pádů v této populaci (viz bod 4. 8).
Je třeba, aby pacienti a ošetřující osoby dbali zvýšené opatrnosti, dokud se neseznámí s možnými účinky tohoto léčivého přípravku.
Ve spojení s léčbou rufinamidem se vyskytl závažný syndrom přecitlivělosti na antiepileptikum.
Příznaky a symptomy tohoto onemocnění byly různorodé; avšak u pacientů se typicky vyskytovala, i když ne výlučně, horečka a vyrážka, ve spojení s postižením dalšího orgánového systému.
Jiné přidružené manifestace zahrnovaly lymfadenopatii, abnormality testů jaterních funkcí a hematurii.
Protože jsou projevy tohoto stavu různorodé, mohou se objevit jiné příznaky a známky postižení orgánových systémů, které v tomto textu nejsou uvedeny.
Tento syndrom se objevil v těsné časové souvislosti se zahájením léčby rufinamidem a u souboru pediatrických pacientů.
Pokud na tuto reakci vznikne podezření, je nutné rufinamid vysadit a zahájit alternativní léčbu.
Všichni pacienti, u kterých se objeví vyrážka při užívání rufinamidu, musí být pečlivě monitorováni.
V podrobné QT studii způsobil rufinamid pokles QTc intervalu, který byl přímo úměrný jeho koncentraci.
Ačkoliv mechanismus vzniku tohoto nálezu ani jeho význam s ohledem na bezpečnost přípravku nejsou známy, lékaři by na základě klinického posouzení měli zvážit, zda předepsat rufinamid pacientům, kterým hrozí další zkracování QTc intervalu (např. kongenitální syndrom krátkého QT nebo pacienti, kteří mají tento syndrom v rodinné anamnéze).
Ženy v plodném věku musejí během léčby Inovelonem používat antikoncepci.
Lékaři by se měli snažit zajistit, aby byla použita vhodná antikoncepce a podle klinické situace jednotlivých pacientek by měli zvážit, zda je vhodnější podávat perorální antikoncepci nebo dávky složek perorální antikoncepce (viz bod 4. 5).
Inovelon obsahuje laktózu, proto by pacienti se vzácnými dědičnými poruchami, jako je intolerance galaktózy, Lappova deficience laktázy nebo malabsorpce glukózy a galaktózy, neměli tento léčivý přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potenciál jiných léčivých přípravků k ovlivňování přípravku Inovelon
Jiné antiepileptické přípravky Koncentrace rufinamidu mohou být sníženy současným podáváním karbamazepinu, fenobarbitalu, fenytoinu, vigabatrinu nebo primidonu.
U pacientů léčených přípravkem Inovelon, u kterých bylo zahájeno podávání valproátu, může docházet k významnému zvýšení koncentrací rufinamidu v plazmě.
Nejvýraznější zvýšení bylo pozorováno u pacientů s nízkou tělesnou hmotností (< 30 kg).
Proto je třeba zvážit snížení dávky Inovelonu u pacientů < 30 kg, u kterých je zahájena léčba valproátem (viz bod 4. 2).
Přidání nebo vysazení těchto léků nebo upravení dávky těchto léků během léčby přípravkem Inovelon může vyžadovat úpravu dávkování přípravku Inovelon.
Po současném podávání lamotriginu, topiramátu nebo benzodiazepinů nebyly pozorovány žádné významné změny koncentrace rufinamidu.
Potenciál přípravku Inovelon k ovlivňování jiných léčivých přípravků
Jiné antiepileptické přípravky Farmakokinetické interakce mezi rufinamidem a jinými antiepileptiky byly u pacientů s epilepsií hodnoceny pomocí populačního modelování farmakokinetiky.
Zdá, se že rufinamid nemá žádný klinicky relevantní účinek na koncentrace karbamazepinu, lamotriginu, fenobarbitalu, topiramátu nebo 24 valproátu v ustáleném stavu.
Protože rufinamid může snížit clearance fenytoinu a zvýšit průměrné plazmatické koncentrace současně podávaného fenytoinu v ustáleném stavu, je třeba zvážit snížení dávky fenytoinu.
Perorální antikoncepce Současné podávání rufinamidu 800 mg BID a kombinované perorální antikoncepce (etinylestradiol 35 µg a noretindron 1 mg) po dobu 14 dní způsobilo průměrný pokles AUC0- 24 etinylestradiolu o 22% a AUC0- 24 noretindronu o 14%.
Studie s jinými perorálními nebo implantovanými kontraceptivy nebyly prováděny.
Ženám plodného věku, které užívají hormonální antikoncepci, se doporučuje používat další bezpečnou a účinnou antikoncepční metodu (viz bod 4. 4 a 4. 6).
Cytochromové enzymy P450 Rufinamid je metabolizovaný hydrolýzou a cytochromovými enzymy P450 není významně metabolizován.
Kromě toho rufinamid neinhibuje aktivitu cytochromových enzymů P450 (viz bod 5. 2).
Je tedy nepravděpodobné, aby nastaly klinicky významné interakce zprostředkované inhibicí systému cytochromů P450 rufinamidem.
Bylo prokázáno, že rufinamid indukuje enzym CYP3A4 cytochromu P450 a může tudíž snížit plazmatické koncentrace léků, které jsou metabolizovány tímto enzymem.
Účinek byl mírný až středně závažný.
Průměrná aktivita CYP3A, hodnocená jako clearance triazolamu, byla zvýšena o 55% po 11 dnech léčby rufinamidem 400 mg dvakrát denně.
Expozice triazolamu byla snížena o 36%.
Vyšší dávky rufinamidu mohou mít za následek výraznější indukci.
Nelze vyloučit, že rufinamid může také snižovat expozici léků metabolizovaných jinými enzymy nebo dopravovaných transportními proteiny, jako je P- glykoprotein.
Doporučuje se, aby pacienti léčení léky metabolizovanými systémem enzymu CYP3A, byli pečlivě monitorováni po dobu dvou týdnů, a to buď na počátku nebo po skončení léčby přípravkem Inovelon, nebo po jakékoliv významné změně dávkování.
Možná bude zapotřebí zvážit úpravu dávkování současně podávaného léku.
Tato doporučení je třeba vzít v úvahu také, pokud se rufinamid používá společně s léky s úzkým terapeutickým oknem, jako je warfarin nebo digoxin.
Studie specifické interakce u zdravých subjektů neodhalila žádný vliv rufinamidu v dávce 400 mg dvakrát denně na farmakokinetiku olanzapinu, substrátu CYP1A2.
Nejsou k dispozici žádné údaje o interakci rufinamidu s alkoholem.
4. 6 Těhotenství a kojení
Riziko související s epilepsií a podáváním antiepileptik všeobecně:
Ukazuje se, že v potomstvu žen s epilepsií je prevalence malformací dvakrát až třikrát větší než je četnost v celkové populaci, která je přibližně 3%.
U léčené populace byl nárůst malformací pozorován u polyterapie, avšak rozsah, za který je léčba a/ nebo nemoc odpovědná, nebyl určen.
Navíc účinná antiepileptická léčba nesmí být přerušena, protože zhoršení nemoci je škodlivé jak pro matku tak pro plod.
Riziko související s rufinamidem:
Studie na zvířatech neprokázaly teratogenní účinek kromě fetotoxicity v přítomnosti maternální toxicity (viz bod 5. 3).
Potenciální riziko pro lidské jedince není známé.
Nejsou k dispozici klinické údaje o podávání rufinamidu během těhotenství.
Vezmeme- li v úvahu tyto údaje, rufinamid by neměl být podáván, pokud to není nezbytně nutné, během těhotenství ani u žen plodného věku, které nepoužívají kontracepční opatření.
Ženy v plodném věku musejí během léčby Inovelonem užívat antikoncepční opatření.
Lékaři by se měli snažit zajistit, aby byla použita vhodná antikoncepce a podle klinické situace jednotlivých 25 pacientek by měli zvážit, zda je vhodnější podávat perorální antikoncepci nebo dávky složek perorální antikoncepce (viz bod 4. 5).
Pokud ženy léčené rufinamidem plánují otěhotnět, je nutné pečlivě zvážit indikaci tohoto přípravku.
V průběhu těhotenství nesmí být přerušena účinná antiepileptická léčba rufinamidem, protože zhoršení nemoci je škodlivé jak pro matku tak pro plod.
Není známo, zda je rufinamid vylučován do lidského mateřského mléka.
Vzhledem k možným škodlivým účinkům pro kojené dítě, by neměly matky při léčbě rufinamidem kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Inovelon může způsobit závratě, spavost a rozmazané vidění.
V závislosti na individuální citlivosti může mít Inovelon mírný až závažný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienty je třeba upozornit, aby během činností vyžadujících vysoký stupeň bdělosti, např. při řízení nebo obsluhování strojů, dbali zvýšené opatrnosti.
4. 8 Nežádoucí účinky
Klinický vývojový program zahrnoval více než 1 900 pacientů s různými typy epilepsie, kterým byl podáván rufinamid.
Nejčastěji hlášené nežádoucí účinky celkově byly bolesti hlavy, závratě, únava a spavost.
Nejčastější nežádoucí účinky pozorované u pacientů s Lennox- Gastautovým syndromem ve vyšší incidenci než při podávání placeba byly spavost a zvracení.
Nežádoucí účinky byly obvykle mírné až středně těžké.
Četnost vystoupení pacientů s Lennox- Gastautovým syndromem ze studie z důvodu nežádoucích účinků byla 8, 2% pro pacienty užívající Inovelon a 0% pro pacienty užívající placebo.
Nejčastější nežádoucí účinky, které vedly k vystoupení ze studie, byly ve skupině léčené přípravkem Inovelon vyrážka a zvracení.
Nežádoucí účinky hlášené s vyšší incidencí než u placeba během dvojitě zaslepených studií u pacientů s Lennox- Gastautovým syndromem nebo u celkového souboru pacientů, kterým byl podáván rufinamid, jsou uvedeny v následující tabulce podle terminologie MedDRA, třídy orgánových systémů a podle frekvence.
Frekvence jsou definovány jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 < 1/ 10), méně časté (≥ 1/ 1 000 < 1/ 100).
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Vzácné
Poruchy imunitního systému
Hypersensitivita *
Poruchy metabolismu a výživy Psychiatrické poruchy
Anorexie Poruchy příjmu potravy Snížená chuť k jídlu Úzkost Insomnie
Poruchy nervového systému
Spavost * Bolesti hlavy Závratě *
Status epilepticus * Křeče Abnormální koordinace *
26 Třída orgánových systémů
Velmi časté
Časté Nystagmus Psychomotorická hyperaktivita Třes
Méně časté
Vzácné
Oční poruchy
Diplopie Rozmazané vidění
Ušní poruchy Respirační, hrudní a mediastinální poruchy
Vertigo Epistaxe
Gastrointestinální poruchy
Nevolnost Zvracení
Bolesti horní části břicha Zácpa Dyspepsie Průjem
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Vyrážka * Akné
Zvýšení jaterních enzymů
Poruchy pohybového systému a pojivové tkáně a poruchy kostí
Bolesti zad
Poruchy reprodukčního systému a choroby prsů
Oligomenorea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Únava
Poruchy chůze *
Abnormální klinické a laboratorní nálezy nezařazené jinde
Pokles hmotnosti
Zranění, otravy * Odkaz na bod 4. 4
4. 9 Předávkování
Po akutním předávkování může být žaludek vyprázdněn gastrickou laváží nebo vyvoláním zvracení.
Pro přípravek Inovelon neexistuje žádné specifické antidotum.
Léčba by měla být podpůrná a může zahrnovat hemodialýzu (viz bod 5. 2).
Podávání opakovaných dávek 7 200 mg/ den nebylo spojeno s žádnými závažnějšími příznaky nebo symptomy.
27 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiepileptika, deriváty karboxamidu; ATC kód:
N03AF03.
Mechanismus účinku Rufinamid moduluje aktivitu sodíkových kanálů tak, že prodlužuje jejich inaktivní stav.
Rufinamid je účinný u celé řady zvířecích modelů epilepsie.
Klinické zkušenosti Inovelon byl podáván ve dvojitě zaslepené, placebem kontrolované studii v dávkách až 45 mg/ kg/ den po dobu 84 dnů 139 pacientům s nedostatečně kontrolovanými záchvaty spojenými s Lennox - Gastautovým syndromem (včetně atypických záchvatů typu absence a záchvatových pádů).
Muži i ženy (ve věku od 4 do 30 let) byli zařazeni do studie, pokud užívali 1 až 3 současně podávaná antiepileptika s pevně stanoveným dávkováním.
Každý pacient musel mít alespoň 90 záchvatů během měsíce před přijetím do studie.
U všech tří primárních proměnných bylo pozorováno signifikantní zlepšení: procentní změna celkové frekvence záchvatů za 28 dnů během udržovací fáze v porovnání s výchozí hodnotou (– 35, 8% při podávání přípravku Inovelon oproti – 1, 6% při podávání placeba, p = 0, 0006), počet tonických/ atonických záchvatů (– 42, 9% při podávání přípravku Inovelon oproti 2, 2% při podávání placeba, p = 0, 0002) a ohodnocení závažnosti záchvatu při celkovém vyhodnocení prováděném rodičem/ opatrovníkem na konci dvojitě zaslepené fáze (velké nebo velmi velké zlepšení ve 32, 2% při podávání přípravku Inovelon oproti 14, 5% v rameni s placebem, p = 0, 0041).
Populační modelování farmakokinetiky/ farmakodynamiky ukázalo, že snížení celkové záchvatové frekvence a frekvence tonických/ atonických záchvatů, zlepšení celkového vyhodnocení závažnosti záchvatů a zvýšení pravděpodobnosti snížení záchvatové frekvence bylo závislé na koncentracích rufinamidu.
5. 2 Farmakokinetické vlastnosti
Absorpce Maximální plazmatické hladiny jsou dosaženy přibližně 6 hodin po podání.
Vrcholová koncentrace (Cmax) a plazmatická AUC rufinamidu se zvyšují méně než proporcionálně s dávkou u zdravých subjektů a pacientů nalačno i po jídle, což je pravděpodobně způsobeno omezenou absorpcí dávky.
Po jednotlivých dávkách zvyšuje potrava biologickou dostupnost (AUC) rufinamidu přibližně o 34% a maximální koncentraci v plazmě o 56%.
Distribuce Ve studiích in vitro byla pouze malá frakce rufinamidu (34%) navázána na lidské sérové proteiny, přičemž albumin odpovídal přibližně za 80% této vazby.
To ukazuje, že riziko lékových interakcí v důsledku nahrazení vazebného místa během současného podávání dalších přípravků je minimální.
Rufinamid byl rovnoměrně rozdělen mezi erytrocyty a plazmu.
Biotransformace Rufinamid je téměř výhradně eliminován metabolismem.
Hlavní dráha metabolismu je hydrolýza karboxylamidové skupiny na farmakologicky inaktivní derivát kyseliny CGP 47292.
Metabolismus zprostředkovaný cytochromem P450 se podílí v mnohem menší míře.
Nelze zcela vyloučit vznik malých množství konjugátů glutathionu.
In vitro rufinamid vykazoval malou nebo žádnou schopnost působit jako kompetitivní nebo nekompetitivní inhibitor následujících lidských enzymů P450:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 nebo CYP4A9/ 11- 2.
Eliminace Plazmatický eliminační poločas je přibližně 6- 10 hodin u zdravých subjektů a pacientů s epilepsií.
Rufinamid se při podávání dvakrát denně ve 12 hodinových intervalech akumuluje v rozsahu, který 28 lze předpovídat podle jeho terminálního poločasu, což ukazuje, že farmakokinetika rufinamidu je časově nezávislá (tj. bez autoindukce metabolismu).
Ve studiích s radioaktivně značenou látkou u tří zdravých dobrovolníků byla základní sloučenina (rufinamid) hlavní radioaktivní složkou v plazmě a představovala přibližně 80% celkové radioaktivity, metabolit CGP 47292 tvořil pouze asi 15%.
Převládající cestou eliminace látek souvisejících s léčivem bylo vylučování ledvinami, které odpovídalo za 84, 7% dávky.
Biologická dostupnost rufinamidu je závislá na dávce.
Farmakokinetika u zvláštních skupin pacientů
Pohlaví Pro vyhodnocení vlivu pohlaví na farmakokinetiku rufinamidu bylo použito populační modelování farmakokinetiky.
Tato hodnocení ukazují, že pohlaví neovlivňuje farmakokinetiku rufinamidu do klinicky významné míry.
Porucha funkce ledvin Farmakokinetika jedné dávky 400 mg rufinamidu nebyla u pacientů s chronickým a těžkým selháním ledvin změněna, ve srovnání se zdravými dobrovolníky.
Ale když byla po podání rufinamidu provedena hemodialýza, byly plazmatické hladiny sníženy přibližně o 30%, což svědčí pro to, že by to mohl být postup použitelný v případě předávkování (viz body 4. 2 a 4. 9).
Porucha funkce jater U pacientů s poruchou funkce jater nebyly prováděny žádné studie, a proto by Inovelon neměl být pacientům se těžkým poškozením jater podáván.
Děti (2- 12 let) Děti mají obvykle nižší clearance rufinamidu než dospělé osoby a tento rozdíl souvisí s velikostí těla.
Studie u novorozených dětí nebo kojenců a batolat mladších 2 let nebyly prováděny.
Starší osoby Farmakokinetická studie u starších zdravých dobrovolníků neukázala významný rozdíl ve farmakokinetických parametrech ve srovnání s mladšími dospělými osobami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Konvenční farmakologické studie bezpečnosti v klinicky relevantních dávkách neodhalily žádná zvláštní rizika.
Toxické účinky pozorované u psů v hladinách podobných expozici u člověka při maximální doporučené dávce byly změny na játrech, včetně žlučových trombů, cholestázy a zvýšení hodnot jaterních enzymů, o kterých se předpokládá, že souvisejí se zvýšenou sekrecí žluče u tohoto živočišného druhu.
Ve studiích toxicity po opakovaném podávání u laboratorních potkanů a opic nebyl zjištěn žádný důkaz svědčící pro přidružené riziko.
Ve studiích reprodukční a vývojové toxicity se vyskytlo zpomalení růstu plodu a snížení přežití a několik mrtvě narozených plodů v důsledku maternální toxicity.
Ale u potomstva nebyly pozorovány žádné účinky na morfologii a funkce, včetně učení nebo paměti.
Inovelon nebyl teratogenní u myší, laboratorních potkanů či králíků.
Rufinamid nebyl genotoxický a neměl žádný kancerogenní potenciál.
Nežádoucím účinkem, který nebyl pozorován během klinických studií, ale byl zaznamenán u zvířat při expozici podobné hodnotám klinické expozice, a který by mohl být relevantní z hlediska použití u lidských jedinců, byla ve studii 29 kancerogenity u myší myelofibróza kostní dřeně.
Výskyt nezhoubných kostních novotvarů (osteomů) a hyperostóza zaznamenané u myší byly považovány za výsledek aktivace viru specifického pro myši ionty flóru uvolněnými během oxidačního metabolismu rufinamidu.
Pokud jde o imunotoxický potenciál, byl u psů během třináctitýdenní studie pozorován malý brzlík a involuce brzlíku s výraznou reakcí při vysokých dávkách u samců.
Změny kostní dřeně a lymfatické změny u samic byly při podávání vysokých dávek během třináctitýdenní studie hlášeny s malou incidencí.
U potkanů byla snížená buněčnost kostní dřeně a atrofie brzlíku pozorována pouze u studie kancerogenity.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Monohydrát laktosy Mikrokrystalická celulosa Kukuřičný škrob Sodná sůl kroskarmelosy Hypromelosa Magnesium- stearát Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý
Potah tablety:
Opadry 00F44042 [obsahuje hypromelosu, makrogoly (8000), oxid titaničitý (E171), talek a červený oxid železitý (E172)].
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 °C
6. 5 Druh obalu a velikost balení
400 mg Blistry z hliníku/ hliníku (Al/ Al blistry), balení po 10, 30, 50, 60, 100 a 200 potahovaných tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
30 Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 378/ 011- 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. ledna 2007
10.
DATUM REVIZE TEXTU
31 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Eisai Manufacturing Limited Mosquito Way Hatfield Herts AL10 9SN Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, že systém farmakovigilance je před uvedením přípravku na trh zaveden a je funkční.
Držitel rozhodnutí o registraci se zavazuje k provedení post- marketingové studie bezpečnosti (registru) a následných farmakovigilančních aktivit, které jsou přesně popsány ve farmakovigilančním plánu.
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
34 A.
OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Inovelon 100 mg potahované tablety Rufinamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg rufinamidu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 10 potahovaných tablet 30 30 potahovaných tablet 50 50 potahovaných tablet 60 60 potahovaných tablet 100 100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
(MM/ RRRR)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 378/ 001- 005
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Inovelon 100 mg tablety
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Inovelon 100 mg potahované tablety Rufinamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{číslo}
5.
JINÉ
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Inovelon 200 mg potahované tablety Rufinamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 200 mg rufinamidu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 10 potahovaných tablet 30 30 potahovaných tablet 50 50 potahovaných tablet 60 60 potahovaných tablet 100 100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
(MM/ RRRR)
39 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 378/ 006- 010
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Inovelon 200 mg tablety
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Inovelon 200 mg potahované tablety Rufinamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{číslo}
5.
JINÉ
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Inovelon 400 mg potahované tablety Rufinamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 400 mg rufinamidu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 10 potahovaných tablet 30 30 potahovaných tablet 50 50 potahovaných tablet 60 60 potahovaných tablet 100 100 potahovaných tablet 200 200 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
42 8.
POUŽITELNOST
(MM/ RRRR)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 378/ 011- 016
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Inovelon 400 mg tablety
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Inovelon 400 g potahované tablety Rufinamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{číslo}
5.
JINÉ
44 B.
PŘÍBALOVÁ INFORMACE
45 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Inovelon 100 mg potahované tablety Inovelon 200 mg potahované tablety Inovelon 400 mg potahované tablety Rufinamidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Inovelon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Inovelon užívat 3.
Jak se Inovelon užívá 4.
Jak Inovelon uchovávat 6.
Další informace
1.
CO JE INOVELON A K ČEMU SE POUŽÍVÁ
Inovelon obsahuje rufinamid, což je antiepileptikum.
Používá se k léčbě záchvatů spojených s Lennox- Gastautovým syndromem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INOVELON UŽÍVAT
Neužívejte Inovelon
- jestliže jste alergický/ á (přecitlivělý/ á) na rufinamid nebo na kteroukoli další složku přípravku
Inovelon a deriváty triazolu.
Zvláštní opatrnosti při použití přípravku Inovelon je zapotřebí
- jestliže máte potíže s játry, protože o užívání přípravku Inovelon jsou v této skupině pacientů
k dispozici omezené informace, a možná bude nutné dávku Vašeho léku zvyšovat pomaleji.
- jestliže dostanete kožní vyrážku.
Okamžitě vyhledejte svého lékaře, protože ve velmi vzácných
případech to může být závažné.
- jestliže se počet záchvatů, či jejich závažnost nebo trvání zvýší, měli byste okamžitě kontaktovat
- jestliže se u Vás objeví závrať a ospalost, informujte svého lékaře.
Poraďte se prosím se svým lékařem, i když výše uvedené stavy u Vás nastaly kdykoliv v minulosti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
46 Užívání přípravku Inovelon s jídlem a pitím
Inovelon by měl být užíván s jídlem.
Neužívejte Inovelon v kombinaci s alkoholem.
Těhotenství a kojení
Pokud jste žena v plodném věku, musíte během užívání přípravku Inovelon používat antikoncepci.
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, či plánujete- li otěhotnět, poraďte se se svým lékařem.
Inovelon smíte užívat během těhotenství pouze v případě, že tak rozhodne lékař.
Během užívání přípravku Inovelon nesmíte kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Neřiďte dopravní prostředek ani neobsluhujte žádné stroje, pokud se během užívání tohoto léku cítíte ospale, trpíte závratěmi nebo se u vás objeví rozmazané vidění.
Buďte obzvláště opatrný( á) na začátku léčby nebo po zvýšení dávky.
Důležité informace o některých složkách přípravku Inovelon
Inovelon obsahuje laktózu.
Pokud Vám v minulosti lékař sdělil, že trpíte nesnášenlivostí některých cukrů, řekněte to svému lékaři, než začnete tento přípravek užívat.
3.
JAK SE INOVELON UŽÍVÁ
Vždy užívejte Inovelon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Tablety přípravku Inovelon se musí užívat dvakrát denně s vodou, ráno a večer.
Inovelon se může užívat s jídlem.
Pokud máte obtíže při polykání, můžete tabletu rozdrtit.
Pak smíchejte prášek přibližně s polovinou sklenice (100 ml) vody a ihned vypijte.
Obvyklá počáteční dávka u dětí o hmotnosti menší než 30 kg je 200 mg denně podávaných ve dvou dávkách.
Dávku Vám upraví lékař a může ji obden zvyšovat až o 200 mg až na denní dávku nepřesahující 1 000 mg.
Obvyklá počáteční dávka u dospělých a dětí o hmotnosti 30 kg nebo více je 400 mg denně podávaných ve dvou dávkách.
Dávku Vám upraví lékař a může ji zvyšovat až o 400 mg denně na denní dávku nepřesahující 3 200 mg, v závislosti na Vaší hmotnosti.
Někteří pacienti mohou reagovat na nižší dávky.
Pokud zaznamenáte nežádoucí účinky, může být dávka zvyšována pomaleji,.
Inovelon je určen k dlouhodobému podávání.
Nesnižujte si dávku ani nepřestávejte svůj lék užívat, pokud Vám k tomu lékař nedá pokyn.
47 pohotovosti nejbližší nemocnice a vezměte si svůj lék s sebou.
Můžete se cítit ospalý( á) a mohl( a) byste ztratit vědomí.
V této době nesmíte řídit dopravní prostředek.
Jestliže jste zapomněl( a) užít Inovelon
Jestliže jste zapomněl( a) užít jednu dávku, pokračujte v užívání svého léku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste vynechal( a) více než jednu dávku, poraďte se se svým lékařem.
Jestliže jste přestal( a) užívat Inovelon
Jestliže Vám lékař řekne, abyste léčbu ukončil( a), řiďte se jeho pokyny ohledně postupného snižování dávky přípravku Inovelon, aby se zmenšilo riziko zvýšení výskytu záchvatů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Inovelon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud pozorujete některý z níže uvedených účinků a je pro Vás příliš nepříjemný, sdělte to svému lékaři:
Velmi časté (více než u 1 z 10 pacientů) nežádoucí účinky přípravku Inovelon jsou:
Závratě, bolesti hlavy, nauzea, zvracení, ospalost, únavu.
Často hlášené (více než u 1 ze 100 pacientů) nežádoucí účinky přípravku Inovelon jsou:
Problémy spojené s nervovým systémem zahrnující.: potíže při chůzi, abnormální pohyby, křeče/ záchvaty, neobvyklé pohyby očí, rozmazané vidění, třes.
Problémy spojené se zažíváním zahrnující.: bolesti břicha, zácpa, zažívací potíže, řídká stolice (průjem), ztráta nebo změna chuti k jídlu, ztráta hmotnosti.
Infekce: ušní infekce, chřipka, ucpaný nos, hrudní infekce.
Pacienti dále mohou zaznamenat: úzkost, nespavost, krvácení z nosu, trudovitost, vyrážku, bolesti zad, méně častou menstruaci, vznik modřin, poranění hlavy.
Méně časté (mezi 1 ze 100 a 1 z 1 000 pacientů) nežádoucí účinky přípravku Inovelon jsou:
Alergické reakce a zvýšení hladin jaterních enzymů (ukazatelů funkce jater).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INOVELON UCHOVÁVAT
Uchovávejte Inovelon mimo dosah a dohled dětí.
48 Inovelon nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a papírové skládačce.
Neuchovávejte při teplotě nad 30°C.
Nepoužívejte Inovelon, pokud si všimnete změny barvy tablet.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Inovelon obsahuje
- Léčivou látkou je rufinamid.
Jedna potahovaná tableta Inovelon 100 mg obsahuje 100 mg rufinamidu.
Jedna potahovaná tableta Inovelon 200 mg obsahuje 200 mg rufinamidu.
Jedna potahovaná tableta Inovelon 400 mg obsahuje 400 mg rufinamidu.
sůl kroskarmelosy, hypromelosa, magnesium- stearát, natrium- lauryl- sulfát a koloidní bezvodý oxid křemičitý.
Potah tablety obsahuje Opadry 00F44042 [hypromelosa, makrogoly (8000), oxid titaničitý (E171), talek a červený oxid železitý (E172)].
Jak Inovelon vypadá a co obsahuje toto balení
• Inovelon 100 mg tablety jsou růžové, oválné, mírně vypouklé potahované tablety, na obou stranách s půlicí rýhou, na jedné straně s vyraženým označením „ Є261 “ a na druhé straně bez označení.
Jsou dispozici v balení po 10, 30, 50, 60 a 100 potahovaných tabletách.
• Inovelon 200 mg tablety jsou růžové, oválné, mírně vypouklé potahované tablety, na obou stranách s půlicí rýhou, na jedné straně s vyraženým označením „ Є262 “ a na druhé straně bez označení.
Jsou dispozici v balení po 10, 30, 50, 60 a 100 potahovaných tabletách.
• Inovelon 400 mg tablety jsou růžové, oválné, mírně vypouklé potahované tablety, na obou stranách s půlicí rýhou, na jedné straně s vyraženým označením „ Є263 “ a na druhé straně bez označení.
Jsou dispozici v balení po 10, 30, 50, 60, 100 a 200 potahovaných tabletách.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Eisai Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Velká Británie.
Výrobce:
Eisai Manufacturing Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
49 België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Tel: + 44 208 600 1400 (Великобритания (Обединеното кралство)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Česká republika Eisai GmbH Tel: + 420 242 485 839
Malta Associated Drug Company Ltd Tel: + 356 (0) 2277 8000
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 696 65 85- 0
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Österreich Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Arriani Pharmaceuticals Τηλ: + 30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +( 34) 91 455 94 55
Portugal EF- Eisai Farmacêutica, Unipessoal Lda Tel: + 351 21 487 55 40
France Eisai SAS Tél: + (33) 1 47 67 00 05
Romania Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd Tel: + 44 208 600 1400 (Velika Britanija)
50 Ísland Eisai AB Sími: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 242 485 839 (Česká republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Liebritānija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto produktu jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
51
European Medicines Agency
EMEA/ H/ C/ 441
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INSULATARD
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Insulatard?
Insulatard je řada injekčních suspenzí inzulínu.
Insulatard je dodáván v injekčních lahvičkách, zásobních vložkách (Penfill) nebo předplněných perech (InnoLet, NovoLet a FlexPen).
Účinnou látkou přípravku je lidský inzulín (rDNA).
Na co se přípravek Insulatard používá?
Insulatard se používá k léčbě pacientů s diabetes mellitus.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Insulatard používá?
Insulatard se podává subkutánní injekcí (pod kůži), obvykle do stehna.
Pokud je to vhodné, může být rovněž podán do abdominální (břišní) stěny, do gluteální oblasti (do hýždí) nebo do oblasti deltového svalu (do ramene).
U pacienta by měla být pravidelně testována hladina glukózy (cukru) v krvi, aby bylo možné stanovit nejnižší možnou účinnou dávku.
Může být podáván v injekci jednou nebo dvakrát denně samostatně nebo v kombinaci s rychle působícím inzulínem (při jídle) podle doporučení lékaře.
Jak přípravek Insulatard působí?
Diabetes je onemocnění, při kterém lidské tělo nevyrábí dostatek inzulínu ke kontrole glukózy v krvi.
Insulatard je náhražkový inzulín, který je identický s inzulínem produkovaným slinivkou břišní.
Účinná látka přípravku Insulatard, lidský inzulín (rDNA), je vyráběna metodou známou pod názvem „ rekombinantní technologie “: inzulín je vytvářen kvasinkou, do které byl vložen gen (DNA), který jí umožňuje produkovat inzulín.
Insulatard obsahuje směs inzulínu s další látkou, protaminem, v izofanové formě, která se během dne vstřebává pomaleji, čímž přípravek Insulatard získává delší dobu účinku.
Náhražkový inzulín působí stejně jako přirozený inzulín a pomáhá glukóze vstoupit z krve do buněk.
Prostřednictvím kontroly hladiny glukózy v krvi dochází ke zmírnění příznaků a komplikací způsobených diabetem.
Jak byl přípravek Insulatard zkoumán?
Insulatard byl zkoumán ve čtyřech hlavních klinických studiích, do kterých bylo zařazeno celkem 557 pacientů s diabetem typu 1, při kterém slinivka není schopna vytvářet inzulín (dvě studie, do kterých bylo zapojeno 81 pacientů) nebo s diabetem typu 2, kdy není tělo schopné inzulín účinně využívat (dvě studie, do kterých bylo zapojeno 476 pacientů).
U většiny pacientů byl Insulatard 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged srovnáván s jinými typy lidského inzulínu nebo s analogy inzulínu.
Byly také provedeny další studie, ve kterých bylo u 225 pacientů porovnáváno podávání přípravku Insulatard pomocí stříkačky a pomocí předplněného pera (InnoLet, NovoPen nebo FlexPen).
Jaký přínos přípravku Insulatard byl prokázán v průběhu studií?
Užívání Insulatardu vedlo ke snížení hladiny HbA1c, což naznačuje, že bylo dosaženo podobné kontroly hladiny cukru v krvi jako u ostatních lidských inzulínů.
Insulatard byl účinný u diabetu typu 1 i diabetu typu 2, a to jak při podání standardní injekcí, tak při použití některého z per.
Jaká rizika jsou spojena s přípravkem Insulatard?
Stejně jako je tomu u všech inzulínů, může i Insulatard vyvolat hypoglykémii (nízká hladina glukózy v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Insulatard je uveden v příbalových informacích.
Přípravek Insulatard by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský inzulín (rDNA) nebo na jakoukoli jinou složku přípravku.
Rovněž může být zapotřebí upravit dávkování přípravku Insulatard, pokud je podáván spolu s dalšími léčivými přípravky, které mohou ovlivňovat hladinu glukózy v krvi.
Úplný seznam je uveden v příbalových informacích.
Na základě čeho byl přípravek Insulatard schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Insulatard při léčbě diabetu převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku Insulatard uděleno rozhodnutí o registraci.
Další informace o přípravku Insulatard:
Evropská komise udělila rozhodnutí o registraci přípravku Insulatard platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 7. října 2002.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Insulatard je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2008
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 02/ 233/ 001 EU/ 1/ 02/ 233/ 002 EU/ 1/ 02/ 233/ 003 EU/ 1/ 02/ 233/ 004 EU/ 1/ 02/ 233/ 005 EU/ 1/ 02/ 233/ 006 EU/ 1/ 02/ 233/ 007 EU/ 1/ 02/ 233/ 008
Insulatard Insulatard Insulatard Insulatard Insulatard Penfill Insulatard Penfill Insulatard Penfill Insulatard NovoLet
40 IU/ ml 40 IU/ ml 100 IU/ ml 100 IU/ ml 100 IU/ ml 100 IU/ ml 100 IU/ ml 100 IU/ ml
Injekční suspenze Injekční suspenze Injekční suspenze Injekční suspenze Injekční suspenze Injekční suspenze Injekční suspenze Injekční suspenze
Subkutánní podání Subkutánní podání Subkutánní podání Subkutánní podání Subkutánní podání Subkutánní podání Subkutánní podání Subkutánní podání
Injekční lahvička (sklo) Injekční lahvička (sklo) Injekční lahvička (sklo) Injekční lahvička (sklo) Zásobní vložka (sklo) Zásobní vložka (sklo) Zásobní vložka (sklo) Zásobní vložka (sklo) v předplněném peru
10 ml (1, 4 mg/ ml) 10 ml (1, 4 mg/ ml) 10 ml (3, 5 mg/ ml) 10 ml (3, 5 mg/ ml) 3 ml (3, 5 mg/ ml) 3 ml (3, 5 mg/ ml) 3 ml (3, 5 mg/ ml) 3 ml (3, 5 mg/ ml)
1 injekční lahvička 5 injekčních lahviček 1 injekční lahvička 5 injekčních lahviček 1 zásobní vložka 5 zásobních vložek 10 zásobních vložek 5 předplněných per
EU/ 1/ 02/ 233/ 009
Insulatard NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 233/ 010
Insulatard InnoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
1 předplněné pero
EU/ 1/ 02/ 233/ 011
Insulatard InnoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 233/ 012
Insulatard InnoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 233/ 013
Insulatard FlexPen
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
1 předplněné pero
EU/ 1/ 02/ 233/ 014
Insulatard FlexPen
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 233/ 015
Insulatard FlexPen
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 233/ 017
Insulatard
100 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
5 x 1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Insulatard 40 m. j. / ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 40 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, což odpovídá 400 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Insulatard je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Insulatard je dlouhodobě působící inzulin.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
Lékař stanoví, zda je nutná jedna nebo více injekcí denně.
Insulatard se používá samostatně nebo v kombinaci s rychle působícím inzulinem.
Při intenzifikovaném režimu lze suspenzi používat jako bazální inzulin (večerní a/ nebo ranní injekci) společně s rychle působícím inzulinem podávaným při jídle.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnatá stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
2 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické zátěže nebo obvyklé diety.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Insulatard se podává subkutánně do stehna.
Je- li to vhodné, lze jej aplikovat také do břišní stěny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnoměrnějšímu vstřebávání.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, zajistíte tak vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Injekční lahvičky jsou určeny k použití s injekčními stříkačkami na inzulin označenými příslušnou jednotkovou stupnicí.
Je- li používána směs dvou typů inzulinů, nejdříve natáhněte příslušný objem rychle působícího inzulinu a po něm příslušný objem dlouhodobě působícího inzulinu.
K přípravku Insulatard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
První příznaky hyperglykemie obvykle začínají postupně, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může objevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, velká fyzická zátěž.
U pacientů, jejichž kontrola glykemie se výrazně upravila, např. při zintenzívněné inzulinové léčbě, může dojít ke změně obvyklých varovných symptomů hypoglykemie.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li při převodu pacientů na Insulatard nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
3 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Insulatard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a přijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Insulatard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko znetvoření a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Insulatard, upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastějším nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Insulatard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako "akutní bolestivá neuropatie", který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem. tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí. Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
5 Specifické předávkování inzulinem nelze definovat.
Může se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící, inzuliny (humánní).
Kód ATC:
A10A C01.
Účinek inzulinu snižující hladinu glukózy v krvi je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Insulatard je dlouhodobě působící inzulin.
Účinek nastupuje do 1½ hodiny, maximum dosahuje během 4 - 12 hodin a celková doba působení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpčních charakteristik.
Farmakokinetika inzulinových přípravků je proto ovlivněna významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazmě je dosaženo během 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a pravděpodobně i protein- disulfidovou izomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
6 Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
4 týdny, je- li používán nebo je- li uchováván při pokojové teplotě (do 25°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání chraňte před chladem.
Neuchovávejte při teplotě nad 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička (typ 1) o objemu 10 ml uzavřená zátkou z bromobutylové/ polyizoprenové pryže a ochranným krytem.
Velikost balení:
1 nebo 5 injekčních lahviček x 10 ml a skupinové balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
7 Po vyjmutí přípravku Insulatard injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat injekční lahvičku ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 233/ 001- 002, 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV PŘÍPRAVKU
Insulatard 100 m. j. / ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 injekční lahvička obsahuje 10 ml, což odpovídá 1000 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Insulatard je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Insulatard je dlouhodobě působící inzulin.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
Lékař stanoví, zda je nutná jedna nebo více injekcí denně.
Insulatard se používá samostatně nebo v kombinaci s rychle působícím inzulinem.
Při intenzifikovaném režimu lze suspenzi používat jako bazální inzulin (večerní a/ nebo ranní injekci) společně s rychle působícím inzulinem podávaným při jídle.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnatá stavy, obvykle u pacientů potřebu inzulinu zvyšují.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
9 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické zátěže nebo obvyklé diety.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Insulatard se podává subkutánně do stehna.
Je- li to vhodné, lze jej aplikovat také do břišní stěny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnoměrnějšímu vstřebávání.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, zajistíte tak vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Injekční lahvičky jsou určeny k použití s injekčními stříkačkami na inzulin označenými příslušnou jednotkovou stupnicí.
Je- li používána směs dvou typů inzulinů, nejdříve natáhněte příslušný objem rychle působícího inzulinu a po něm příslušný objem dlouhodobě působícího inzulinu.
K přípravku Insulatard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
První příznaky hyperglykemie obvykle začínají postupně, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může objevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, velká fyzická zátěž.
U pacientů, jejichž kontrola glykemie se výrazně upravila, např. při zintenzívněné inzulinové léčbě, může dojít ke změně obvyklých varovných symptomů hypoglykemie.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li při převodu pacientů na Insulatard nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
10 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Insulatard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a přijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Insulatard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko znetvoření a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Insulatard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastějším nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Insulatard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako "akutní bolestivá neuropatie", který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem. tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí. Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
12 Specifické předávkování inzulinem nelze definovat.
Může se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící, inzuliny (humánní).
Kód ATC:
A10A C01.
Účinek inzulinu snižující hladinu glukózy v krvi je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Insulatard je dlouhodobě působící inzulin.
Účinek nastupuje do 1½ hodiny, maximum dosahuje během 4 - 12 hodin a celková doba působení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpčních charakteristik.
Farmakokinetika inzulinových přípravků je proto ovlivněna významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazmě je dosaženo během 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a pravděpodobně i protein- disulfidovou izomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
13 Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li uchováván při pokojové teplotě (do 25°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání chraňte před chladem.
Neuchovávejte při teplotě nad 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička (typ 1) o objemu 10 ml uzavřená zátkou z bromobutylové/ polyizoprenové pryže a ochranným krytem.
Velikost balení:
1 nebo 5 injekčních lahviček x 10 ml a skupinové balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
14 Po vyjmutí přípravku Insulatard injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat injekční lahvičku ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 233/ 003- 004, 017
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Insulatard Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Insulatard je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Insulatard je dlouhodobě působící inzulin.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
Lékař stanoví, zda je nutná jedna nebo více injekcí denně.
Insulatard se používá samostatně nebo v kombinaci s rychle působícím inzulinem.
Při intenzifikovaném režimu lze používat suspenzi jako bazální inzulin (večerní a/ nebo ranní injekci) spolu s rychle působícím inzulinem podávaným při jídle.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnatá stavy, obvykle u pacientů potřebu inzulinu zvyšují.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
16 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické zátěže nebo obvyklé diety.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Insulatard se podává subkutánně do stehna.
Je- li to vhodné, lze jej aplikovat také do břišní stěny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnoměrnějšímu vstřebávání.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, zajistíte tak vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvanlivé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Insulatard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
První příznaky hyperglykemie obvykle začínají postupně, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může objevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, velká fyzická zátěž.
U pacientů, jejichž kontrola glykemie se výrazně upravila, např. při zintenzívněné inzulinové léčbě, může dojít ke změně obvyklých varovných symptomů hypoglykemie.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li při převodu pacientů na Insulatard nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Reakce obvykle vymizí do
17 několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Insulatard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a přijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Insulatard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko znetvoření a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Insulatard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti musí být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
18 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastějším nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Insulatard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako "akutní bolestivá neuropatie", který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem. tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí. Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování inzulinem nelze definovat.
Může se však vyvinou hypoglykemie, a to v dále uvedených stádiích.
19 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící, inzuliny (humánní).
Kód ATC:
A10A C01. C01.
Účinek inzulinu snižující hladinu glukózy v krvi je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Insulatard je dlouhodobě působící inzulin.
Účinek nastupuje do 1½ hodiny, maximum dosahuje během 4 - 12 hodin a celková doba působení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpčních charakteristik.
Farmakokinetika inzulinových přípravků je proto ovlivněna významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazmě je dosaženo během 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a pravděpodobně i protein- disulfidovou izomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
20 Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání chraňte před chladem.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 nebo 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Insulatard Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
21 Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Insulatard Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat Penfill ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 233/ 005- 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
22 1.
NÁZEV PŘÍPRAVKU
Insulatard NovoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Insulatard je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Insulatard je dlouhodobě působící inzulin.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
Lékař stanoví, zda je nutná jedna nebo více injekcí denně.
Insulatard se používá samostatně nebo v kombinaci s rychle působícím inzulinem.
Při intenzifikovaném režimu lze používat suspenzi jako bazální inzulin (večerní a/ nebo ranní injekci) spolu s rychle působícím inzulinem podávaným při jídle.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnatá stavy, obvykle u pacientů potřebu inzulinu zvyšují.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
23 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické zátěže nebo obvyklé diety.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Insulatard se podává subkutánně do stehna.
Je- li to vhodné, lze jej aplikovat také do břišní stěny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnoměrnějšímu vstřebávání.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, zajistíte tak vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Insulatard NovoLet je určen k použití s jehlami NovoFine.
Insulatard NovoLet umožňuje aplikaci 2 – 78 jednotek, aplikátor lze nastavit po dvou jednotkách.
Před vpichem by pero mělo být nastaveno tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením voliče dávky, který se během aplikace injekce vrátí na nulu.
K přípravku Insulatard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
První příznaky hyperglykemie obvykle začínají postupně, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může objevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, velká fyzická zátěž.
U pacientů, jejichž kontrola glykemie se výrazně upravila, např. při zintenzívněné inzulinové léčbě, může dojít ke změně obvyklých varovných symptomů hypoglykemie.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li při převodu pacientů na Insulatard nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
24 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Insulatard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a přijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Insulatard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko znetvoření a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Insulatard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
25 Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastějším nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Insulatard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako "akutní bolestivá neuropatie", který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem. tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí. Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
26 4. 9 Předávkování
Specifické předávkování inzulinem nelze definovat.
Může se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící, inzuliny (humánní).
Kód ATC:
A10A C01.
Účinek inzulinu snižující hladinu glukózy v krvi je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Insulatard je dlouhodobě působící inzulin.
Účinek nastupuje do 1½ hodiny, maximum dosahuje během 4 - 12 hodin a celková doba působení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpčních charakteristik.
Farmakokinetika inzulinových přípravků je proto ovlivněna významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazmě je dosaženo během 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a pravděpodobně i protein- disulfidovou izomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
27 Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání chraňte před chladem.
Neuchovávejte při teplotě nad 30°C.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 nebo 10 předplněných per x 3 ml.
28 Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Insulatard NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Insulatard NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 233/ 008- 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Insulatard InnoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Insulatard je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Insulatard je dlouhodobě působící inzulin.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
Lékař stanoví, zda je nutná jedna nebo více injekcí denně.
Insulatard se používá samostatně nebo v kombinaci s rychle působícím inzulinem.
Při intenzifikovaném režimu lze suspenzi používat jako bazální inzulin (večerní a/ nebo ranní injekci) společně s rychle působícím inzulinem podávaným při jídle.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnatá stavy, obvykle u pacientů potřebu inzulinu zvyšují.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
30 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické zátěže nebo obvyklé diety.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Insulatard se podává subkutánně do stehna.
Je- li to vhodné, lze jej aplikovat také do břišní stěny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnoměrnějšímu vstřebávání.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, zajistíte tak vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Insulatard InnoLet je určen k použití s jehlami NovoFine s krátkým vnitřním obalem o délce 8 mm nebo kratšími.
Krabička s jehlami je označena písmenem S.
InnoLet umožňuje aplikaci 1 – 50 jednotek, aplikátor lze nastavit po jedné jednotce.
Před vpichem by pero mělo být nastaveno tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením voliče dávky, který se během aplikace injekce vrátí na nulu.
K přípravku Insulatard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
První příznaky hyperglykemie obvykle začínají postupně, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může objevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, velká fyzická zátěž.
U pacientů, jejichž kontrola glykemie se výrazně upravila, např. při zintenzívněné inzulinové léčbě, může dojít ke změně obvyklých varovných symptomů hypoglykemie.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí
Je- li při převodu pacientů na Insulatard nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Insulatard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a přijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Insulatard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko znetvoření a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Insulatard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
32 Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastějším nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Insulatard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako "akutní bolestivá neuropatie", který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem. tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí. Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
33 4. 9 Předávkování
Specifické předávkování inzulinem nelze definovat.
Může se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící, inzuliny (humánní).
Kód ATC:
A10A C01.
Účinek inzulinu snižující hladinu glukózy v krvi je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Insulatard je dlouhodobě působící inzulin.
Účinek nastupuje do 1½ hodiny, maximum dosahuje během 4 - 12 hodin a celková doba působení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpčních charakteristik.
Farmakokinetika inzulinových přípravků je proto ovlivněna významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazmě je dosaženo během 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a pravděpodobně i protein- disulfidovou izomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
34 Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání chraňte před chladem.
Neuchovávejte při teplotě nad 30°C.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
1, 5 nebo 10 předplněných per x 3 ml.
35 Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Insulatard InnoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Insulatard InnoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat InnoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 233/ 010- 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
36 1.
NÁZEV PŘÍPRAVKU
Insulatard FlexPen 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Insulatard je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Insulatard je dlouhodobě působící inzulin.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
Lékař stanoví, zda je nutná jedna nebo více injekcí denně.
Insulatard se používá samostatně nebo v kombinaci s rychle působícím inzulinem.
Při intenzifikovaném režimu lze suspenzi používat jako bazální inzulin (večerní a/ nebo ranní injekci) společně s rychle působícím inzulinem podávaným při jídle.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnatá stavy, obvykle u pacientů potřebu inzulinu zvyšují.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
37 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické zátěže nebo obvyklé diety.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Insulatard se podává subkutánně do stehna.
Je- li to vhodné, lze jej aplikovat také do břišní stěny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnoměrnějšímu vstřebávání.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, zajistíte tak vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Insulatard FlexPen je určen k použití s jehlami NovoFine s krátkým vnitřním obalem o délce 8 mm nebo kratšími.
Krabička s jehlami je označena písmenem S.
FlexPen umožňuje aplikaci 1 – 60 jednotek, aplikátor lze nastavit po jedné jednotce.
Před vpichem by pero mělo být nastaveno tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením voliče dávky, který se během aplikace injekce vrátí na nulu.
K přípravku Insulatard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
První příznaky hyperglykemie obvykle začínají postupně, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může objevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, velká fyzická zátěž.
U pacientů, jejichž kontrola glykemie se výrazně upravila, např. při zintenzívněné inzulinové léčbě, může dojít ke změně obvyklých varovných symptomů hypoglykemie.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA x zvířecí
Je- li při převodu pacientů na Insulatard nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Insulatard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a přijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Insulatard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko znetvoření a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Insulatard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
39 Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastějším nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Insulatard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako "akutní bolestivá neuropatie", který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem. tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí. Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
40 4. 9 Předávkování
Specifické předávkování inzulinem nelze definovat.
Může se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi sacharidy perorálně, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící, inzuliny (humánní).
Kód ATC:
A10A C01.
Účinek inzulinu snižující hladinu glukózy v krvi je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Insulatard je dlouhodobě působící inzulin.
Účinek nastupuje do 1½ hodiny, maximum dosahuje během 4 - 12 hodin a celková doba působení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpčních charakteristik.
Farmakokinetika inzulinových přípravků je proto ovlivněna významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazmě je dosaženo během 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a pravděpodobně i protein- disulfidovou izomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
41 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: uchovávejte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání chraňte před chladem.
Neuchovávejte při teplotě nad 30°C.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
1, 5 nebo 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
42 Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Insulatard FlexPen je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Insulatard FlexPen z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat FlexPen ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 02/ 233/ 013- 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
43 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
44 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Dánsko
Název a adresa výrobců odpovědných za propouštění šarží
Insulatard, Insulatard NovoLet, Insulatard InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Insulatard Penfill a FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Novo Nordisk Production SAS 45, Avenue d´Orléans F- 28002 Chartres Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
45 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
46 A.
OZNAČENÍ NA OBALU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(1, 4 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml 5 x 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 4 týdnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
48 Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 001 1 x 10 ml EU/ 1/ 02/ 233/ 002 5 x 10 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulatard injekční lahvičky 40 m. j. / ml
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Insulatard 40 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
Novo Nordisk A/ S
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard 100 m. j. / ml injekční suspenze v injekční lahvičce Humánní inzulin (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml 5 x 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
51 Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 003 1 x 10 ml EU/ 1/ 02/ 233/ 004 5 x 10 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulatard injekční lahvičky 100 m. j. / ml
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Insulatard 100 m. j. / ml injekční suspenze Humánní inzulin (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
Novo Nordisk A/ S
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(1, 4 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 4 týdnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
54 Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulatard injekční lahvičky 40 m. j. / ml
55 ÚDAJE UVÁDĚNÉ NA OBALU
ŠTÍTEK BALÍČKU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(1, 4 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x (1 x 10 ml) Skupinové balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během užívání: spotřebujte do 4 týdnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
56 Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
58 Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 017
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulatard injekční lahvičky 100 m. j. / ml
59 ÚDAJE UVÁDĚNÉ NA OBALU
ŠTÍTEK BALÍČKU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x (1 x 10 ml) Skupinové balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během užívání: spotřebujte do 6 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
60 Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 017
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Insulatard Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
62 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 005 1 x 3 ml EU/ 1/ 02/ 233/ 006 5 x 3 ml EU/ 1/ 02/ 233/ 007 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulatard Penfill
63 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Insulatard Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Insulatard NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Insulatard NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ 65 Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 008 5 x 3 ml EU/ 1/ 02/ 233/ 009 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulatard NovoLet
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Insulatard NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard InnoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Insulatard InnoLet je určen pro použití s jehlami NovoFine S Promíchejte podle návodu Před použitím si přečtěte příbalovou informaci.
Insulatard InnoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
68 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 010 1 x 3 ml EU/ 1/ 02/ 233/ 011 5 x 3 ml EU/ 1/ 02/ 233/ 012 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulatard InnoLet
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO INNOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Insulatard InnoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulatard FlexPen 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Insulatard FlexPen je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
71 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Během používání: chraňte před chladem, ale uchovávejte při teplotě nižší než 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 233/ 013 1 x 3 ml EU/ 1/ 02/ 233/ 014 5 x 3 ml EU/ 1/ 02/ 233/ 015 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulatard FlexPen
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO FLEXPEN
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Insulatard FlexPen 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
73 B.
PŘÍBALOVÁ INFORMACE
74 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Insulatard 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE INSULATARD A K ČEMU SE POUŽÍVÁ
Insulatard je humánní inzulin pro léčbu cukrovky.
Insulatard je dlouhodobě působící inzulin.
Znamená to, že začne snižovat hladinu krevního cukru asi hodinu a půl po podání a že jeho účinek trvá přibližně po dobu 24 hodin.
Insulatard se často podává v kombinaci s rychle působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULATARD UŽÍVAT
Neužívejte Insulatard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Insulatard je zapotřebí
► Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol nalačno. ► Při zvýšené tělesné námaze nebo chcete změnit svou obvyklou dietu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Při cestě do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši spotřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
75 Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE INSULATARD POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo diabetologickou sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Insulatard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vydezinfikujte gumovou membránu desinfekčním tampónem.
Nepoužívejte Insulatard
► V inzulinových infuzních pumpách ► Je- li ochranný kryt uvolněný nebo chybí.
Každá injekční lahvička má ochranné plastové víčko znemožňující nedovolenou manipulaci.
Pokud není v okamžiku, kdy jste injekční lahvičku dostali, víčko v perfektním stavu, vraťte ji svému dodavateli. ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6. Jak Insulatard uchovávat). ► Jestliže není po promíchání rovnoměrně bílý a zakalený.
Jak tento inzulin používat
Insulatard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu vždy měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injekční lahvičky přípravku Insulatard jsou určeny k použití s inzulinovými stříkačkami s příslušnou jednotkovou stupnicí.
Injekční aplikace přípravku Insulatard
1.
Těsně před tím, než si inzulin vpíchnete, převalujte injekční lahvičku ve dlaních, dokud není tekutina rovnoměrně bílá a zakalená.
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
2.
Natáhněte do stříkačky stejné množství vzduchu, jako je dávka inzulinu, kterou si máte vpíchnout.
3.
Vytlačte vzduch do injekční lahvičky propíchněte jehlou gumovou zátku a stiskněte píst stříkačky.
4.
Obraťte injekční lahvičku i se stříkačkou dnem vzhůru.
5.
Natáhněte do stříkačky příslušnou dávku inzulinu.
6.
Vytáhněte jehlu z injekční lahvičky.
76 7.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch: otočte ji jehlou nahoru a vytlačte vzduch ven.
8.
Zkontrolujte, zda máte připravenu správnou dávku.
9.
Ihned si píchněte injekci.
Mísíte- li Insulatard s rychle působícím inzulinem
1.
Převalujte injekční lahvičku s přípravkem Insulatard ve dlaních, dokud není tekutina rovnoměrně bílá a zakalená.
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
2.
Natáhněte do stříkačky stejné množství vzduchu, jako je dávka inzulinu, kterou potřebujete. Vytlačte vzduch do injekční lahvičky s přípravkem Insulatard a pak jehlu vytáhněte.
3.
Natáhněte do stříkačky stejné množství vzduchu, jako je dávka rychle působícího inzulinu, kterou potřebujete.
Vytlačte vzduch do injekční lahvičky s rychle působícím inzulinem.
Poté obraťte injekční lahvičku i se stříkačkou dnem vzhůru.
4.
Natáhněte do stříkačky příslušnou dávku rychle působícího inzulinu.
Vytáhněte jehlu z injekční lahvičky.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch: otočte ji jehlou nahoru a vytlačte vzduch ven.
Překontrolujte dávku.
5.
Nyní vpíchněte jehlu do injekční lahvičky s přípravkem Insulatard.
Poté obraťte injekční lahvičku i se stříkačkou dnem vzhůru.
6.
Natáhněte příslušnou dávku inzulinu Insulatard do stříkačky.
Vytáhněte jehlu z injekční lahvičky.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch a překontrolujte dávku.
7.
Ihned si směs vpíchněte.
Vždy smíchejte rychle působící inzulin s dlouhodobě působícím inzulinem v uvedeném pořadí.
Aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra. ► Nechte jehlu pod kůží po dobu alespoň 6 sekund, abyste se ujistili, že byla podána celá dávka.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, nevolnost, velký hlad, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků, vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpočiňte si.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
77 Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Po aplikaci glukagonu vyhledejte lékařskou pomoc,. neboť bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází po přílišném poklesu hladiny cukru v krvi.
Může k tomu dojít • po podání příliš vysoké dávky inzulinu, • jíte- li příliš málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků, zkontrolujte si hladinu krevního cukru a můžete- li, proveďte test moči na ketony.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je třeba, • infekce nebo horečka, • požití více jídla než obvykle, • menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulatard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Insulatard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení; těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
78 Může se u vás objevit velmi vzácná těžká alergická reakce na Insulatard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Insulatard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK INSULATARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulatard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Injekční lahvičky, které právě nepoužíváte, mají být uchovávány v chladničce 2°C - 8°C.
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte injekční lahvičky v originálním obalu.
Injekční lahvičky, které právě používáte nebo se je chystáte použít, nemají být uchovávány v chladničce.
Po vyjmutí injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Insulatard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 25°C) až po dobu 4 týdnů.
Uchovávejte injekční lahvičku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Insulatard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Insulatard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Insulatard obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Insulatard je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 40 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, které odpovídají 400 m. j.
79 – Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Insulatard vypadá a co obsahuje toto balení
Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1 nebo 5 injekčních lahviček o objemu 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato příbalová informace byla naposledy schválena v
80 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Insulatard 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE INSULATARD A K ČEMU SE POUŽÍVÁ
Insulatard je humánní inzulin pro léčbu diabetu.
Insulatard je dlouhodobě působící inzulin.
Znamená to, že začne snižovat hladinu krevního cukru asi hodinu a půl po podání a že jeho účinek trvá přibližně po dobu 24 hodin.
Insulatard se často podává v kombinaci s rychle působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULATARD UŽÍVAT
Nepoužívejte Insulatard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Insulatard je zapotřebí
► Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol nalačno. ► Při zvýšené tělesné námaze nebo chcete změnit svou obvyklou dietu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Při cestě do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši spotřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
81 Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE INSULATARD POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo diabetologickou sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Insulatard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vydezinfikujte gumovou membránu desinfekčním tampónem.
Nepoužívejte Insulatard
► V inzulinových infuzních pumpách ► Je- li ochranný kryt uvolněný nebo chybí.
Každá injekční lahvička má ochranné plastové víčko znemožňující nedovolenou manipulaci.
Pokud není v okamžiku, kdy jste injekční lahvičku dostali, víčko v perfektním stavu, vraťte ji svému dodavateli. ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6.
Jak Insulatard uchovávat). ► Jestliže není po promíchání rovnoměrně bílý a zakalený.
Jak tento inzulin používat
Insulatard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injekční lahvičky přípravku Insulatard jsou určeny k použití s inzulinovými stříkačkami s příslušnou jednotkovou stupnicí.
Injekční aplikace přípravku Insulatard
1.
Těsně před tím, než si inzulin vpíchnete, převalujte injekční lahvičku ve dlaních, dokud není tekutina rovnoměrně bílá a zakalená.
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
2.
Natáhněte do stříkačky stejné množství vzduchu, jako je dávka inzulinu, kterou si máte vpíchnout.
3.
Vytlačte vzduch do injekční lahvičky: propíchněte jehlou gumovou zátku a stiskněte píst stříkačky.
4.
Obraťte injekční lahvičku i se stříkačkou dnem vzhůru.
5.
Natáhněte do stříkačky příslušnou dávku inzulinu.
6.
Vytáhněte jehlu z injekční lahvičky.
82 7.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch: otočte ji jehlou nahoru a vytlačte vzduch ven.
8.
Zkontrolujte, zda máte připravenu správnou dávku.
9.
Ihned si píchněte injekci.
Mísíte- li Insulatard s rychle působícím inzulinem
1.
Převalujte injekční lahvičku s přípravkem Insulatard ve dlaních, dokud není tekutina rovnoměrně bílá a zakalená.
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
2.
Natáhněte do stříkačky stejné množství vzduchu, jako je dávka inzulinu, kterou potřebujete. Vytlačte vzduch do injekční lahvičky s přípravkem Insulatard a pak jehlu vytáhněte.
3.
Natáhněte do stříkačky stejné množství vzduchu, jako je dávka rychle působícího inzulinu, kterou potřebujete.
Vytlačte vzduch do injekční lahvičky s rychle působícím inzulinem.
Poté obraťte injekční lahvičku i se stříkačkou dnem vzhůru.
4.
Natáhněte do stříkačky příslušnou dávku rychle působícího inzulinu.
Vytáhněte jehlu z injekční lahvičky.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch: otočte ji jehlou nahoru a vytlačte vzduch ven.
Překontrolujte dávku.
5.
Nyní vpíchněte jehlu do injekční lahvičky s přípravkem Insulatard.
Poté obraťte injekční lahvičku i se stříkačkou dnem vzhůru.
6.
Natáhněte příslušnou dávku inzulinu Insulatard do stříkačky.
Vytáhněte jehlu z injekční lahvičky.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch a překontrolujte dávku.
7.
Ihned si směs vpíchněte.
Vždy smíchejte rychle působící inzulin s dlouhodobě působícím inzulinem v uvedeném pořadí.
Aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra. ► Nechte jehlu pod kůží po dobu alespoň 6 sekund, abyste se ujistili, že byla podána celá dávka.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, nevolnost, velký hlad, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků, vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpočiňte si.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
83 Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Po aplikaci glukagonu vyhledejte lékařskou pomoc,. neboť bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází po přílišném poklesu hladiny cukru v krvi.
Může k tomu dojít • po podání příliš vysoké dávky inzulinu, • jíte- li příliš málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků, zkontrolujte si hladinu krevního cukru a můžete- li, proveďte test moči na ketony.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je třeba, • infekce nebo horečka, • požití více jídla než obvykle, • menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulatard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Insulatard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení; těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
84 Může se u vás objevit velmi vzácná těžká alergická reakce na Insulatard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Insulatard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK INSULATARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulatard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Injekční lahvičky, které právě nepoužíváte, mají být uchovávány v chladničce 2°C - 8°C.
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v originálním obalu.
Injekční lahvičky, které právě používáte nebo se je chystáte použít, nemají být uchovávány v chladničce.
Po vyjmutí injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Insulatard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 25°C) až po dobu 6 týdnů.
Uchovávejte injekční lahvičku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Insulatard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Insulatard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Insulatard obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Insulatard je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, které odpovídají 1000 m. j.
85 – Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Insulatard vypadá a co obsahuje toto balení
Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1 nebo 5 injekčních lahviček o objemu 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato příbalová informace byla naposledy schválena v
86 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Insulatard Penfill 100 m. j. / ml injekční suspenze v zásobní vložce.
Insulinum humanum (rDNA)
CO JE INSULATARD A K ČEMU SE POUŽÍVÁ
Insulatard je humánní inzulin pro léčbu diabetu.
Insulatard je dlouhodobě působící inzulin.
Znamená to, že začne snižovat hladinu krevního cukru asi hodinu a půl po podání a že jeho účinek trvá přibližně po dobu 24 hodin.
Insulatard se často podává v kombinaci s rychle působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULATARD UŽÍVAT
Nepoužívejte Insulatard:
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech
Zvláštní opatrnosti při použití přípravku Insulatard je zapotřebí
► Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol nalačno. ► Při zvýšené tělesné námaze nebo chcete změnit svou obvyklou dietu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Při cestě do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši spotřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
87 Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE INSULATARD POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo diabetologickou sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Insulatard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru) Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte gumovou membránu desinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Insulatard
► V inzulinových infuzních pumpách ► Jestliže zásobní vložka Penfill nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu. ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Insulatard uchovávat). ► Jestliže není po promíchání rovnoměrně bílý a zakalený.
Zásobní vložky Insulatard Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Insulatard Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
Před tím než vložíte zásobní vložku Penfill do aplikátoru, pohybujte jí pomalu nahoru a dolů mezi polohami a a b (viz obrázek) tak, aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý nejméně dvacetkrát.
Opakujte tento pohyb před každou injekcí alespoň desetkrát.
Tento postup se musí provádět vždy dokud není tekutina rovnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
Zkontrolujte, zda v zásobní vložce zbývá ještě alespoň 12 jednotek inzulinu, aby jej bylo možné rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte zásobní vložku novou.
Jak tento inzulin používat
Insulatard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a která je popsaná v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 sekund, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Insulatard bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, nevolnost, velký hlad, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků, vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpočiňte si.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k vědomí snědli glukózu nebo potravinu s obsahem cukru.
89 být ošetřeni v nemocnici.
Po aplikaci glukagonu vyhledejte lékařskou pomoc, neboť bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází po přílišném poklesu hladiny cukru v krvi.
Může k tomu dojít • po podání příliš vysoké dávky inzulinu, • jíte- li příliš málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků, zkontrolujte si hladinu krevního cukru a můžete- li, proveďte test moči na ketony.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je třeba, • infekce nebo horečka, • požití více jídla než obvykle, • menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulatard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Insulatard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení; těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Insulatard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Insulatard užívat.
90 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK INSULATARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulatard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v originálním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Insulatard používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Insulatard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Insulatard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Insulatard obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Insulatard je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
91 Jak Insulatard vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Tato příbalová informace byla naposledy schválena v
92 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Insulatard NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace 1.
Co je Insulatard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulatard užívat 3.
Jak se Insulatard používá 4.
Co dělat v naléhavých případech 5.
Jak Insulatard uchovávat 7.
Další informace
Druhá strana:
Jak používat pero NovoLet
1.
CO JE INSULATARD A K ČEMU SE POUŽÍVÁ
Insulatard je humánní inzulin pro léčbu diabetu.
Insulatard je dlouhodobě působící inzulin.
Znamená to, že začne snižovat hladinu krevního cukru asi hodinu a půl po podání a že jeho účinek trvá přibližně po dobu 24 hodin.
Insulatard se často podává v kombinaci s rychle působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULATARD UŽÍVAT
Nepoužívejte Insulatard:
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Insulatard je zapotřebí
► Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol nalačno. ► Při zvýšené tělesné námaze nebo chcete změnit svou obvyklou dietu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Při cestě do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši spotřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
93 Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE INSULATARD POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo diabetologickou sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny naleznete na druhé straně příbalové informace.
Před použitím přípravku Insulatard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Insulatard
► V inzulinových infuzních pumpách ► Jestliže pero NovoLet spadlo, jestliže je poškozeno nebo bylo vystaveno nárazu, pak vzniká riziko unikání inzulinu ► Jestliže nebyl správně skladován nebo zmrzl (viz bod 6 Jak Insulatard uchovávat) ► Jestliže není po promíchání rovnoměrně bílý a zakalený.
Insulatard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
94 V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, nevolnost, velký hlad, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků, vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpočiňte si.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k vědomí snědli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Po aplikaci glukagonu vyhledejte lékařskou pomoc,. neboť bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází po přílišném poklesu hladiny cukru v krvi.
Může k tomu dojít • po podání příliš vysoké dávky inzulinu, • jíte- li příliš málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Máte- li příliš vysokou hladinu krevního cukru Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků, zkontrolujte si hladinu krevního cukru a můžete- li, proveďte test moči na ketony.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je třeba, • infekce nebo horečka, • požití více jídla než obvykle, • menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
95 Podobně jako všechny léky, může mít i Insulatard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Insulatard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení; těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Insulatard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Insulatard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK INSULATARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulatard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uchováván v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uchováván v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3
96 Jak se Insulatard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Nasaďte na pero NovoLet uzávěr vždy, když je nepoužíváte, chráníte je tak před světlem.
Insulatard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Insulatard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Insulatard obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Insulatard je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Insulatard vypadá a co obsahuje toto balení
Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 5 nebo 10 předplněných per o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace o použití pera NovoLet.
Tato příbalová informace byla naposledy schválena v
97 Informace o způsobu použití aplikátoru Insulatard NovoLet
Před použitím přípravku Insulatard NovoLet si pozorně přečtěte dále uvedené pokyny.
Úvod
Insulatard NovoLet je jednoduché, kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek, dávku lze zvyšovat po dvou jednotkách.
Insulatard NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet ®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
IInzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Insulatard NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
Před každou injekcí: • Zkontrolujte, zda v zásobní vložce zbývá ještě alespoň 12 jednotek inzulinu, abyste ho mohli rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový Insulatard NovoLet.
98 • Pohybujte perem pomalu nahoru a dolů mezi body a a b (obr.
Opakujte tento pohyb před každou injekcí alespoň desetkrát.
Tento postup se musí provádět vždy dokud není tekutina rovnoměrně bílá a zakalená. • Po promíchání dokončete neprodleně aplikaci injekce. • Vydezinfikujte gumovou membránu desinfekčním tamponem. • Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci. • Sejměte z jehly NovoFine ochranný kryt. • Našroubujte jehlu rovně a pevně na Insulatard NovoLet (obr.
B). • Sejměte z jehly velký vnější kryt a vnitřní kryt.
A
a
B
b
Odstranění vzduchu na počátku
V jehle a v zásobní vložce se během normálního používání může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokynů. • Držte pero Insulatard NovoLet směrem jehlou nahoru. • Jemně na zásobní vložku několikrát poklepte prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je aplikátor vadný a nesmí být používán.
D
Nastavení dávky
• Nasaďte uzávěr zpět na pero, ukazatel dávky je přitom nastaven na 0 (obr.
E). • Zkontrolujte, zda je dávkovací tlačítko úplně stlačené.
Jestliže tomu tak není, otáčejte uzávěrem, dokud nebude dávkovací tlačítko zcela stlačené.
99 • Držte Insulatard NovoLet ve vodorovné poloze.
Nyní jste připraveni nastavit dávku, kterou potřebujete. • Otáčejte uzávěrem ve směru šipky (obr.
F), nastavíte tak správnou dávku.
Pokud by se píst nemohl volně zvednout, část inzulinu by byla vytlačena jehlou. • Stupnice na uzávěru ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém cvaknutí, které ucítíte při otáčení uzávěru, nastavujete o 2 jednotky více.
Při otáčení víčka se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když úplně otočíte krytem, nastavíte 20 jednotek.
E
F
Otáčejte uzávěrem dokud není ukazatel dávky nastaven u čísla 8; čtyři cvaknutí.
Otočte uzávěrem o jednu celou otáčku tak, aby byl ukazatel dávky opět nastaven u 0.
Uvedeným způsobem jste nastavili 20 jednotek.
Otáčejte uzávěrem dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici na pístu dávkovacího tlačítka uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávky ke 20 na stupnici pístu dávkovacího tlačítka.
Tak jste nastavili 26 jednotek (obr.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na číslici na uzávěru u ukazatele dávky. • Podívejte se na nejvyšší číslici, kterou vidíte na stupnici pístu dávkovacího tlačítka. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Jestliže jste nastavili nesprávnou dávku, stačí otáčet uzávěrem dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek. • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná.
100 • Pokud jste se omylem pokusili nastavit dávku vyšší než 78 jednotek, proveďte následující kroky. • Otáčejte uzávěrem co nejdále zpět.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy nepocítíte odpor. • Potom uzávěr sejměte a dejte jej zpět tak, aby ukazatel směřoval k 0.
Nyní opět nastavte dávku. • Nezapomeňte, že maximální dávka je 78 jednotek. • Po nastavení dávky sejměte uzávěr, abyste mohli vpíchnout inzulin.
Přejděte přímo k bodu Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si vpíchněte stlačením dávkovacího tlačítka zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko stiskli pouze při vpichování injekce. • Po vpíchnutí držte dávkovací tlačítko zcela stisknuté, dokud jehlu úplně nevytáhnete z kůže.
Jehla musí zůstat pod kůží alespoň po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
Další injekce • Vždy zkontrolujte, zda je dávkovací tlačítko zcela stisknuté.
Jestliže není, otáčejte uzávěrem, dokud není dávkovací tlačítko zcela stlačené a postupujte podle bodu Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte kliknutí.
Nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji odstraňte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a další osoby, které o pacienta pečují, musí dodržovat obecná preventivní opatření nutná při odstraňování a likvidaci jehel, aby se zabránilo riziku nechtěného vpíchnutí jehly.
Úplně uzavřete Insulatard NovoLet tak, že nastavíte ukazatel dávky na 0.
Použitý Insulatard NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Insulatard NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Vyžaduje opatrné zacházení.
Insulatard NovoLet znovu nenaplňujte.
Vnější povrch pera Insulatard NovoLet můžete očistit tak, že jej otřete desinfekčním tamponem.
Nenamáčejte jej v alkoholu, neomývejte jej ani jej nemažte.
101 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Insulatard InnoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace 1.
Co je Insulatard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulatard užívat 3.
Jak se Insulatard používá 4.
Co dělat v naléhavých případech 5.
Jak Insulatard uchovávat 7.
Další informace
Druhá strana:
Jak používat pero InnoLet.
1.
CO JE INSULATARD A K ČEMU SE POUŽÍVÁ
Insulatard je humánní inzulin pro léčbu diabetu.
Insulatard je dlouhodobě působící inzulin.
Znamená to, že začne snižovat hladinu krevního cukru asi hodinu a půl po podání a že jeho účinek trvá přibližně po dobu 24 hodin.
Insulatard se často podává v kombinaci s rychle působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULATARD UŽÍVAT
Nepoužívejte Insulatard:
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Insulatard je zapotřebí
► Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol nalačno. ► Při zvýšené tělesné námaze nebo chcete změnit svou obvyklou dietu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Při cestě do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši spotřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
102 Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE INSULATARD POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo diabetologickou sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny naleznete na druhé straně příbalové informace
Před použitím přípravku Insulatard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Insulatard
► V inzulinových infuzních pumpách ► Jestliže pero InnoLet spadlo, jestliže je poškozeno nebo bylo vystaveno nárazu, pak vzniká riziko unikání inzulinu ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Insulatard uchovávat). ► Jestliže není po promíchání rovnoměrně bílý a zakalený.
Insulatard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
103 V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, nevolnost, velký hlad, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků, vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpočiňte si.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k vědomí snědli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Po aplikaci glukagonu vyhledejte lékařskou pomoc,. neboť bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází po přílišném poklesu hladiny cukru v krvi.
Může k tomu dojít • po podání příliš vysoké dávky inzulinu, • jíte- li příliš málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků, zkontrolujte si hladinu krevního cukru a můžete- li, proveďte test moči na ketony.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je třeba, • infekce nebo horečka, • požití více jídla než obvykle, • menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
104 Podobně jako všechny léky, může mít i Insulatard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Insulatard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení; těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Insulatard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Insulatard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK INSULATARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulatard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
InnoLet, který právě nepoužíváte, má být uchováván v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
InnoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uchováván v chladničce.
Po vyjmutí předplněného pera InnoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3
105 Jak se Insulatard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Nasaďte na pero InnoLet uzávěr vždy, když je nepoužíváte, chráníte je tak před světlem.
Insulatard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Insulatard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Insulatard obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Insulatard je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Insulatard vypadá a co obsahuje toto balení
Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 předplněných per o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace o použití pera InnoLet.
Tato příbalová informace byla naposledy schválena v
106 Informace o způsobu použití aplikátoru Insulatard InnoLet
Před použitím přípravku Insulatard InnoLet si laskavě pečlivě přečtěte dále uvedené pokyny.
Úvod
Insulatard InnoLet je jednoduché, kompaktní předplněné pero, které umožňuje dávkování 1 až 50 jednotek.
Dávkování lze zvyšovat po jedné jednotce.
Insulatard InnoLet je určen pro použití s jehlami NovoFine S o délce 8 mm nebo kratšími.
Na krabičce s jehlami musí být uvedeno písmeno S, které označuje krátký vnitřní obal.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno
Dávkovací tlačítko
Volič dávky Stupnice ukazatele zbývajícího množství inzulinu Stupnice dávkovače Inzulinová zásobní
Pouzdro na jehly
vložka Skleněná kulička Gumová membrána
Vnitřní kryt
Uzávěr pera
Ochranný kryt
Velký vnější kryt jehly
Příprava na aplikaci injekce
Zkontrolujte označení, abyste se ujistili,, že váš Insulatard InnoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera (jak ukazuje šipka).
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
Promíchání inzulinu
Před každou injekcí: • Zkontrolujte, zda v zásobní vložce zbývá ještě alespoň 12 jednotek inzulinu, abyste ho mohli rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový Insulatard InnoLet. • Pohybujte perem pomalu nahoru a dolů mezi body A a B tak, aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý (obr.
1A) nejméně dvacetkrát.
Opakujte tento pohyb před každou injekcí alespoň desetkrát.
Tento postup se musí provádět vždy dokud není tekutina rovnoměrně bílá a zakalená.
107 • Po promíchání dokončete neprodleně aplikaci injekce.
A
B
Nasazení jehly
• Vydezinfikujte gumovou membránu desinfekčním tamponem. • Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci. • Sejměte z jehly NovoFine S ochranný kryt. • Našroubujte jehlu rovně a pevně na Insulatard InnoLet (obr.
1B). • Sejměte z jehly velký vnější kryt a vnitřní kryt.
1B
Odstranění vzduchu na počátku
V jehle a v zásobní vložce se během normálního používání může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokynů. • Nastavte 2 jednotky otočením voliče dávky ve směru hodinových ručiček. • Držte Insulatard InnoLet jehlou nahoru a několikrát jemně poklepejte prstem na zásobní vložku.
V horní části zásobní vložky se nahromadí případné vzduchové bubliny (obr.
1C). • Držte jehlu stále směrem vzhůru a stiskněte dávkovací tlačítko, aby se volič dávky vrátil na nulu. • Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vyměňte jehlu a celý postup zopakujte, nejvíce však šestkrát.
108 Jestliže se kapka inzulinu ani potom neobjeví, je aplikátor vadný a nesmí být používán.
Nastavení dávky
• Vždy zkontrolujte, zda je dávkovací tlačítko úplně stlačené a volič dávky je nastaven na nule. • Nastavte požadovaný počet jednotek otočením voliče dávky ve směru hodinových ručiček (obr.
2).
Nepoužívejte pro měření své dávky inzulinu stupnici ukazatele zbývajícího množství inzulinu. • Při nastavení každé jednotky uslyšíte cvaknutí.
Dávku lze upravit otočením voliče oběma směry.
Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce.
2
Aplikace injekce
• Vpíchněte jehlu do kůže.
3).
Uslyšíte cvaknutí, jak se bude volič dávky vracet zpátky na nulu. • Po vpíchnutí musí jehla zůstat pod kůží alespoň po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka. • Přesvědčte se, že volič dávky není při podání injekce zablokován, protože volič dávky musí mít po stisknutí dávkovacího tlačítka možnost vrátit se na nulu. • Po každé injekci sejměte jehlu.
109 3
Výměna jehly
4).
Opatrně ji odstraňte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte InnoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a další osoby, které o pacienta pečují, musí dodržovat obecná preventivní opatření nutná při odstraňování a likvidaci jehel, aby se zabránilo riziku nechtěného vpíchnutí jehly.
Použitý Insulatard InnoLet bez připojené jehly opatrně zlikvidujte.
4
Údržba
Insulatard InnoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Vyžaduje opatrné zacházení.
Insulatard InnoLet znovu nenaplňujte.
Insulatard NovoLet můžete očistit tak, že jej otřete desinfekčním tamponem.
Nenamáčejte jej v alkoholu, neomývejte jej ani jej nemažte.
110 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Insulatard FlexPen 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi
Tato strana příbalové informace 1.
Co je Insulatard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulatard užívat 3.
Jak se Insulatard používá 4.
Co dělat v naléhavých případech 5.
Jak Insulatard uchovávat 7.
Další informace
Druhá strana:
Jak používat pero FlexPen.
1.
CO JE INSULATARD A K ČEMU SE POUŽÍVÁ
Insulatard je humánní inzulin pro léčbu diabetu.
Insulatard je dlouhodobě působící inzulin.
Znamená to, že začne snižovat hladinu krevního cukru asi hodinu a půl po podání a že jeho účinek trvá přibližně po dobu 24 hodin.
Insulatard se často podává v kombinaci s rychle působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULATARD UŽÍVAT
Nepoužívejte Insulatard:
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Insulatard je zapotřebí
► Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie. ► Při zvýšené tělesné námaze nebo chcete změnit svou obvyklou dietu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Při cestě do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši spotřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
111 Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE INSULATARD POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny naleznete na druhé straně příbalové informace
Před použitím přípravku Insulatard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Insulatard
► V inzulinových infuzních pumpách ► Jestliže pero FlexPen spadlo, jestliže je poškozeno nebo bylo vystaveno nárazu, pak vzniká riziko unikání inzulinu ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Insulatard uchovávat) ► Jestliže není po promíchání rovnoměrně bílý a zakalený.
Insulatard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
112 V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, nevolnost, velký hlad, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků, vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpočiňte si.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k vědomí snědli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Po aplikaci glukagonu vyhledejte lékařskou pomoc,. neboť bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází po přílišném poklesu hladiny cukru v krvi.
Může k tomu dojít • po podání příliš vysoké dávky inzulinu, • jíte- li příliš málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků, zkontrolujte si hladinu krevního cukru a můžete- li, proveďte test moči na ketony.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je třeba, • infekce nebo horečka, • požití více jídla než obvykle, • menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
113 Podobně jako všechny léky, může mít i Insulatard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Insulatard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, svědění).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení; těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Insulatard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Insulatard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
6.
JAK INSULATARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulatard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
FlexPen, který právě nepoužíváte, má být uchováván v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
FlexPen, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uchováván v chladničce.
Po vyjmutí předplněného pera FlexPen z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3
114 Jak se Insulatard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Nasaďte na pero FlexPen uzávěr vždy, když je nepoužíváte, chráníte je tak před světlem.
Insulatard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Insulatard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Insulatard obsahuje
– Léčivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Insulatard je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Insulatard vypadá a co obsahuje toto balení
Injekční suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 předplněných per o objemu 3 ml.
Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Nyní si přečtěte na druhé straně informace o použití pera FlexPen.
Tato příbalová informace byla naposledy schválena v
115 Úvod
Před použitím přípravku Insulatard FlexPen si pečlivě přečtěte dále uvedené pokyny.
FlexPen je jedinečné inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v přírůstcích po 1 jednotce.
FlexPen je určen a testován pro použití s jednorázovými jehlami NovoFine a NovoTwist o délce do 8 mm.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
Insulatard FlexPen Uzávěr pera
Zásobní
Gumová 12 jednotek Skleněná membrána kulička
vložka
zbývajícího množství inzulinu
Ukazatel Volič Dávkovací dávky dávky tlačítko
Jehla (příklad)
Velký vnější kryt jehly
Vnitřní kryt jehly
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval přesně a bezpečně.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vnější povrch pera FlexPen můžete očistit otřením desinfekčním tamponem.
Nenamáčejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenaplňujte.
Příprava pera Insulatard FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
Před první injekcí novým perem FlexPen musíte inzulin promíchat:
To usnadní jeho promíchání.
Sejměte uzávěr pera.
116 A
B Pohybujte perem dvacetkrát nahoru a dolů mezi body 1 a 2 (viz obrázek) tak, aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý.
Opakujte tento pohyb, dokud není tekutina rovnoměrně bílá a zakalená.
Před každou další injekcí pohybujte perem nahoru a dolů mezi body 1 a 2 alespoň desetkrát, dokud není tekutina rovnoměrně bílá a zakalená.
Po promíchání inzulinu dokončete neprodleně všechny další kroky k aplikaci injekce.
B
• Vždy zkontrolujte, zda v zásobní vložce zbývá ještě alespoň 12 jednotek inzulinu, abyste ho mohli rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový FlexPen.
Nasazení jehly
Vydezinfikujte gumovou membránu desinfekčním tamponem.
C Sejměte z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovně a pevně na FlexPen.
C
D Sejměte z jehly velký vnější kryt a uchovejte ho pro pozdější potřebu.
D
117 E Sejměte z jehly vnitřní kryt a vyhoďte ho.
E
• Dbejte, abyste jehlu před použitím neohnuli nebo jinak nepoškodili.
Ověření funkčnosti
Před každou injekcí se během normálního používání může v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokynů:
F Otočte voličem dávky tak, abyste nastavili 2 jednotky.
F
Nastaveny 2 jednotky
G Držte FlexPen jehlou směrem nahoru a jemně na zásobní vložku několikrát poklepte prstem, aby se v horní části zásobní vložky nahromadily případné vzduchové bubliny.
G
H Držte jehlu stále směrem vzhůru a stlačte úplně dávkovací tlačítko.
Volič dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vyměňte jehlu a celý postup zopakujte, nejvíce však šestkrát.
118 Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
Nastavení dávky
Zkontrolujte, zda je volič dávky nastaven na nule.
I Otáčením voliče dávky nastavte požadovaný počet jednotek.
Dávku lze zmenšit nebo zvětšit otáčením voliče dávky příslušným směrem tak, aby správná dávka byla proti značce v okénku ukazatele dávky.
Při otáčení voličem dávky dbejte na to, abyste nestiskli dávkovací tlačítko, protože by inzulin unikal z pera.
Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce.
I
Nastaveno 5 jednotek
Nastaveny 24 jednotky
• Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro měření své dávky.
Aplikace injekce
Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo sestra.
J Dávku si vpíchněte stlačením dávkovacího tlačítka zcela dolů, až se v okénku ukazatele dávky objeví proti značce nula.
Dávejte pozor, abyste při vpichování injekce stiskli pouze dávkovací tlačítko.
Otočením voliče dávky k aplikaci inzulinu nedojde.
119 J
K Po vpíchnutí držte dávkovací tlačítko stlačené, dokud jehlu nevytáhnete z kůže.
Jehla musí zůstat pod kůží alespoň po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
K
L Jehlu zasuňte do velkého vnějšího krytu jehly, aniž byste se ho dotkli.
Jakmile je jehla uvnitř, opatrně velký vnější kryt jehly zcela dotlačte a poté odšroubujte jehlu.
Opatrně ji vyhoďte a na pero nasaďte zpět uzávěr pera.
L
• Po každé injekci jehlu vždy odstraňte a FlexPen skladujte bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
• Osoby pečující o pacienta musí při zacházení s použitou jehlou pečlivě dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrně zlikvidujte bez připojené jehly.
• Svůj FlexPen nepůjčujte nikomu dalšímu.
120
European Medicines Agency
Londýn 24. ledna 2008
Dok. č.
EMEA/ 90170/ 2008
Deleted:
EMEA/ 4193/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravků INSULIN HUMAN RAPID MARVEL INSULIN HUMAN LONG MARVEL INSULIN HUMAN 30/ 70 MIX MARVEL
Mezinárodní nechráněný název (INN): lidský inzulin
Dne 20. prosince 2007 společnost Marvel LifeSciences Ltd. oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravků Insulin Human Rapid Marvel, Insulin Human Long Marvel a Insulin Human 30/ 70 Mix Marvel, určených k léčbě onemocnění diabetes mellitus.
Co jsou přípravky Insulin Human Rapid Marvel, Insulin Human Long Marvel a Insulin Human 30/ 70 Mix Marvel?
Všechny tři léčivé přípravky jsou injekčními roztoky, které obsahují v jednom mililitru 100 mezinárodních jednotek inzulinu.
Měly být k dispozici ve formě injekčních lahviček nebo ve formě náplní do injekčních per.
Na co měly být tyto přípravky používány?
Tyto léčivé přípravky měly být užívány k léčbě pacientů s diabetem, kteří potřebují inzulin, aby se jim udržela hladina inzulinu v krvi v normálním rozmezí, dále ke kontrole diabetu u pacientů, jimž bylo toto onemocnění právě diagnostikováno, a u těhotných žen.
Jak měly tyto přípravky působit?
Diabetes je onemocnění, při kterém tělo neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
Přípravky Insulin Human Rapid Marvel, Insulin Human Long Marvel a Insulin Human 30/ 70 Mix Marvel jsou náhradními inzulíny, které obsahují účinnou látku identickou s inzulinem, jenž je produkován slinivkou břišní.
Účinná látka, lidský inzulin, se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: vytváří jej bakterie, do které byl vložen gen (DNA), který jí umožňuje produkovat inzulin.
Tyto léčivé přípravky by obsahovaly inzulin ve dvou různých formách: v rozpustná formě, která působí rychle (během 30 minut po podání injekce), a v izofanové formě, která se vstřebává pomaleji a její účinky přetrvávají po delší dobu.
Tři inzulinové přípravky Marvel měly obsahovat jeden nebo oba typy inzulinu: • Insulin Human Rapid Marvel: inzulin v rozpustné formě, • Insulin Human Long Marvel: inzulin v izofanové formě, • Insulin Human 30/ 70 Mix Marvel:
30% inzulinu v rozpustné formě a 70% inzulinu v izofanové formě.
Přípravky Insulin Human Rapid Marvel, Insulin Human Long Marvel a Insulin Human 30/ 70 Mix Marvel měly být bioekvivalentní léčivé přípravky.
To znamená, že měly být podobné biologickým léčivým přípravkům, které jsou již v Evropské unii (EU) registrovány a obsahují stejné účinné látky (označují se také jako „ referenční léčivé přípravky “).
Referenčními léčivými přípravky pro inzulinové léky měly být Humulin S, Humulin I a Humulin M3.
Více informací o bioekvivalentních léčivých přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Předložila také výsledky hlavní studie zahrnující 526 pacientů s diabetem, kterým byl podáván po dobu až 12 měsíců buď inzulinový přípravek Marvel, nebo Humulin.
Hlavním měřítkem účinnosti bylo působení přípravků na hladiny látky označované jako glykosylovaný hemoglobin (HbA1c) v krvi, která ukazuje na to, jak je kontrolována hladina glukózy v krvi.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V den, kdy společnost svou žádost stáhla, byla žádost posuzována 120. den.
Výbor CHMP vypracoval seznam otázek, na které měla společnost odpovědět, nicméně společnost tak dosud neučinila.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení údajů měl výbor CHMP určité obavy a jeho prozatímní stanovisko bylo, že přípravky Insulin Human Rapid Marvel, Insulin Human Long Marvel a Insulin Human 30/ 70 Mix nebudou moci být schváleny pro léčbu diabetu mellitu.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen především skutečností, že nebyla prokázána srovnatelnost inzulinových přípravků Marvel a Humulin.
Ve studiích se zdravými dobrovolníky se neprokázalo, že inzulinové přípravky Marvel mají stejné účinky na snižování krevní hladiny cukru jako inzulinové přípravky Humulin, a v hlavní studii se vykazovala tendenci ve prospěch přípravku Humulin.
Výbor CHMP také vyjádřil znepokojení nad tím, že společnost neposkytla dostatek informací o tom, jak je produkována účinná látka a konečné přípravky, a uvedl, že postupy užívané při jejich výrobě nebyly uznány platnými.
Proto v době stažení žádosti zastával výbor CHMP názor, že přípravky Insulin Human Rapid Marvel, Insulin Human Long Marvel a Insulin Human 30/ 70 Mix Marvel nemohou být považovány za bioekvivalentní léčivé přípravky ekvivalentní referenčním léčivým přípravkům Humulin S, Humulin I a Humulin M3.
Jaké důvody ke stažení žádosti uvedla společnost?
Dopis, v němž společnost oznamuje agenturu EMEA stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž jsou přípravky Insulin Human Rapid Marvel, Insulin Human Long Marvel nebo Insulin Human 30/ 70 Mix Marvel podávány v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že v současné době neprobíhají žádné klinické studie nebo programy, v nichž by byly podávány tyto tři typy inzulínů Marvel v rámci zvláštní léčby z humánních důvodů.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 761
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INSULIN HUMAN WINTHROP RAPID INSULIN HUMAN WINTHROP BASAL INSULIN HUMAN WINTHROP COMB (15, 25, 50) INSULIN HUMAN WINTHROP INFUSAT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Insulin Human Winthrop?
Přípravek Insulin Human Winthrop je řada roztoků a injekčních suspenzí inzulínu.
Je dodáván v injekčních lahvičkách, zásobních vložkách nebo v předplněných perech určených pro jednorázové použití (OptiSet a SoloStar).
Přípravek Insulin Human Winthrop obsahuje jako účinnou látku lidský inzulín.
Řada přípravků Insulin Human Winthrop zahrnuje roztoky inzulínu s rychlým nástupem účinku (Insulin Human Winthrop Rapid a Insulin Human Winthrop Infusat), které obsahují rozpustný inzulín, suspenzi inzulínu se středně dlouhou dobou účinku (Insulin Human Winthrop Basal), která obsahuje izofanový inzulín, a kombinace inzulínu s rychlým nástupem účinku a inzulínu se středně dlouhou dobou účinku v různých vzájemných poměrech (Insulin Human Winthrop Comb): • Insulin Human Winthrop Comb 15:
15% rozpustný inzulín a 85% protaminový inzulín ve formě krystalů; • Insulin Human Winthrop Comb 25:
25% rozpustný inzulín a 75% protaminový inzulín ve formě krystalů; • Insulin Human Winthrop Comb 50:
50% rozpustný inzulín a 50% protaminový inzulín ve formě krystalů.
Tento léčivý přípravek je shodný s přípravkem Insuman, který je v Evropské unii (EU) již registrován.
Společnost, která vyrábí přípravek Insuman, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Insulin Human Winthrop.
Na co se přípravek Insulin Human Winthrop používá?
Přípravek Insulin Human Winthrop se používá u pacientů s diabetes, kteří vyžadují léčbu inzulínem.
Přípravek Insulin Human Winthrop Rapid se také může používat při léčbě hyperglykemického kómatu (kóma vyvolané příliš vysokou hladinou glukózy [cukru] v krvi) a ketoacidózy (vysoké hladiny ketonů [kyselin] v krvi) a ke kontrole hladiny glukózy v krvi před operací, během operace i po ní.
Tento lék je dostupný pouze na lékařský předpis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Přípravek Insulin Human Winthrop se podává injekčně pod kůži, obvykle do abdominální (břišní) stěny nebo do stehna, podle doporučení lékaře.
Přípravek Insulin Human Winthrop Infusat je speciálně připravený pro použití s infuzními pumpami.
Jak přípravek Insulin Human Winthrop působí?
Diabetes je onemocnění, při kterém lidské tělo neprodukuje dostatek inzulínu pro kontrolu hladiny glukózy v krvi.
Přípravek Insulin Human Winthrop je náhražkový inzulín, který je identický s inzulínem produkovaným v lidském těle.
Účinná látka přípravku Insulin Human Winthrop, lidský inzulín, se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je tato baktérie schopná produkovat inzulín.
Přípravek Insulin Human Winthrop obsahuje inzulín v různých formách: v rozpustná formě, která působí rychle (během 30 minut od podání injekce), a v „ izofanové “ formě a v krystalické- protaminové formě, které jsou absorbovány v průběhu dne daleko pomaleji, čímž poskytují delší dobu účinku.
Náhražkový inzulín působí stejně jako přirozeně produkovaný inzulín a pomáhá vstupu glukózy z krve do buněk.
Příznaky a komplikace diabetu jsou při kontrole hladiny glukózy v krvi sníženy.
Jak byl přípravek Insulin Human Winthrop zkoumán?
Přípravek Insulin Human Winthrop byl hodnocen ve dvou studiích, do kterých bylo zařazeno 611 pacientů buď s diabetes typu 1( při kterém slinivka břišní není schopna vytvářet inzulín), nebo typu 2 (kdy tělo nedokáže inzulín účinně využívat).
V jedné z těchto studií byl přípravek Insulin Human Winthrop používán v inzulínové pumpě.
Ve druhé studii byl přípravek Insulin Human Winthrop Comb 25 srovnáván s polosyntetickým lidským inzulínem.
Ve studiích byla měřena hladina glukózy v krvi „ nalačno “ (to znamená v době, kdy od posledního jídla pacienta uběhlo nejméně osm hodin) nebo hladina látky nazývané glykosylovaný hemoglobin (HbA1c) v krvi, která je ukazatelem toho, jak dobře je hladina glukózy kontrolována.
V těchto studiích byl rovněž zkoumán počet pacientů, u kterých se objevila hypoglykémie (nízká hladina glukózy v krvi).
Jaký přínos přípravku Insulin Human Winthrop byl prokázán v průběhu studií?
Podávání přípravku Insulin Human Winthrop vedlo ke snížení hladiny HbA1c, což ukazuje, že hladiny glukózy byly kontrolovány podobně jako při použití polosyntetického lidského inzulínu.
Přípravek Insulin Human Winthrop byl účinný jak u diabetes typu 1, tak u diabetes typu 2.
Jaká rizika jsou spojena s přípravkem Insulin Human Winthrop?
Přípravek Insulin Human Winthrop může vyvolat hypoglykémii.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Insulin Human Winthrop je uveden v příbalových informacích.
Přípravek Insulin Human Winthrop by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský inzulín nebo na kteroukoli jinou složku přípravku.
Dávkování přípravku Insulin Human Winthrop může vyžadovat úpravu, pokud bude přípravek podáván společně s jinými léčivými přípravky, které mohou ovlivnit hladinu glukózy v krvi.
Úplný seznam těchto přípravků je uveden v příbalových informacích.
Na základě čeho byl přípravek Insulin Human Winthrop schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Insulin Human Winthrop v rámci léčby diabetes mellitus převyšují jeho rizika.
Výbor doporučil, aby přípravku Insulin Human Winthrop bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Insulin Human Winthrop:
Evropská komise udělila rozhodnutí o registraci přípravku Insulin Human Winthrop platné v celé EU společnosti Sanofi- Aventis Deutschland GmbH dne 17. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Insulin Human Winthrop je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
číslo EU EU/ 1/ 06/ 368/ 001
Název Insulin Human Winthrop Rapid
Síla 40 IU/ ml
Léková forma Injekční roztok
Cesta podání Subkutánní nebo intravenózní podání
Obal Injekční lahvička (sklo)
Obsah 10 ml
Velikost balení 1 injekční lahvička
EU/ 1/ 06/ 368/ 002
Insulin Human Winthrop Rapid
40 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
10 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 003
Insulin Human Winthrop Basal
40 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 06/ 368/ 004
Insulin Human Winthrop Basal
40 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
10 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 005
Insulin Human Winthrop Comb 15
40 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 06/ 368/ 006
Insulin Human Winthrop Comb 15
40 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
10 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 007
Insulin Human Winthrop Comb 25
40 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 06/ 368/ 008
Insulin Human Winthrop Comb 25
40 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
10 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 009
Insulin Human Winthrop Comb 50
40 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 06/ 368/ 010
Insulin Human Winthrop Comb 50
40 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
10 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 011
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
5 ml
1 injekční lahvička
EU/ 1/ 06/ 368/ 012
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
5 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 013
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 014
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368/ 015
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 016
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
1/ 9 číslo EU EU/ 1/ 06/ 368/ 017
Název Insulin Human Winthrop Rapid
Síla 100 IU/ ml
Léková forma OptiSet, Injekční roztok
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo) v peru na jedno použití
Obsah 3 ml
Velikost balení 4 pera
EU/ 1/ 06/ 368/ 018
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
5 per
EU/ 1/ 06/ 368/ 019
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
10 per
EU/ 1/ 06/ 368/ 020
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
5 ml
1 injekční lahvička
EU/ 1/ 06/ 368/ 021
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
5 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 022
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 023
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368/ 024
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 025
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
EU/ 1/ 06/ 368/ 026
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
4 pera
EU/ 1/ 06/ 368/ 027
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
5 per
EU/ 1/ 06/ 368/ 028
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
10 per
EU/ 1/ 06/ 368/ 029
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
5 ml
1 injekční lahvička
EU/ 1/ 06/ 368/ 030
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
5 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 031
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 032
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368/ 033
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 034
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
EU/ 1/ 06/ 368/ 035
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
4 pera
EU/ 1/ 06/ 368/ 036
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání 2/ 9
Zásobní vložka (sklo) v peru na jedno použití
3 ml
5 per
číslo EU EU/ 1/ 06/ 368/ 037
Název Insulin Human Winthrop Comb 15
Síla 100 IU/ ml
Léková forma OptiSet, Injekční suspenze
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo) v peru na jedno použití
Obsah 3 ml
Velikost balení 10 per
EU/ 1/ 06/ 368/ 038
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
5 ml
1 injekční lahvička
EU/ 1/ 06/ 368/ 039
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
5 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 040
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 041
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368/ 042
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 043
Insulin Human Winthrop Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
EU/ 1/ 06/ 368/ 044
Insulin Human Winthrop Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
4 pera
EU/ 1/ 06/ 368/ 045
Insulin Human Winthrop Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
5 per
EU/ 1/ 06/ 368/ 046
Insulin Human Winthrop Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
10 per
EU/ 1/ 06/ 368/ 047
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
5 ml
1 injekční lahvička
EU/ 1/ 06/ 368/ 048
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Injekční lahvička (sklo)
5 ml
5 injekčních lahviček
EU/ 1/ 06/ 368/ 049
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 050
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368/ 051
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 052
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
EU/ 1/ 06/ 368/ 053
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
4 pera
EU/ 1/ 06/ 368/ 054
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
5 per
EU/ 1/ 06/ 368/ 055
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
10 per
EU/ 1/ 06/ 368/ 056
Insulin Human Winthrop Infusat
100 IU/ ml
Injekční roztok
Subkutánní podání 3/ 9
Injekční lahvička (sklo)
10 ml
3 injekční lahvičky
číslo EU EU/ 1/ 06/ 368/ 057
Název Insulin Human Winthrop Infusat
Síla 100 IU/ ml
Léková forma Injekční roztok
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo)
Obsah 3. 15 ml
Velikost balení 5 zásobních vložek
EU/ 1/ 06/ 368/ 058
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 06/ 368/ 059
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 060
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368/ 061
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 06/ 368/ 062
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
9 zásobních vložek
EU/ 1/ 06/ 368/ 063
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 064
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 06/ 368/ 065
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 066
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368/ 067
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 06/ 368/ 068
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
9 zásobních vložek
EU/ 1/ 06/ 368/ 069
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 070
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 06/ 368/ 071
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 072
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368/ 073
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání 4/ 9
Zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
číslo EU EU/ 1/ 06/ 368/ 074
Název Insulin Human Winthrop Comb 15
Síla 100 IU/ ml
Léková forma Injekční suspenze
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo) pro OptiClik
Obsah 3 ml
Velikost balení 9 zásobních vložek
EU/ 1/ 06/ 368/ 075
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 076
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 06/ 368/ 077
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 078
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368/ 079
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 06/ 368/ 080
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
9 zásobních vložek
EU/ 1/ 06/ 368/ 081
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 082
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 06/ 368/ 083
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 06/ 368/ 084
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 06/ 368 // 085
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 06/ 368/ 086
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
9 zásobních vložek
EU/ 1/ 06/ 368/ 087
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 06/ 368/ 088
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
EU/ 1/ 06/ 368/ 089
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
EU/ 1/ 06/ 368/ 090
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
EU/ 1/ 06/ 368/ 091
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
EU/ 1/ 06/ 368/ 092
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
5/ 9 číslo EU EU/ 1/ 06/ 368/ 093
Název Insulin Human Winthrop Rapid
Síla 100 IU/ ml
Léková forma Injekční roztok
Cesta podání Subkutánní nebo intravenózní podání
Obal Zásobní vložka (sklo)
Obsah 3 ml
Velikost balení 6 zásobních vložek
EU/ 1/ 06/ 368/ 094
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
6 zásobních vložek
EU/ 1/ 06/ 368/ 095
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
6 zásobních vložek
EU/ 1/ 06/ 368/ 096
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
6 zásobních vložek
EU/ 1/ 06/ 368/ 097
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
6 zásobních vložek
EU/ 1/ 06/ 368/ 098
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 06/ 368/ 099
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 06/ 368/ 100
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 06/ 368/ 101
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 06/ 368/ 102
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 06/ 368/ 103
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
6 per
EU/ 1/ 06/ 368/ 104
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
6 per
EU/ 1/ 06/ 368/ 105
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
6 per
EU/ 1/ 06/ 368/ 106
Insulin Human Winthrop Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
6 per
EU/ 1/ 06/ 368/ 107
Insulin Human Winthrop Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
6 per
EU/ 1/ 06/ 368/ 108
Insulin Human Winthrop Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
9 per
EU/ 1/ 06/ 368/ 109
Insulin Human Winthrop Basal
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
9 per
EU/ 1/ 06/ 368/ 110
Insulin Human Winthrop Comb 15
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
9 per
EU/ 1/ 06/ 368/ 111
Insulin Human Winthrop Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání 6/ 9
Zásobní vložka (sklo) v peru na jedno použití
3 ml
9 per
číslo EU EU/ 1/ 06/ 368/ 112
Název Insulin Human Winthrop Comb 50
Síla 100 IU/ ml
Léková forma OptiSet, Injekční suspenze
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo) v peru na jedno použití
Obsah 3 ml
Velikost balení 9 per
EU/ 1/ 06/ 368/ 113
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
EU/ 1/ 06/ 368/ 114
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 06/ 368/ 115
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 06/ 368/ 116
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 06/ 368/ 117
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 06/ 368/ 118
Insulin Human Winthrop Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
10 předplněných per
EU/ 1/ 06/ 368/ 119
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
EU/ 1/ 06/ 368/ 120
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 06/ 368/ 121
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 06/ 368/ 122
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 06/ 368/ 123
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 06/ 368/ 124
Insulin Human Winthrop Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
10 předplněných per
7/ 9 číslo EU EU/ 1/ 06/ 368/ 125
Název Insulin Human Winthrop Comb 15
Síla 100 IU/ ml
Léková forma Injekční suspenze
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo) v předplněném peru (SoloStar)
Obsah 3 ml
Velikost balení 3 předplněná pera
EU/ 1/ 06/ 368/ 126
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 06/ 368/ 127
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 06/ 368/ 128
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 06/ 368/ 129
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 06/ 368/ 130
Insulin Human Winthrop Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
10 předplněných per
EU/ 1/ 06/ 368/ 131
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
EU/ 1/ 06/ 368/ 132
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 06/ 368/ 133
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 06/ 368/ 134
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 06/ 368/ 135
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 06/ 368/ 136
Insulin Human Winthrop Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
10 předplněných per
EU/ 1/ 06/ 368/ 137
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
8/ 9 číslo EU EU/ 1/ 06/ 368/ 138
Název Insulin Human Winthrop Comb 50
Síla 100 IU/ ml
Léková forma Injekční suspenze
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo) v předplněném peru (SoloStar)
Obsah 3 ml
Velikost balení 4 předplněná pera
EU/ 1/ 06/ 368/ 139
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 06/ 368/ 140
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 06/ 368/ 141
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 06/ 368/ 142
Insulin Human Winthrop Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
cartridge (glass) in pre - filled pen (SoloStar)
3 ml
10 předplněných per
9/ 9
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekčního roztoku, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
Insulin Human Winthrop Rapid je také vhodný k léčbě hyperglykemického kómatu a ketoacidózy, a také k dosažení stabilizace pacientů s diabetes mellitus v období před, během a po chirurgickém zákroku.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
Při léčbě těžké hyperglykémie nebo ketoacidózy obzvláště, je podávání inzulínu součástí komplexního terapeutického režimu, který zahrnuje opatření k ochraně pacientů před případnými závažnými komplikacemi při relativně rychlém snížení hladiny krevního cukru.
Tento režim vyžaduje pečlivé monitorování (metabolický stav, acidobazická rovnováha a stav elektrolytů, parametry životních funkcí atd.) na jednotce intenzívní péče nebo v podobném zařízení.
2 Převod na Insulin Human Winthrop Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutnésnížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Rapid obsahuje 100 IU inzulínu v 1 ml roztoku.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Insulin Human Winthrop Rapid může být také podán intravenózně.
Intravenózní inzulínová terapie obecně musí být prováděna na jednotce intenzívní péče nebo za srovnatelných podmínek monitorování a léčby (viz „ Denní dávky a časový rozvrh podání “).
Další podrobnosti o zacházení viz bod 6. 6.
3 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Rapid se nesmí používat do externích nebo implantovaných inzulínových pump nebo do peristaltických pump se silikonovými hadičkami.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřebyinzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
4 Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
5 Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
6 Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
7 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
8 6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
5 ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Neprotřepávejte injekční lahvičku prudce, protože to může způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
I nsulin Human Winthrop Rapid smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Rapid míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
Míchání inzulínů
Insulin Human Winthrop Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Rapid se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
9 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 011 EU/ 1/ 06/ 368/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Rapid 40 IU/ ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU insulinum humanum (odpovídá 1, 4 mg).
Jedna injekční lahvička obsahuje 10 ml injekčního roztoku, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
Insulin Human Winthrop Rapid je také vhodný k léčbě hyperglykemického kómatu a ketoacidózy, a také k dosažení stabilizace pacientů s diabetes mellitus v období před, během a po chirurgickém zákroku.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
Při léčbě těžké hyperglykémie nebo ketoacidózy obzvláště, je podávání inzulínu součástí komplexního terapeutického režimu, který zahrnuje opatření k ochraně pacientů před případnými vážnými komplikacemi při relativně rychlém snížení hladiny krevního cukru.
Tento režim vyžaduje pečlivé monitorování (metabolický stav, acidobazická rovnováha a stav elektrolytů, parametry životních funkcí atd.) na jednotce intenzívní péče nebo v podobném zařízení.
11 Převod na Insulin Human Winthrop Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Rapid obsahuje 40 IU inzulínu v 1 ml roztoku.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekčnístříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Insulin Human Winthrop Rapid může být také podán intravenózně.
Intravenózní inzulínová terapie obecně musí být prováděna na jednotce intenzívní péče nebo za srovnatelných podmínek monitorování a léčby (viz „ Denní dávky a časový rozvrh podání “).
Další podrobnosti o zacházení viz bod 6. 6.
12 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Rapid se nesmí používat do externích nebo implantovaných inzulínových pump nebo do peristaltických pump se silikonovými hadičkami.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
13 Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému( např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřebainzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
14 Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
15 Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
16 Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
17 Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3
6. 5 Druh obalu a velikost balení
10 ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky, odstraňte plastikové ochranné víčko.
Neprotřepávejte injekční lahvičku prudce, protože to může způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Insulin Human Winthrop Rapid smí být podán pouze, je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Rapid míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
Míchání inzulínů
Insulin Human Winthrop Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Rapid se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
18 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 001 EU/ 1/ 06/ 368/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
19 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekčního roztoku, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
Insulin Human Winthrop Rapid je také vhodný k léčbě hyperglykemického kómatu a ketoacidózy, a také k dosažení stabilizace pacientů s diabetes mellitus v období před, během a po chirurgickém zákroku.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
Při léčbě těžké hyperglykémie nebo ketoacidózy obzvláště, je podávání inzulínu součástí komplexního terapeutického režimu, který zahrnuje opatření k ochraně pacientů před případnými vážnými komplikacemi při relativně rychlém snížení hladiny krevního cukru.
Tento režim vyžaduje pečlivé monitorování (metabolický stav, acidobazická rovnováha a stav elektrolytů, parametry životních funkcí atd.) na jednotce intenzívní péče nebo v podobném zařízení.
20 Převod na Insulin Human Winthrop Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Potřeba úpravy (např. snížení) dávky může nastat okamžitě po převodu.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Rapid v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Insulin Human Winthrop Rapid může být také podán intravenózně.
Intravenózní inzulínová terapie obecně musí být prováděna na jednotce intenzívní péče nebo za srovnatelných podmínek monitorování a léčby (viz „ Denní dávky a časový rozvrh podání “.)
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Rapid se nesmí používat do externích nebo implantovaných inzulínových pump nebo do peristaltických pump se silikonovými hadičkami.
21 4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola. Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšují během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
23 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
24 Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
25 Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
26 Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být roztok natažen ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Rapid ponechán 1 až 2 hodiny při pokojové teplotě.
Prohlédněte zásobní vložku předtím, než ji použijete.
Insulin Human Winthrop Rapid smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Rapid míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
27 Míchání inzulínů
Insulin Human Winthrop Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Rapid se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insulin Human Winthrop Rapid nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 088 EU/ 1/ 06/ 368/ 013 EU/ 1/ 06/ 368/ 014 EU/ 1/ 06/ 368/ 093 EU/ 1/ 06/ 368/ 098 EU/ 1/ 06/ 368/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
28 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekčního roztoku, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
OptiSet.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU
Převod na Insulin Human Winthrop Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
29 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
30 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
31 Zacházení s perem
Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
OptiSet se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou beď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Rapid lze během kojení používat. Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
32 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
33 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
34 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3
35 6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Injekční jehly nejsou součástí balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Insulin Human Winthrop Rapid smí být podán pouze pokud je roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Rapid míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
Míchání inzulínů
Insulin Human Winthrop Rapid nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Kryt pera
Jehla (není přiložena)
Pero
Zásobník
Inzulínový
Ochranné těsnění
inzulínu Černý píst
štítek a barevný kód
Ukazatel dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Vzhled inzulínu musí být také zkontrolován: roztok inzulínu musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody. Nepoužívejte tento OptiSet, pokud je inzulín zakalený, zabarvený nebo obsahuje viditelné částice.
37 Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo. Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupají nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
38 Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 016 EU/ 1/ 06/ 368/ 017 EU/ 1/ 06/ 368/ 018 EU/ 1/ 06/ 368/ 103 EU/ 1/ 06/ 368/ 108 EU/ 1/ 06/ 368/ 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
39 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekčního roztoku, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce pro OptiClik.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
Insulin Human Winthrop Rapid je také vhodný k léčbě hyperglykemického kómatu a ketoacidózy, a také k dosažení stabilizace pacientů s diabetes mellitus v období před, během a po chirurgickém zákroku.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
Při léčbě těžké hyperglykémie nebo ketoacidózy obzvláště, je podávání inzulínu součástí komplexního terapeutického režimu, který zahrnuje opatření k ochraně pacientů před případnými závažnými komplikacemi při relativně rychlém snížení hladiny krevního cukru.
Tento režim vyžaduje pečlivé monitorování (metabolický stav, acidobazická rovnováha a stav elektrolytů, parametry životních funkcí atd.) na jednotce intenzívní péče nebo v podobném zařízení.
40 Převod na Insulin Human Winthrop Rapid Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutnésnížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Rapid v předplněných vložkách pro OptiClik byl vyvinut pouze pro užití s OptiClik.
Insulin Human Winthrop Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Insulin Human Winthrop Rapid může být také podán intravenózně.
Intravenózní inzulínová terapie obecně musí být prováděna na jednotce intenzívní péče nebo za srovnatelných podmínek monitorování a léčby (viz „ Denní dávky a časový rozvrh podání “).
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Rapid se nesmí používat do externích nebo implantovaných inzulínových pump nebo do peristaltických pump se silikonovými hadičkami.
41 4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
42 Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
43 Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
44 Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
45 Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
46 Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Rapid skladován 1- 2 hodiny při pokojové teplotě.
Zásobní vložku před použitím prohlédněte.
Insulin Human Winthrop Rapid smí být použit pouze tehdy, je- li roztok čirý, bezbarvý, bez viditelných pevných částic a pokud má konzistenci vody.
Vzduchové bubliny musí být před použitím odstraněny ze zásobní vložky (viz návod na použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Stejně jako jiné inzulínové přípravky nesmí být Insulin Human Winthrop Rapid mísen s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí se také vzít v úvahu, že běžný neutrální inzulín se sráží při pH přibližně od 4, 5 do 6, 5.
47 Míchání inzulínů
Insulin Human Winthrop Rapid může být mísen se všemi Sanofi- Aventis lidskými inzulíny, kromě těch zvláště vyvinutých pro užití v inzulínových pumpách.
Insulin Human Winthrop Rapid také nesmí být mísen s inzulíny zvířecího původu nebo s inzulínovými analogy.
Insulin Human Winthrop Rapid zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 058 EU/ 1/ 06/ 368/ 059 EU/ 1/ 06/ 368/ 060 EU/ 1/ 06/ 368/ 061 EU/ 1/ 06/ 368/ 062 EU/ 1/ 06/ 368/ 063
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
48 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekčního roztoku, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Solostar.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insulin Human Winthrop Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
49 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
50 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
51 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
52 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
53 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
54 Farmakodynamické vlastnosti
Insulin Human Winthrop Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
55 Neukládejte přípravek Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Insulin Human Winthrop Rapid smí být podán pouze pokud je roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Rapid míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
Míchání inzulínů
Insulin Human Winthrop Rapid nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
56 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Schématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insulin Human Winthrop SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ inzulínu Insulin Human Winthrop pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insulin Human Winthrop Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín 57 promíchal.
Pero se musí překlápět opatrně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
58 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
59 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekční suspenze, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
Převod na Insulin Human Winthrop Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
60 Po převodu ze zvířecího inzulínu na lidský může být snížení dávky nutné především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Basal obsahuje 100 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Basal se podává subkutánně.
Insulin Human Winthrop Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Basal nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Basal, protože se musí počítat s možností zkřížené imunologické reakce.
61 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
62 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Basal lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
63 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 64 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
65 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
66 6. 5 Druh obalu a velikost balení
5 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Basal míchán s roztoky obsahujícími redukční činidla jako, jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insulin Human Winthrop Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Basal se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 020 EU/ 1/ 06/ 368/ 021
67 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
68 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Basal 40 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU insulinum humanum (odpovídá 1, 4 mg).
Jedna injekční lahvička obsahuje 10 ml injekční suspenze, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
Převod na Insulin Human Winthrop Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
69 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Basal obsahuje 40 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Basal se podává subkutánně.
Insulin Human Winthrop Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Basal nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Basal, protože se musí počítat s možností zkřížené imunologické reakce.
70 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
71 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Basal lze během kojení používat. Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
72 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 73 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
74 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
75 6. 5 Druh obalu a velikost balení
10 ml suspenze v injekční lahvičkce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (chlorobutyl, guma (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Basal míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insulin Human Winthrop Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Basal se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebránprvní, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 003 EU/ 1/ 06/ 368/ 004
76 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
77 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
Převod na Insulin Human Winthrop Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
78 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Basal v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Basal se podává subkutánně.
Insulin Human Winthrop Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Basal nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
79 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. hormonální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Basal lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se 81 frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
82 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
83 5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
84 6. 5 Druh obalu a velikost balení
3 ml suspense v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být suspenze natažena ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Basal ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když je zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně mění.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro užití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Basal míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insulin Human Winthrop Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Basal se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insulin Human Winthrop Basal nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
85 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 089 EU/ 1/ 06/ 368/ 022 EU/ 1/ 06/ 368/ 023 EU/ 1/ 06/ 368/ 094 EU/ 1/ 06/ 368/ 099 EU/ 1/ 06/ 368/ 024
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
86 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
OptiSet.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU
Převod na Insulin Human Winthrop Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
87 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
bod 4. 4).
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Basal se podává subkutánně.
Insulin Human Winthrop Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
88 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
89 Zacházení s perem
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
OptiSet se musí používat jak je doporučeno v tomto Návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Basal lze během kojení používat. Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
90 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
91 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
92 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3.
93 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Injekční jehly nejsou vloženy do balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insulin Human Winthrop Basal ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně mění.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Basal míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insulin Human Winthrop Basal nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
94 Zacházení s perem Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu Černý píst
štítek a barevný kód
Ukazatel dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injektování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Inzulín je třeba promíchat překlápěním pera OptiSet nahoru a dolů nejméně 10krát.
95 Vzhled inzulínu musí být také zkontrolován: suspenze inzulínu musí mít rovnoměrně mléčně bílou barvu.
Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
96 Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 025 EU/ 1/ 06/ 368/ 026 EU/ 1/ 06/ 368/ 027 EU/ 1/ 06/ 368/ 104 EU/ 1/ 06/ 368/ 109 EU/ 1/ 06/ 368/ 028
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
97 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce pro OptiClik.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
Převod na Insulin Human Winthrop Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
98 Po převodu ze zvířecího inzulínu na lidský může být nutnésnížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Basal v zásobních vložkách pro OptiClik byl vyvinut pouze pro užití s OptiClik.
Insulin Human Winthrop Basal se podává subkutánně.
Insulin Human Winthrop Basal se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Basal se nesmí podat intravenozně a nesmí se používat do infusních pump nebo externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
99 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. hormonální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu Basalně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Basal lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se 101 frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
102 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
103 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
104 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Basal ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když byla zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Vzduchové bubliny musí být před použitím ze zásobní vložky odstraněny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu použity.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Basal míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insulin Human Winthrop Basal může být mísen se všemi Sanofi- Aventis lidskými inzulíny, kromě těch zvláště vyvinutých pro užití v inzulínových pumpách.
Insulin Human Winthrop Basal také nesmí být mísen s inzulíny zvířecího původu nebo s inzulínovými analogy.
105 Insulin Human Winthrop Basal zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 064 EU/ 1/ 06/ 368/ 065 EU/ 1/ 06/ 368/ 066 EU/ 1/ 06/ 368/ 067 EU/ 1/ 06/ 368/ 068 EU/ 1/ 06/ 368/ 069
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
106 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
SoloStar.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insulin Human Winthrop Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
107 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
bod 4. 4).
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Basal se podává subkutánně.
Insulin Human Winthrop Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
108 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
109 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Basal lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
110 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
111 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
112 Farmakodynamické vlastnosti
Insulin Human Winthrop Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibilita s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
113 6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insulin Human Winthrop Basal ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně změní.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Basal míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insulin Human Winthrop Basal nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
114 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Schématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insulin Human Winthrop SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ inzulínu Insulinu Human Winthrop pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insulin Human Winthrop Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín 115 promíchal.
Pero se musí překlápět opatrně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
116 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
117 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekční suspenze, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 15 je dvousložková suspenze inzulínu isofanu, obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insulin Human Winthrop Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
118 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 15 obsahuje 100 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Comb 15 se podává subkutánně.
Insulin Human Winthrop Comb 15 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 15 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
119 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
120 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
121 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
122 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
123 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
124 6. 5 Druh obalu a velikost balení
5 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky, odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Musí být také pamatováno na to, že
- krystaly protaminového inzulinu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulinu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 15 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 029 EU/ 1/ 06/ 368/ 030
125 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
126 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 15 40 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU (odpovídá 1, 4 mg) insulinum humanum.
Jedna injekční lahvička obsahuje 10 ml injekční suspenze, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 15 je dvousložková suspenze inzulínu isofanu, obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insulin Human Winthrop Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
127 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 15 obsahuje 40 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Comb 15 se podává subkutánně.
Insulin Human Winthrop Comb 15 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 15 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
128 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
129 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
130 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
131 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
132 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková( pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
133 6. 5 Druh obalu a velikost balení
10 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky, odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi. Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 15 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 15 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 005 EU/ 1/ 06/ 368/ 006
134 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
135 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 15 je dvousložková suspenze inzulínu isofanu, obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insulin Human Winthrop Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
136 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 15 v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Comb 15 se podává subkutánně.
Insulin Human Winthrop Comb 15 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 15 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
137 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
138 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 15 lze během kojení používat. Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
139 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 140 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
141 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
142 6. 5 Druh obalu a velikost balení
3 ml suspense v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být suspenze natažena ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Comb 15 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když je zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně mění.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro užití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 15 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protamínového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 15 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insulin Human Winthrop Comb 15 nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
143 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 090 EU/ 1/ 06/ 368/ 031 EU/ 1/ 06/ 368/ 032 EU/ 1/ 06/ 368/ 095 EU/ 1/ 06/ 368/ 100 EU/ 1/ 06/ 368/ 033
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
144 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 15 je dvousložková suspenze inzulínu isofanu, která obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
OptiSet.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU.
Převod na Insulin Human Winthrop Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
145 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná, například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 15 se podává subkutánně.
Insulin Human Winthrop Comb 15 nesmí být nikdy podán intravenózně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
146 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
147 Zacházení s perem
Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
OptiSet se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
148 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
149 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpustného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
150 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3.
151 6. 5 Druh obalu a velikost balení
3 ml suspense v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložka je uzavřena v injekčním peru k jednorázovému použití.
Jehly nejsou vloženy do balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insulin Human Winthrop Comb 15 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalám překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně mění.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 15 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulinů
Insulin Human Winthrop Comb 15 se nesmí míchat s žádnými jinými inzuliny nebo s inzulinovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
152 Zacházení s perem Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu Černý píst
štítek a barevný kód
Ukazatel dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
153 Krok 1.
Kontrola a promíchání inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Inzulín je třeba promíchat překlápěním pera OptiSet nahoru a dolů nejméně 10krát.
Vzhled inzulínu musí být také zkontrolován: suspenze inzulínu musí mít rovnoměrně mléčně bílou barvu.
Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
154 Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt nad Mohanem, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 034 EU/ 1/ 06/ 368/ 035 EU/ 1/ 06/ 368/ 036 EU/ 1/ 06/ 368/ 105 EU/ 1/ 06/ 368/ 110 EU/ 1/ 06/ 368/ 037
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
155 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 15 je dvousložková suspenze inzulínu isofanu, která obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce pro OptiClik.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insulin Human Winthrop Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
156 Po převodu ze zvířecího inzulínu na lidský může být nutnésnížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 15 v zásobních vložkách pro OptiClik byl vyvinut pouze pro užití s OptiClik.
Insulin Human Winthrop Comb 15 se podává subkutánně.
Insulin Human Winthrop Comb 15 se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 15 se nesmí podat intravenozně a nesmí se používat do infusních pump nebo externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
157 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
158 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu Comb 15 ně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
159 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 160 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpustného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
161 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používané pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
162 Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Comb 15 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když byla zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Vzduchové bubliny musí být před použitím ze zásobní vložky odstraněny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu použity.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
163 Míchání inzulínů
Insulin Human Winthrop Comb 15 může být mísen se všemi Sanofi- Aventis lidskými inzulíny, kromě těch zvláště vyvinutých pro užití v inzulínových pumpách.
Insulin Human Winthrop Comb 15 také nesmí být mísen s inzulíny zvířecího původu nebo s inzulínovými analogy.
Insulin Human Winthrop Comb 15 zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 070 EU/ 1/ 06/ 368/ 071 EU/ 1/ 06/ 368/ 072 EU/ 1/ 06/ 368/ 073 EU/ 1/ 06/ 368/ 074 EU/ 1/ 06/ 368/ 075
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
164 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 15 je dvousložková suspenze inzulínu isofanu, obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
SoloStar.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insulin Human Winthrop Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Potřeba úpravy (např. snížení) dávky může nastat okamžitě po převodu.
165 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 15 se podává subkutánně.
Insulin Human Winthrop Comb 15 nesmí být nikdy podán intravenózně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
166 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
167 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
168 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
169 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
170 Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpustného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
171 6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insulin Human Winthrop Comb 15 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být inzulín znovu promíchán před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně změní.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Comb 15 míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 15 nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
172 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Schématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insulin Human Winthrop SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ Insulinu Human Winthrop pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insulin Human Winthrop Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín 173 promíchal.
Pero se musí překlápět jemně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
174 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
175 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekční suspenze, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 25 je dvousložková suspenze inzulínu isofanu, obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insulin Human Winthrop Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
176 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 25 obsahuje 100 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Comb 25 se podává subkutánně.
Insulin Human Winthrop Comb 25 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 25 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
177 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
178 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
179 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000);, neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
180 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
181 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
182 6. 5 Druh obalu a velikost balení
5 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi. Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 25 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 25 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebránn první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 038 EU/ 1/ 06/ 368/ 039
183 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
184 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 25 40 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU insulinum humanum (odpovídá 1, 4 mg).
Jedna injekční lahvička obsahuje 10 ml injekční suspenze, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 25 je dvousložková suspenze inzulínu isofanu, obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Insulin Human Winthrop Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insulin Human Winthrop Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
185 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 25 obsahuje 40 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Comb 25 se podává subkutánně.
Insulin Human Winthrop Comb 25 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 25 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
186 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
187 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
188 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
189 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
190 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
191 6. 5 Druh obalu a velikost balení
10 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky, odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 25 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 25 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 007 EU/ 1/ 06/ 368/ 008
192 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
193 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 25 je dvousložková suspenze inzulínu isofanu, obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insulin Human Winthrop Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
194 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 25 v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Comb 25 se podává subkutánně.
Insulin Human Winthrop Comb 25 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 25 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
195 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
196 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
197 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršování zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 198 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje
199 účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
200 Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být suspenze natažena ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Comb 25 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když je zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně mění.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro užití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 25 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protamínového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
201 Míchání inzulínů
Insulin Human Winthrop Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 25 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insulin Human Winthrop Comb 25 nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 091 EU/ 1/ 06/ 368/ 040 EU/ 1/ 06/ 368/ 041 EU/ 1/ 06/ 368/ 096 EU/ 1/ 06/ 368/ 101 EU/ 1/ 06/ 368/ 042
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
202 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 25 je dvousložková suspenze inzulínu isofanu, která obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
OptiSet.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Insulin Human Winthrop Comb 25 OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU.
Převod na Insulin Human Winthrop Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
203 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 25 se podává subkutánně.
Insulin Human Winthrop Comb 25 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
204 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
205 Zacházení s perem
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
OptiSet se musí používat jak je doporučeno v tomto Návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
206 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
207 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 25 (suspenze inzulínu isofanu dvousložková suspenze inzulínu isofanu s 25% rozpustného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
208 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3.
209 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložka je uzavřena v injekčním peru k jednorázovému použití.
Injekční jehly nejsou vloženy do balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insulin Human Winthrop Comb 25 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalám překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně mění.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 25 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 25 se nesmí míchat s žádnými jinými inzulíny nebo s inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
210 Zacházení s perem Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je zahrnut v příbalové informaci.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu Černý píst
štítek a barevný kód
Ukazatel dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
Krok 1.
Kontrola a promíchání inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín Inzulín je třeba promíchat překlápěním pera OptiSet nahoru a dolů nejméně 10krát.
211 Vzhled inzulínu musí být také zkontrolován: suspenze inzulínu musí mít rovnoměrně mléčně bílou barvu.
Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
212 Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 043 EU/ 1/ 06/ 368/ 044 EU/ 1/ 06/ 368/ 045 EU/ 1/ 06/ 368/ 106 EU/ 1/ 06/ 368/ 111 EU/ 1/ 06/ 368/ 046
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
213 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 25 je dvousložková suspenze inzulínu isofanu, která obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce pro OptiClik.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insulin Human Winthrop Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
214 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 25 v zásobních vložkách pro OptiClik byl vyvinut pouze pro užití s OptiClik.
Insulin Human Winthrop Comb 25 se podává subkutánně.
Insulin Human Winthrop Comb 25se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 25 se nesmí podat intravenozně a nesmí se používat do infusních pump nebo externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
215 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
216 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu Comb 25 ně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
217 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 218 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
219 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
220 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Comb 25 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když byla zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Vzduchové bubliny musí být před použitím ze zásobní vložky odstraněny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu použity.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Comb 25 míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
221 Míchání inzulínů
Insulin Human Winthrop Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 25 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Insulin Human Winthrop Comb 25 zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 076 EU/ 1/ 06/ 368/ 077 EU/ 1/ 06/ 368/ 078 EU/ 1/ 06/ 368/ 079 EU/ 1/ 06/ 368/ 080 EU/ 1/ 06/ 368/ 081
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
222 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 25 je dvousložková suspenze inzulínu isofanu, obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
SoloStar.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insulin Human Winthrop Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Potřeba úpravy (např. snížení) dávky může nastat okamžitě po převodu.
223 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 25 se podává subkutánně.
Insulin Human Winthrop Comb 25 se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
224 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
225 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
226 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
227 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
228 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera 229 Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insulin Human Winthrop Comb 25 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně změní.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Comb 25 míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 25 nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
230 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Schématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insulin Human Winthrop SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ Insulinu Human Winthrop pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insulin Human Winthrop Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín 231 promíchal.
Pero se musí překlápět opatrně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
232 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
233 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekční suspenze, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 50 je dvousložková suspenze inzulínu isofanu, obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
Převod na Insulin Human Winthrop Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
234 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 50 obsahuje 100 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Comb 50 se podává subkutánně.
Insulin Human Winthrop Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 50 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
235 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
236 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
237 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 238 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpuštěného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
239 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková( pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
240 6. 5 Druh obalu a velikost balení
5 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky, odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 50 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatovatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 50 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 047 EU/ 1/ 06/ 368/ 048
241 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
242 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 50 40 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU insulinum humanum (odpovídá 1, 4 mg).
Jedna injekční lahvička obsahuje 10 ml injekční suspenze, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 50 je dvousložková suspenze inzulínu isofanu, obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
Převod na Insulin Human Winthrop Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
243 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 50 obsahuje 40 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insulin Human Winthrop Comb 50 se podává subkutánně.
Insulin Human Winthrop Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 50 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
244 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
245 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
246 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 247 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpuštěného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
248 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
249 6. 5 Druh obalu a velikost balení
10 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 50 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 50 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 009 EU/ 1/ 06/ 368/ 010
250 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
251 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg.
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 50 je dvousložková suspenze inzulínu isofanu, obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
Převod na Insulin Human Winthrop Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
252 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažovat lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 50 v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Comb 50 se podává subkutánně.
Insulin Human Winthrop Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 50 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
253 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
254 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
255 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 256 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpuštěného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci
257 nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
258 Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být suspenze natažena ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Comb 50 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když je zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně mění.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro užití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 50 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protamínového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
259 Míchání inzulínů
Insulin Human Winthrop Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insulin Human Winthrop Comb 50 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insulin Human Winthrop Comb 50 nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 092 EU/ 1/ 06/ 368/ 049 EU/ 1/ 06/ 368/ 050 EU/ 1/ 06/ 368/ 097 EU/ 1/ 06/ 368/ 102 EU/ 1/ 06/ 368/ 051
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
260 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 50 je dvousložková suspenze inzulínu isofanu, která obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
OptiSet.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU.
Převod na Insulin Human Winthrop Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při přechodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
261 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 50 se podává subkutánně.
Insulin Human Winthrop Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
262 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
263 Zacházení s perem
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
OptiSet se musí používat jak je doporučeno v tomto Návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
264 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
265 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpustného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
266 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní jako zásobní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3.
267 6. 5 Druh obalu a velikost balení
3 ml suspense v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložka je uzavřena v injekčním peru k jednorázovému použití.
Injekční jehly nejsou vloženy do balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insulin Human Winthrop Comb 50 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalám překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně mění.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Comb 50 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 50 se nesmí míchat s žádnými jinými inzulíny nebo s inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
268 Zacházení s perem Předtím, než se OptiSet začne používat, je nutnépozorně přečíst návod na použití, který je součástí příbalové informace.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné
inzulínu Černý píst
štítek a barevný
Ukazatel
těsnění
kód
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
Krok 1.
Kontrola a promíchání inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Inzulín je třeba promíchat překlápěním pera OptiSet nahoru a dolů nejméně 10krát.
269 Vzhled inzulínu musí být také zkontrolován: suspenze inzulínu musí mít rovnoměrně mléčně bílou barvu.
Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
270 Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 052 EU/ 1/ 06/ 368/ 053 EU/ 1/ 06/ 368/ 054 EU/ 1/ 06/ 368/ 107 EU/ 1/ 06/ 368/ 112 EU/ 1/ 06/ 368/ 055
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
271 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 50 je dvousložková suspenze inzulínu isofanu, která obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce pro OptiClik.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
Převod na Insulin Human Winthrop Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
272 Po převodu ze zvířecího inzulínu na lidský může být nutnésnížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 50 v zásobních vložkách pro OptiClik byl vyvinut pouze pro užití s OptiClik.
Insulin Human Winthrop Comb 50 se podává subkutánně.
Insulin Human Winthrop Comb 50 se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Comb 50 se nesmí podat intravenozně a nesmí se používat do infusních pump nebo externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
273 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
274 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu Comb 50 ně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
275 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 276 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpuštěného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
277 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
278 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insulin Human Winthrop Comb 50 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když byla zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Vzduchové bubliny musí být před použitím ze zásobní vložky odstraněny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu použity.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Comb 50 míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
279 Míchání inzulínů
Insulin Human Winthrop Comb 50 může být mísen se všemi Sanofi- Aventis lidskými inzulíny, kromě těch zvláště vyvinutých pro užití v inzulínových pumpách.
Insulin Human Winthrop Comb 50 také nesmí být mísen s inzulíny zvířecího původu nebo s inzulínovými analogy.
Insulin Human Winthrop Comb 50 zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 082 EU/ 1/ 06/ 368/ 083 EU/ 1/ 06/ 368/ 084 EU/ 1/ 06/ 368/ 085 EU/ 1/ 06/ 368/ 086 EU/ 1/ 06/ 368/ 087
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
280 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Comb 50 je dvousložková suspenze inzulínu isofanu, která obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
SoloStar.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insulin Human Winthrop Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insulin Human Winthrop Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Potřeba úpravy (např. snížení) dávky může nastat okamžitě po převodu.
281 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Comb 50 se podává subkutánně.
Insulin Human Winthrop Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
282 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
283 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
284 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
285 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpustného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
286 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera 287 Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insulin Human Winthrop Comb 50 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insulin Human Winthrop Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně změní.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insulin Human Winthrop Comb 50 míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Comb 50 nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
288 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Schématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insulin Human Winthrop SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ Insulinu Human Winthrop pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insulin Human Winthrop Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín 289 promíchal.
Pero se musí překlápět opatrně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
290 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
291 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Infusat 100 IU/ ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 10 ml injekčního roztoku, což se rovná 1000 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Infusat je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Insulin Human Winthrop Infusat byl navržen speciálně pro použití v externích přenosných inzulínových pumpách.
Je speciálně stabilizován, aby se minimalizovala ztráta jeho účinnosti, následkem mechanické a termální zátěže v takovýchto pumpách.
Insulin Human Winthrop Infusat je proto také vhodný do ostatních konvenčních injekčních pump pro plynulou infúzi inzulínu.
Požadované hladiny glukózy v krvi a dávkování inzulínu musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Při používání externích přenosných pump se část denní dávky inzulínu podává plynulou infúzí („ základní dávka “) a zbytek je podán před jídlem ve formě injekce bolusu.
Více podrobností o infúzní pumpě, funkcích pumpy a nezbytných bezpečnostních opatřeních je uvedeno v pokynech pro zacházení.
Pro dávkování inzulínu nejsou pevná pravidla.
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Tudíž asi 40% až 60% denní dávky je podáno v základní dávce a zbytek se podává před jídlem jako injekce bolusu.
292 Převod na Insulin Human Winthrop Infusat
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín
- z jednoho lidského inzulínu na jiný;
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru;
- mají sklon k hypoglykémii;
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta;
- se změní životní styl pacienta;
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Infusat se může podat subkutánní infúzí.
Je navržen pro použití v Hoechst Infusor a H- Tron inzulínových pumpách. Může být také použit v jiných inzulínových pumpách, u kterých bylo prokázáno, že jsou vhodné pro tento inzulín (viz manuál pumpy).
Použity smí být pouze tetrafluoroethylenové nebo polyethylenové katetry.
Insulin Human Winthrop Infusat nesmí být použit v peristaltických pumpách se silikonovými hadičkami.
Infúze inzulínu musí být vždy podána za aseptických podmínek.
Ty jsou umožněny speciálním vybavením dostupným pro inzulínové pumpy (např. katetry, kanyly).
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno pravidelně (všeobecně každý 1 až 3 dny).
Další podrobnosti pro zacházení viz bod 6. 6.
293 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Infusat se nesmí používat do peristaltických pump se silikonovými hadičkami.
Kontraindikace související s používáním inzulínových pump jsou uvedeny v technickém manuálu pumpy.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Infusat, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Infusat, protože se musí počítat s možností zkřížené imunologické reakce.
V případě hypoglykémie musí být inzulínová pumpa dočasně vypnuta nejméně do té doby, než se pacient vrátí k plnému vědomí.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů, může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám, je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie) stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
294 Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Poruchy inzulínové pumpy
Jestliže je katetr pumpy úplně ucpaný, během několika hodin se mohou vyvinout hyperglykémie, ketoacidóza a kóma.
Kdykoliv pacient zaznamená rychlý nárůst hladiny glukózy v krvi, který nereaguje na bolusovou dávku, musí být provedena kontrola možného ucpání katetru.
Pro případ špatného fungování pumpy musí mít pacienti vždy u sebe k dispozici injekční zařízení (injekční stříkačku nebo pero) a insulin pro subkutánní injekci.
Pro podrobné informace o bezpečnosních opatřeních používaných pump se podívejte do operační příručky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
295 4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Infusat lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
296 Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou 297 glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Infusat je inzulín s rychlým nástupem a krátkým trváním účinku.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na krysách.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fenol, chlorid zinečnatý, trometamol, poloxamer 171, glycerol, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
298 6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Inzulín, kterým byl naplněn rezervoár infuzní pumpy, může být užíván po dobu 2 týdnů od naplnění.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Infusat do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
10 ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 3 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Insulin Human Winthrop Infusat smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Pro použití v infúzní pumpě je Insulin Human Winthrop Infusat plněn do sterilních zásobních vložek pumpy.
Zásobní vložka smí být použita pouze jednou.
Před použitím musí být naplněná zásobní vložka ponechána při pokojové teplotě po dobu 1 až 2 hodin.
Vzduchové bubliny se musí před zahájením infúze odstranit (viz operační manuál pro pumpu).
Pokud infúzní pumpa selže, může být roztok natažen ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Infusat nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že neutrální normální inzulín se vysráží při pH přibližně 4, 5 až 6, 5.
299 Míchání inzulínů
Insulin Human Winthrop Infusat se NESMÍ míchat s žádnými jinými inzulíny nebo s inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 056
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
300 1.
NÁZEV PŘÍPRAVKU
Insulin Human Winthrop Infusat 100 IU/ ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3, 15 ml injekčního roztoku, což se rovná 315 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insulin Human Winthrop Infusat je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Insulin Human Winthrop Infusat byl navržen speciálně pro použití v externích přenosných inzulínových pumpách.
Je speciálně stabilizován, aby se minimalizovala ztráta jeho účinnosti, následkem mechanické a termální zátěže v takovýchto pumpách.
Insulin Human Winthrop Infusat je proto také vhodný do ostatních konvenčních injekčních pump pro plynulou infúzi inzulínu.
Požadované hladiny glukózy v krvi a dávkování inzulínu musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Při používání externích přenosných pump, se část denní dávky inzulínu se podává plynulou infúzí („ základní dávka “) a zbytek je podán před jídlem ve formě injekce bolusu.
Více podrobností o infúzní pumpě, funkcích pumpy a nezbytných bezpečnostních opatřeních je uvedeno v pokynech pro zacházení.
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Tudíž asi 40% až 60% denní dávky je podáno v základní dávce a zbytek se podává před jídlem jako injekce bolusu.
301 Převod na Insulin Human Winthrop Infusat
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín
- z jednoho lidského inzulínu na jiný;
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru;
- mají sklon k hypoglykémii;
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta;
- se změní životní styl pacienta;
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insulin Human Winthrop Infusat se může podat subkutánní infúzí.
Je navržen pro použití v Hoechst Infusor a H- Tron inzulínových pumpách. Může být také použit v jiných inzulínových pumpách, u kterých bylo prokázáno, že jsou vhodné pro tento inzulín (viz manuál pumpy).
Použity smí být pouze tetrafluoroethylenové nebo polyethylenové katetry.
Infúze inzulínu musí být vždy podána za aseptických podmínek.
Ty jsou umožněny speciálním vybavením dostupným pro inzulínové pumpy (např. katetry, kanyly).
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno pravidelně( všeobecně každý 1 až 3 dny).
Další podrobnosti pro zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insulin Human Winthrop Infusat se nesmí používat do peristaltických pump se silikonovými hadičkami.
Kontraindikace související s používáním inzulínových pump jsou uvedeny v technickém manuálu pumpy.
302 4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insulin Human Winthrop Infusat, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je - li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insulin Human Winthrop Infusat, protože se musí počítat s možností zkřížené imunologické reakce.
V případě hypoglykémie musí být inzulínová pumpa dočasně vypnuta nejméně do té doby, než se pacient vrátí k plnému vědomí.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám, je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie) stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
303 Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Poruchy inzulínové pumpy
Jestliže je katetr pumpy úplně ucpaný, během několika hodin se mohou vyvinout hyperglykémie, ketoacidóza a kóma.
Kdykoliv pacient zaznamená rychlý nárůst hladiny glukózy v krvi, který nereaguje na bolusobou dávku, musí být provedena kontrola možného ucpání katetru.
Pro případ špatného fungování pumpy musí mít pacienti vždy u sebe k dispozici injekční zařízení (injekční stříkačku nebo pero) a insulin pro subkutánní injekci.
Pro podrobné informace o bezpečnosních opatřeních používaných pump se podívejte do operační příručky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
304 4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insulin Human Winthrop Infusat lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
305 Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insulin Human Winthrop Infusat je inzulín s rychlým nástupem a krátkým trváním účinku.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na krysách.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fenol, chlorid zinečnatý, trometamol, poloxamer 171, glycerol, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
307 Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Infusat do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3, 15 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (fluoropolymerem potažená guma (typ I, směs chlorobutylu a přírodní gumy)), uzavřená pertlem (hliník) a zátkou s otvorem (brombutylovou gumovou (typ I)), Luer konus (bezbarvý polyethylenový) a Luer kryt (bezbarvý polyethylenový).
Dostupná jsou balení s 5 zásobními vložkami.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Insulin Human Winthrop Infusat smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Před použitím musí být Insulin Human Winthrop Infusat ponechán při pokojové teplotě po dobu 1 až 2 hodin Vzduchové bubliny se musí před zahájením infúze odstranit (viz operační manuál pro pumpu).
Pokud infúzní pumpa selže, může být roztok natažen ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Jako u všech inzulínových přípravků, Insulin Human Winthrop Infusat nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že neutrální normální inzulín se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insulin Human Winthrop Infusat se NESMÍ míchat s žádnými jinými inzulíny nebo s inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
308 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 057
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. ledna 2007
10.
DATUM REVIZE TEXTU
309 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
310 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt / Main Německo
Název a adresa výrobce odpovědného za propouštění šarží
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt / Main Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
Pokud není stanoveno jinak, je období PSURů přípravku Insulin Human Winthrop shodné s obdobím u referenčního přípravku Insuman.
311 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
312 A.
OZNAČENÍ NA OBALU
313 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v injekční lahvičce.
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do:
314 Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250 C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 011 (1 injekční lahvička s 5 ml) EU/ 1/ 06/ 368/ 012 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Rapid
315 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v injekční lahvičce.
Insulinum humanum
Subkutánní nebo intravenózní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
316 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Rapid 40 IU/ ml injekční roztok v injekční lahvičce.
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do:
317 Po prvním použití můžete injekční lahvičku používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 001 (1 injekční lahvička s 10 ml) EU/ 1/ 06/ 368/ 002 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Rapid
318 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Rapid 40 IU/ ml injekční roztok v injekční lahvičce.
Insulinum humanum
Subkutánní nebo intravenózní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
319 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml, injekční roztok v zásobní vložce.
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
320 8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 088 (3 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 013 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 014 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 093 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 098 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 015 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Rapid
321 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti se dozvíte v návodu pro použití, který je přiložen u pera.
322 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v zásobní vložce.
Insulinum humanum
Subkutánní nebo intravenózní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
323 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v předplněném peru.
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Používejte pouze injekční jehly, které byly schváleny pro použití s OptiSet.
324 DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 016 (3 pera s 3 ml) EU/ 1/ 06/ 368/ 017 (4 pera s 3 ml) EU/ 1/ 06/ 368/ 018 (5 per s 3 ml) EU/ 1/ 06/ 368/ 103 (6 per s 3 ml) EU/ 1/ 06/ 368/ 108 (9 per s 3 ml) EU/ 1/ 06/ 368/ 019 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
325 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Rapid
326 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v předplněném peru.
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
327 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v zásobní vložce.
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
328 8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 058 (3 zásobní vložky s 3 ml EU/ 1/ 06/ 368/ 059 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 060 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 061 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 062 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 063 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Rapid
329 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v zásobní vložce.
Insulinum humanum
Subkutánní nebo intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
330 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v předplněném peru.
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Používejte pouze injekční jehly, které byly schváleny pro použití se Solostar.
331 8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX (3 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (4 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (5 per s 3 ml) EU/ 1/ 06/ 368/ XXX (6 per s 3 ml) EU/ 1/ 06/ 368/ XXX (9 per s 3 ml) EU/ 1/ 06/ 368/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Rapid
332 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v předplněném peru.
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
333 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
Použitelné do:
334 Po prvním použití můžete injekční lahvičku používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 020 (1 injekční lahvička s 5 ml) EU/ 1/ 06/ 368/ 021 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Basal
335 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
336 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Basal 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
Použitelné do:
337 Po prvním použití můžete injekční lahvičku používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 003 (1 injekční lahvička s 10 ml) EU/ 1/ 06/ 368/ 004 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Basal
338 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Basal 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
339 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA / 3 ML ZÁSOBNÍ VLOŽKA
Insulin Human Winthrop Basal 100 IU/ ml Injekční suspenze v zásobní vložce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
340 8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložku používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) se nesmí uchovávat v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejtev chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 089 (3 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 022 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 023 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 094 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 099 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 024 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Basal
341 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
342 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
343 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
344 DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou injekční jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 025 (3 pera s 3 ml) EU/ 1/ 06/ 368/ 026 (4 pera s 3 ml) EU/ 1/ 06/ 368/ 027 (5 per s 3 ml) EU/ 1/ 06/ 368/ 104 (6 per s 3 ml) EU/ 1/ 06/ 368/ 109 (9 per s 3 ml) EU/ 1/ 06/ 368/ 028 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
345 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Basal
346 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
347 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
348 8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 064 (3 zásobní vložky s 3 ml EU/ 1/ 06/ 368/ 065 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 066 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 067 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 068 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 069 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Basal
349 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Basal 100 IU/ ml injekční roztok v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
350 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
351 8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX (3 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (4 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (5 per s 3 ml) EU/ 1/ 06/ 368/ XXX (6 per s 3 ml) EU/ 1/ 06/ 368/ XXX (9 per s 3 ml) EU/ 1/ 06/ 368/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Basal
352 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
353 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
354 Použitelné do:
Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 029 (1 injekční lahvička s 5 ml) EU/ 1/ 06/ 368/ 030 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 15
355 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
356 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 15 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
357 Použitelné do:
Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 005 (1 injekční lahvička s 10 ml) EU/ 1/ 06/ 368/ 006 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 15
358 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 15 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
359 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ 360 Důkladně promíchejte.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) se nesmí uchovávat v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 090 (3 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 031 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 032 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 095 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 100 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 033 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
361 16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 15
362 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
363 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
364 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
365 Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou injekční jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 034 (3 pera s 3 ml) EU/ 1/ 06/ 368/ 035 (4 pera s 3 ml) EU/ 1/ 06/ 368/ 036 (5 per s 3 ml) EU/ 1/ 06/ 368/ 105 (6 per s 3 ml) EU/ 1/ 06/ 368/ 110 (9 per s 3 ml) EU/ 1/ 06/ 368/ 037 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
366 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 15
367 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
368 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
369 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 070 (3 zásobní vložky s 3 ml EU/ 1/ 06/ 368/ 071 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 072 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 073 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 074 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 075 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
370 16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 15
371 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
372 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
373 Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX (3 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (4 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (5 per s 3 ml) EU/ 1/ 06/ 368/ XXX (6 per s 3 ml) EU/ 1/ 06/ 368/ XXX (9 per s 3 ml) EU/ 1/ 06/ 368/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 15
374 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
375 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST 376 Použitelné do:
Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 038 (1 injekční lahvička s 5 ml) EU/ 1/ 06/ 368/ 039 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 25
377 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 25 100 IU/ ml, injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
378 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 25 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
379 Použitelné do:
Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250Ca chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 007 (1 injekční lahvička s 10 ml) EU/ 1/ 06/ 368/ 008 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 25
380 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
381 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml, injekční suspenze v zásobní vložce
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ 382 Důkladně promíchejte.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) se nesmí uchovávat v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 091 (3 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 040 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 041 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 096 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 101 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 042 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
383 16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 25
384 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
385 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
386 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
387 Používejte pouze injekční jehly, které byly schváleny pro použití s OptiSet.
DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 043 (3 pera s 3 ml) EU/ 1/ 06/ 368/ 044 (4 pera s 3 ml) EU/ 1/ 06/ 368/ 045 (5 per s 3 ml) EU/ 1/ 06/ 368/ 106 (6 per s 3 ml) EU/ 1/ 06/ 368/ 111 (9 per s 3 ml) EU/ 1/ 06/ 368/ 046 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
388 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 25
389 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
390 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
391 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 076 (3 zásobní vložky s 3 ml EU/ 1/ 06/ 368/ 077 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 078 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 079 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 080 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 081 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU 392 Insulin Human Winthrop Comb 25
393 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
394 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
395 Používejte pouze injekční jehly, které byly schváleny pro použití se Solostar.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX (3 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (4 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (5 per s 3 ml) EU/ 1/ 06/ 368/ XXX (6 per s 3 ml) EU/ 1/ 06/ 368/ XXX (9 per s 3 ml) EU/ 1/ 06/ 368/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 25
396 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
397 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
398 Použitelné do:
Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 047 (1 injekční lahvička s 5 ml) EU/ 1/ 06/ 368/ 048 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 50
399 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
400 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 50 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
401 Použitelné do:
Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 009 (1 injekční lahvička s 10 ml) EU/ 1/ 06/ 368/ 010 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 50
402 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 50 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
403 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ 404 Důkladně promíchejte.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) se nesmí uchovávat v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 092 (3 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 049 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 050 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 097 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 102 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 051 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
405 16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 50
406 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
407 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
408 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
409 Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou injekční jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 052 (3 pera s 3 ml) EU/ 1/ 06/ 368/ 053 (4 pera s 3 ml) EU/ 1/ 06/ 368/ 054 (5 per s 3 ml) EU/ 1/ 06/ 368/ 107 (6 per s 3 ml) EU/ 1/ 06/ 368/ 112 (9 per s 3 ml) EU/ 1/ 06/ 368/ 055 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
410 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 50
411 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
412 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
413 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
8.
POUŽITELNOST
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 082 (3 zásobní vložky s 3 ml EU/ 1/ 06/ 368/ 083 (4 zásobní vložky s 3 ml) EU/ 1/ 06/ 368/ 084 (5 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 085 (6 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 086 (9 zásobních vložek s 3 ml) EU/ 1/ 06/ 368/ 087 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU 414 Insulin Human Winthrop Comb 50
415 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
416 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
417 Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ XXX (3 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (4 pera s 3 ml) EU/ 1/ 06/ 368/ XXX (5 per s 3 ml) EU/ 1/ 06/ 368/ XXX (6 per s 3 ml) EU/ 1/ 06/ 368/ XXX (9 per s 3 ml) EU/ 1/ 06/ 368/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Comb 50
418 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
419 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Infusat 100 IU/ ml injekční roztok v injekční lahvičce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: fenol, chlorid zinečnatý, trometamol, glycerol, poloxamer 171, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v injekční lahvičce.
3 injekční lahvičky s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Pro použití do inzulínových pump, které jsou vhodné pro inzulín obsahující 100 IU/ ml.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
420 Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 056
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Infusat
421 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Infusat 100 IU/ ml injekční roztok v injekční lahvičce.
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
422 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3, 15 ML ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insulin Human Winthrop Infusat 100 IU/ ml injekční roztok v zásobní vložce.
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: fenol, chlorid zinečnatý, trometamol, glycerol, poloxamer 171, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v zásobní vložce.
5 zásobních vložek s 3, 15 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Pro použití do inzulínových pump, které jsou vhodné pro inzulín obsahující 100 IU/ ml.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
423 Uchovávejte v chladničce.
Chraňte před mrazem. Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 368/ 057
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insulin Human Winthrop Infusat
424 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insulin Human Winthrop Infusat 100 IU/ ml injekční roztok v zásobní vložce.
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3, 15 ml
6.
JINÉ
425 B.
PŘÍBALOVÁ INFORMACE
426 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Rapid používat 3.
Jak se Insulin Human Winthrop Rapid používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Rapid uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP RAPID A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Rapid je injekční roztok k podkožnímu podání nebo - za výjimečných okolností do žíly (krevní cévy).
Insulin Human Winthrop Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Insulin Human Winthrop Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
Insulin Human Winthrop Rapid se může použít také při léčbě těžké hyperglykémie (velmi vysoké hladiny cukru v krvi) a ketoacidózy (nárůstu kyselých látek v krvi, protože tělo odbourává tuky místo cukru), stejně tak ke kontrole cukru v krvi před, během a po chirurgickém zákroku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP RAPID POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Rapid
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Rapid.
Insulin Human Winthrop Rapid nepoužívejte do inzulínových pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Také jej nepoužívejte do peristaltických pump se silikonovými hadičkami.
427 Zvláštní opatrnosti při použití Insulin Human Winthrop Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
428 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy)
- inhibitory proteázy (užívané k léčbě HIV)
- atypická antipsychotika (jako je olanzapin a klozapin)
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
429 Důležité informace o některých složkách Insulin Human Winthrop Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Podání inzulínu do žíly, např. k léčbě těžké hyperglykémie a ketoacidózy, vyžaduje zkušenost a zvláštní bezpečnostní opatření.
Z těchto důvodu musí být prováděno na klinice nebo v podobném zdravotnickém zařízení.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Rapid obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Insulin Human Winthrop Rapid smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Lahvičku prudce neprotřepávejte, protože by to mohlo způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že inzulín nekontaminují ani alkohol ani jiná dezinficiencia nebo jiné látky.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
430 Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte Insulin Human Winthrop Rapid do injekční stříkačky před jiným inzulínem.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Rapid, může se příliš
snížit hladina Vašeho cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Rapid
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Rapid nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Rapid Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
431 Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Používaná injekční lahvička může být skladována po dobu maximálně 4 týdnů v krabičce při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičku po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
432 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Rapid obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Rapid vypadá a co obsahuje toto balení Insulin Human Winthrop Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insulin Human Winthrop Rapid se dodává v injekčních lahvičkách o obsahu 5 ml roztoku (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
433 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
434 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
436 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Rapid 40 IU/ ml injekční roztok v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Rapid používat 3.
Jak se Insulin Human Winthrop Rapid používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Rapid uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP RAPID A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Rapid je injekční roztok k podkožnímu podání nebo - za výjimečných okolností do žíly (krevní cévy).
Insulin Human Winthrop Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Insulin Human Winthrop Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
Insulin Human Winthrop Rapid se může použít také při léčbě těžké hyperglykémie (velmi vysoké hladiny cukru v krvi) a ketoacidózy (nárůstu kyselých látek v krvi, protože tělo odbourává tuky místo cukru), stejně tak ke kontrole cukru v krvi před, během a po chirurgickém zákroku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP RAPID POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Rapid
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Rapid.
Insulin Human Winthrop Rapid nepoužívejte do inzulínových pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Také jej nepoužívejte do peristaltických pump se silikonovými hadičkami.
437 Zvláštní opatrnosti při použití Insulin Human Winthrop Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj, pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
438
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
439 Důležité informace o některých složkách Insulin Human Winthrop Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Podání inzulínu do žíly např. k léčbě těžké hyperglykémie a ketoacidózy, vyžaduje zkušenost a zvláštní bezpečnostní opatření.
Z těchto důvodu musí být prováděno na klinice nebo v podobném zdravotnickém zařízení.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Rapid obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ IU).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Insulin Human Winthrop Rapid smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Lahvičku prudce neprotřepávejte, protože by to mohlo způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
440 Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte Insulin Human Winthrop Rapid do injekční stříkačky před jiným inzulínem.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Rapid, může se hladina
Vašeho cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Rapid
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Rapid nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Rapid Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují:
441 • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni měsíce.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Používaná injekční lahvička může být skladována po dobu maximálně 4 týdnů v krabičce při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičku po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Rapid obsahuje 40 IU
442
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Rapid vypadá a co obsahuje toto balení Insulin Human Winthrop Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insulin Human Winthrop Rapid se dodává v injekčních lahvičkách o obsahu 10 ml roztoku (400 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
443 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
444 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
446 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
- jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Rapid používat 3.
Jak se Insulin Human Winthrop Rapid používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Rapid uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP RAPID A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Rapid je injekční roztok k podkožnímu podání nebo - za výjimečných okolností do žíly (krevní cévy).
Insulin Human Winthrop Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
Insulin Human Winthrop Rapid se může použít také při léčbě těžké hyperglykémie (velmi vysoké hladiny cukru v krvi) a ketoacidózy (nárůstu kyselých látek v krvi, protože tělo odbourává tuky místo cukru), stejně tak ke kontrole cukru v krvi před, během a po chirurgickém zákroku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP RAPID POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Rapid
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Rapid.
Insulin Human Winthrop Rapid nepoužívejte do inzulínových pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Také jej nepoužívejte do peristaltických pump se silikonovými hadičkami.
447 Zvláštní opatrnosti při použití Insulin Human Winthrop Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
448 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
449 Důležité informace o některých složkách Insulin Human Winthrop Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Podání inzulínu do žíly, např. k léčbě těžké hyperglykémie a ketoacidózy, vyžaduje zkušenost a zvláštní bezpečnostní opatření.
Z těchto důvodů musí být prováděno na klinice nebo ve zdravotnickém zařízení.
Jak se zachází s zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Prohlédněte zásobní vložku předtím, než ji použijete.
Použijte ji pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
450 Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Rapid, může se hladina
cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Rapid
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Rapid nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Rapid Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
451 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
452 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Rapid obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Rapid vypadá a co obsahuje toto balení Insulin Human Winthrop Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insulin Human Winthrop Rapid se dodává v zásobních vložkách o obsahu 3 ml roztoku (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
453 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
454 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
456 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Rapid 100 IU/ ml, injekční roztok v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Rapid používat 3.
Jak se Insulin Human Winthrop Rapid používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Rapid uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP RAPID A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Rapid je injekční roztok k podkožnímu podání.
Insulin Human Winthrop Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru OptiSet.
Insulin Human Winthrop Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP RAPID POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Rapid
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Rapid.
Zvláštní opatrnosti při použití Insulin Human Winthrop Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
457 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi
(hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
459 3.
JAK SE INSULIN HUMAN WINTHROP RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insulin Human Winthrop Rapid se dodává v zásobních vložkách uzavřených v injekčních perech k jednorázovému použití OptiSet.
Pečlivě si přečtěte „ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat, tak jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Zásobní vložku si prohlédněte ještě předtím, než pero použijete.
Nepoužívejte Insulin Human Winthrop Rapid, pokud v něm zpozorujete částice.
Insulin Human Winthrop Rapid použijte jen tehdy, je- li roztok čirý, bezbarvý a má konzistenci vody.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Rapid, předplněné pero OptiSet není navržen pro míchání s jinými inzulíny v zásobní vložce.
460 Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Nepoužívejte OptiSet pokud je poškozen nebo nefunguje správně (z důvodu mechanické závady), musí být znehodnocen a musí se použít nový OptiSet.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Rapid, může se hladina
cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Rapid
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Rapid nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Rapid Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují:
461 • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo pera nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
462 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Rapid obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Rapid vypadá a co obsahuje toto balení Insulin Human Winthrop Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insulin Human Winthrop Rapid se dodává v předplněných perech OptiSet, o obsahu 3 ml roztoku (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
463 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
464 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
466 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se se svým lékařem poraďte o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ukazatel
Ochranné těsnění
inzulínu
Černý píst
štítek a barevný kód
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
467 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Insulin Human Winthrop Rapid je čirý inzulín.
Nepoužívejte tento OptiSet, jestliže je inzulín zakalený, zbarvený nebo obsahuje částice.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• ověříte, že pero i jehla pracují správně • odstraníte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
468 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
Dávku můžete
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
jednotek.
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
Tato stupnice nesmí být používána pro nastavení dávky. • Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu. • Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
469 B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou, • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
V tomto případě je nataženo 12 jednotek.
o Pokud jste si zvolili 12 jednotek, můžete si svou dávku injektovat. o Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
Co máte v tomto případě dělat: • buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. • nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
470 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
Po každé injekci sundejte jehlu a skladujte OptiSet bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci, • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 – Jak Insulin Human Winthrop Rapid uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
471 Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
Dávka byla zvolena a injekční tlačítko bylo vytaženo a znovu stisknuto bez upevněné jehly.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
3.
Proveďte kontrolu bezpečnosti.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Tímto voličem dávky lze otáčet pouze dopředu.
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
OptiSet je poškozen, použijte nový OptiSet.
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, nebopro svou celou dávku použít nové pero.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
Stiskněte injekční tlačítko nadoraz, aby se odstranil inzulín.
4.
Proveďte kontrolu bezpečnosti.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla asi byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
Nepoužívejte sílu.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, 472
použijte nový OptiSet.
473 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Rapid 100 IU/ ml injekční roztok v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Rapid používat 3.
Jak se Insulin Human Winthrop Rapid používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Rapid uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP RAPID A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Rapid je injekční roztok k podkožnímu podání nebo - za výjimečných okolností do žíly (krevní cévy).
Insulin Human Winthrop Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Insulin Human Winthrop Rapid přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insulin Human Winthrop Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
Insulin Human Winthrop Rapid se může použít také při léčbě těžké hyperglykémie (velmi vysoké hladiny cukru v krvi) a ketoacidózy (nárůstu kyselých látek v krvi, protože tělo odbourává tuky místo cukru), stejně tak ke kontrole cukru v krvi před, během a po chirurgickém zákroku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP RAPID POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Rapid
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Rapid.
474 Insulin Human Winthrop Rapid nepoužívejte do inzulínových pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Také jej nepoužívejte do peristaltických pump se silikonovými hadičkami.
Zvláštní opatrnosti při použití Insulin Human Winthrop Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
476 Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insulin Human Winthrop Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Podání inzulínu do žíly, např. k léčbě těžké hyperglykémie a ketoacidózy, vyžaduje zkušenost a zvláštní bezpečnostní opatření.
Z těchto důvodů musí být prováděno na klinice nebo ve zdravotnickém zařízení.
Jak se zachází se zásobními vložkami pro OptiClik
Insulin Human Winthrop Rapid v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě 1 nebo 2 hodiny před jejím vložením do pera.
Zásobní vložku si prohlédněte ještě předtím, než ji použijete.
Použijte pouze ty zásobní vložky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic a který má konzistenci vody.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Rapid, může se hladina
cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Rapid
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Rapid nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Rapid Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů) 478 • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
479 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Rapid obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Rapid vypadá a co obsahuje toto balení Insulin Human Winthrop Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insulin Human Winthrop Rapid se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insulin Human Winthrop Rapid se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml roztoku (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
480 Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
481 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
483 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Rapid 100 IU/ ml, injekční roztok v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop Rapid, předplněné pero, SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Rapid používat 3.
Jak se Insulin Human Winthrop Rapid používá 4.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP RAPID A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Rapid je injekční roztok k podkožnímu podání.
Insulin Human Winthrop Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru SoloStar.
Insulin Human Winthrop Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP RAPID POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Rapid
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Rapid.
Zvláštní opatrnosti při použití Insulin Human Winthrop Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
484 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi
(hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulinu Human Winthrop Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
486 3.
JAK SE INSULIN HUMAN WINTHROP RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulinu Human Winthrop Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulinu Human Winthrop
Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulinu Human Winthrop Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
SoloStar umožňuje nastavit dávkování inzulínu v krocích po jedné jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Zásobní vložku si prohlédněte ještě předtím, než pero použijete.
Nepoužívejte Insulin Human Winthrop Rapid, pokud v něm zpozorujete částice.
Insulin Human Winthrop Rapid použijte jen tehdy, je- li roztok čirý, bezbarvý a má konzistenci vody.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Rapid, předplněné pero SoloStar, není navržen pro míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
487 Nepoužívejte SoloStar, pokud je poškozen nebo nefunguje správně (z důvodu mechanické závady), musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování Jestliže jste užil( a) více Insulin Human Winthrop Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Rapid, může se hladina
cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Rapid
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Rapid nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Rapid Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce
488 Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku pera.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Rapid obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Rapid vypadá a co obsahuje toto balení Insulin Human Winthrop Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insulin Human Winthrop Rapid se dodává v předplněných perech SoloStar o obsahu 3 ml roztoku (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
490 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
491 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny). Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
493 Insulin Human Winthrop Rapid injekční roztok v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insulin Human Winthrop SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Níže uvedené obrázky mají pouze ilustrativní charakter.
B.
494 C.
•
Používáte- li inzulín ve formě suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílou barvu.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
495 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
• Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát, abyste je odstranili. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
497 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
498 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Basal užívat 3.
Jak se Insulin Human Winthrop Basal používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Basal uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP BASAL A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Basal obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insulin Human Winthrop Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Insulin Human Winthrop Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP BASAL POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Basal
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Basal.
Insulin Human Winthrop Basal nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
499 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o − dostupnosti Vašeho inzulínu v zemi, kterou navštívíte, − dostatečné zásobě inzulínu, injekčních stříkaček atd., − správném uchovávání inzulínu během cesty, − časovém rozvrhu jídel a podávání inzulínu během cesty, − možném vlivu změn různých časových pásem, − možnosti nových zdravotních rizik v zemích, které navštívíte, − tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo příliš hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváteužívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
501 3.
JAK SE INSULIN HUMAN WINTHROP BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Basal do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Basal obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
502 Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insulin Human Winthropem Basal.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Rapid, může se hladina
cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace. ¨
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Basal
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Rapid nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Basal Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů)
• Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
503 Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
504 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Basal obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Basal vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Basal se dodává v injekčních lahvičkách o obsahu 5 ml suspenze (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
505 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
506 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
508 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Basal 40 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Basal užívat 3.
Jak se Insulin Human Winthrop Basal používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Basal uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP BASAL A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Basal obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insulin Human Winthrop Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Insulin Human Winthrop Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP BASAL POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Basal
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Basal.
Insulin Human Winthrop Basal nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
509 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
511 3.
JAK SE INSULIN HUMAN WINTHROP BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Basal do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Basal obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
512 Váš lékař vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insulin Human Winthropem Basal.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Rapid, může se hladina
cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Basal
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Rapid nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Basal Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují:
513 • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Basal obsahuje 40 IU
(mezinárodních jednotek) léčivé látky insulinum humanum 514
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Basal vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo flokulace.
Insulin Human Winthrop Basal se dodává v injekčních lahvičkách o obsahu 10 ml roztoku (400 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
515 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
516 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení), máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe seznámit se svými varovnými příznaky hypoglykémie, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
518 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Basal používat 3.
Jak se Insulin Human Winthrop Basal používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Basal uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP BASAL A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Basal obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insulin Human Winthrop Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP BASAL POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Basal
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Basal.
Insulin Human Winthrop Basal nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
519 Zvláštní opatrnosti při použití Insulin Human Winthrop Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
520 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
521 Důležité informace o některých složkách Insulin Human Winthrop Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Basal do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte - li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
522 Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Basal, může se příliš
snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Basal
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Basal nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Basal Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po 523 celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
524 Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Basal obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Basal vypadá a co obsahuje toto balení Po promísení je Insulin Human Winthrop Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Basal se dodává v zásobních vložkách o obsahu 3 ml roztoku (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
525 Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
526 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení), máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe seznámit se svými varovnými příznaky hypoglykémie, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
528 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Basal 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop Basal, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Basal používat 3.
Jak se Insulin Human Winthrop Basal používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Basal uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP BASAL A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Basal obsahuje inzulín, který se vyrábí biotechnologicky a který je lidskému organismu vlastní.
Insulin Human Winthrop Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insulin Human Winthrop Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, OptiSet.
Insulin Human Winthrop Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP BASAL POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Basal
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Basal.
Zvláštní opatrnosti při použití Insulin Human Winthrop Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
529 Zvláštní skupiny pacientů
Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
531 3.
JAK SE INSULIN HUMAN WINTHROP BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Basal do žíly.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insulin Human Winthrop Basal se dodává v zásobních vložkách uzavřených v injekčních perech k jednorázovému použití, OptiSet.
Pečlivě si přečtěte “ Návod na použití OptiSet ”, který je součástí této příbalové informace.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Inzulín dobře promíchejte a zkontrolujte před prvním použitím.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním pera dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky v peru jsou například shluky, vločky, částice apod.
V tom případě se musí použít nové pero se stejnoměrnou suspenzí po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být s OptiSet, podívejte se do kapitoly Otázky a odpovědi v přiloženém návodu pro použití OptiSet, nebo požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
532 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Basal v předplněném peru, OptiSet, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový OptiSet.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Basal, může se hladina
cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Basal
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Basal nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Basal Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 533 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo pera nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
534 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Basal obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Basal vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Basal se dodává v předplněných perech, OptiSet, o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
536 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně fyzického pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo pokud jste zraněni, po operaci, máte horečnaté onemocnění nebo některé jiné onemocnění, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
538 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se poraďte se svým lékařem o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ukazatel
Ochranné těsnění
inzulínu
Černý píst
štítek a barevný kód
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace pro použití OptiSet:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
539 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Promíchejte inzulín otáčením OptiSet nahoru a dolů nejméně 10 krát (s OptiSet netřeste).
D.
Zkontrolujte vzhled Vašeho inzulínu.
Musí mít rovnoměrně mléčně bílý vzhled.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A. Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
Tím se zajistí, že dostanete přesnou dávku:
ověříte, že pero i jehla pracují správně odstraníte vzduchové bubliny
Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
540 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku.
Krok 5
Natáhněte dávku
A. Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
V tomto případě je nataženo 12 jednotek.
Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
Co máte v tomto případě dělat: • buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. • nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
542 B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
To pomáhá zabránit:
Kontaminaci a/ nebo infekci, Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou. • Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Jak Insulin Human Winthrop Basal uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
543 Váš OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Tímto voličem dávky lze otáčet pouze dopředu.
•
Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
OptiSet je poškozen, použijte nový OptiSet.
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, nebo • pro svou celoudávku použít nové pero.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla byla asi upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
Nepoužívejte sílu.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet.
545 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Basal 100 IU/ ml injekční suspenze v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Basal používat 3.
Jak se Insulin Human Winthrop Basal používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Basal uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP BASAL A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Basal obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insulin Human Winthrop Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Insulin Human Winthrop Basal přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insulin Human Winthrop Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP BASAL POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Basal
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Basal.
Insulin Human Winthrop Basal nepoužívejte do inzulínových pump nebo jiných infuzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
546 Zvláštní opatrnosti při použití Insulin Human Winthrop Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
547 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
548 Důležité informace o některých složkách Insulin Human Winthrop Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insulin Human Winthrop Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Basal do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami pro OptiClik
Insulin Human Winthrop Basal v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte - li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
549 Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Basal, může se příliš
snížit hladina Vašeho cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Basal
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Basal nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Basal Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
550 Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Basal nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
551 Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Basal obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Basal vypadá a co obsahuje toto balení Po promísení je Insulin Human Winthrop Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Basal se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insulin Human Winthrop Basal se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
553 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jjste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
555 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Basal 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop Basal, předplněné pero SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Basal používat 3.
Jak se Insulin Human Winthrop Basal používá 4.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP BASAL A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Basal obsahuje inzulín, který se vyrábí biotechnologicky a který je lidskému organismu vlastní.
Insulin Human Winthrop Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Inzulín je přítomen jako malé krystalky protaminového inzulínu.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, SoloStar.
Insulin Human Winthrop Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP BASAL POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Basal
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Basal.
Zvláštní opatrnosti při použití Insulin Human Winthrop Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
556 Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulinu Human Winthrop Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
558 3.
JAK SE INSULIN HUMAN WINTHROP BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulinu Human Winthrop Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulinu Human Winthrop
Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulinu Human Winthrop Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Basal do žíly.
SoloStar dávkuje inzulín v přírůstcích po 1 jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití s SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Před prvním použitím inzulín dobře promíchejte a zkontrolujte ho.
I později musíte před podáním každé injekce inzulín dobře promíchat.
Míchání je nejlépe provádět jemným nakláněním pera dopředu a dozadu alespoň 10krát.
V každé zásobní vložce jsou přítomny tři malé kovové kuličky, které usnadňují míchání.
Po promíchání musí mít suspenze stejnoměrný mléčně bílý vzhled.
Nesmí se použít, pokud zůstane čirá, nebo pokud se v suspenzi nebo na stěnách či dně zásobní vložky v peru vyskytnou např. shluky, vločky, částice nebo cokoli podobného.
Pak musí být použito nové pero se standardním vzhledem suspenze po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
559 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Basal v předplněném peru, SoloStar, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Basal, může se hladina
cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Basal
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Basal nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Basal Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků.
560 • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na peru.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
561 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Basal obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Basal vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Basal se dodává v předplněných perech, SoloStar, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
562 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
563 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
565 Insulin Human Winthrop Basal injekční suspenze v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insulin Human Winthrop SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Níže uvedené obrázky mají pouze ilustrativní charakter.
B.
566 C.
•
Používáte- li inzulín ve formě suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílý vzhled.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
567 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
• Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát, abyste je odstranili. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
569 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
570 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 15 používat 3.
Jak se Insulin Human Winthrop Comb 15 používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Comb 15 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 15 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Insulin Human Winthrop Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 15.
Injekci Insulin Human Winthrop Comb 15 nepodávejte do žíly (krevní cévy).
Insulin Human Winthrop Comb 15 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
571 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
573 3.
JAK SE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVÁ
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 15.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 15 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Comb 15 obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
574 Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insulin Human Winthropem Comb 15.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 15, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 15
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 15 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 15 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
575 Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Neužívejte injekční lahvičku po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
576 Co Insulin Human Winthrop Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 15 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
15% inzulínu je rozpuštěno ve vodě; dalších 85% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 15 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 15 se dodává v injekčních lahvičkách o obsahu 5 ml suspenze (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
577 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
578 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
580 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 15 40 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 15 používat 3.
Jak se Insulin Human Winthrop Comb 15 používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Comb 15 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 15 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Insulin Human Winthrop Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 15.
Injekci Insulin Human Winthrop Comb 15 nepodávejte do žíly (krevní cévy).
Insulin Human Winthrop Comb 15 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
581 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
583 3.
JAK SE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 15.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 15 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Comb 15 obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
584 Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insulin Human Winthropem Comb 15.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 15, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 15
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 15 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 15 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 15bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují:
585 • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
586 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 15 obsahuje 40 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
15% inzulínu se rozpustí ve vodě; dalších 85% je přítomno ve formě jemných krystalů inzulín protaminu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 15 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 15 se dodává v injekčních lahvičkách o obsahu 10 ml suspenze (400 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
587 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
588 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- podáte příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
590 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 15 používat 3.
Jak se Insulin Human Winthrop Comb 15 používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Comb 15 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 15 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 15.
Insulin Human Winthrop Comb 15 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
591 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
593 Důležité informace o některých složkách Insulin Human Winthrop Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 15.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 15 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním náplně nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložku se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte - li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
594 Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Nepřidávejte žádný jiný inzulín do zásobní vložky.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín z náplně do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 15, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 15
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 15 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 15 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po 595 celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
596 Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 15 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
15% inzulínu je rozpuštěno ve vodě; dalších 85% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 15 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 15 se dodává v zásobních vložkách o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
597 Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
598 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe seznámit se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
600 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop Comb 15, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 15 používat 3.
Jak se Insulin Human Winthrop Comb 15 používá 4.
Jak Insulin Human Winthrop Comb 15 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 15 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, OptiSet.
Insulin Human Winthrop Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 15.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
601 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
603 3.
JAK SE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 15.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 15 do žíly.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insulin Human Winthrop Comb 15 se dodává v zásobních vložkách uzavřených v injekčních perech, OptiSet, k jednorázovému použití.
Pečlivě si přečtěte „ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Inzulín dobře promíchejte a zkontrolujte před prvním použitím.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním pera dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky v peru jsou například shluky, vločky, částice apod.
V tom případě se musí použít nové pero se stejnoměrnou suspenzí po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být s OptiSet, podívejte se do kapitoly Otázky a odpovědi v přiloženém návodu pro použití OptiSet, nebo požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
604 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Comb 15, předplněné pero, OptiSet, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový OptiSet.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 15, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 15
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 15 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 15 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
605 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo pera nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Neužívejte předplněné pero po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
606 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 15 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
15% inzulínu se rozpustí ve vodě; dalších 85% je přítomno ve formě malých krystalů inzulín protaminu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 15 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 15 se dodává v předplněných perech, OptiSet, o obsahu 3 ml roztoku (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
607 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
608 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
610 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se poraďte se svým lékařem o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ukazatel
Ochranné těsnění
inzulínu
Černý píst
štítek a barevný kód
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Nové informace pro použití:
Název inzulínu je vytištěn na peru.
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
611 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Promíchejte inzulín otáčením OptiSet nahoru a dolů nejméně 10 krát (s OptiSet netřeste).
D.
Zkontrolujte vzhled inzulínu.
Musí mít rovnoměrně mléčně bílý vzhled.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• ověříte, že pero i jehla pracují správně • odstraníte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
612 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu. • Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky. • Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
613 • Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou, • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Zkontrolujte, zda je zvolená dávka úplně natažena.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku. • Injekční tlačítko musí být během této kontroly pod tlakem vytaženo. • Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry. • V tomto případě je nataženo 12 jednotek.
Pokud jste si zvolili 12 jednotek, můžete si svou dávku injektovat.
Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
Co máte v tomto případě dělat: • buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. • nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
614 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
To pomáhá zabránit:
Kontaminaci a/ nebo infekci, Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou. • Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Jak Insulin Human Winthrop Comb 15 uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
615 Váš OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
Dávka byla zvolena a injekční tlačítko bylo vytaženo a znovu stisknuto bez upevněné jehly.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
3.
Proveďte kontrolu bezpečnosti.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Tímto voličem dávky lze otáčet pouze dopředu.
•
Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
OptiSet je poškozen, použijte nový OptiSet.
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, nebo • pro svou celou dávku použít nové pero. •
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla asi byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
Nepoužívejte sílu.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet.
617 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 15 100 IU/ ml injekční suspenze v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 15 používat 3.
Jak se Insulin Human Winthrop Comb 15 používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Comb 15 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 15 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insulin Human Winthrop Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 15
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 15.
Insulin Human Winthrop Comb 15 nepoužívejte do inzulínových pump nebo jiných infuzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
618 Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
619 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
620 Důležité informace o některých složkách Insulin Human Winthrop Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insulin Human Winthrop Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 15.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 15 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami pro OptiClik
Insulin Human Winthrop Comb 15 v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte - li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
621 Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 15, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 15
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 15 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte v na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 15 Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
622 Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 15 nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
623 Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Neužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 15 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
15% inzulínu je rozpuštěno ve vodě; dalších 85% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 15 vypadá a co obsahuje toto balení Po promísení je Insulin Human Winthrop Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 15 se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insulin Human Winthrop Comb 15 se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
624 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
625 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci enbo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
627 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 15 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop Comb 15, předplněné pero SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 15 používat 3.
Jak se Insulin Human Winthrop Comb 15 používá 4.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 15 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, SoloStar.
Insulin Human Winthrop Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 15.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
628 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
629
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulinu Human Winthrop Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
630 3.
JAK SE INSULIN HUMAN WINTHROP COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulinu Human Winthrop Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulinu Human Winthrop
Comb 15.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 15 do žíly.
SoloStar dávkuje inzulín v přírůstcích po 1 jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití s SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Před prvním použitím inzulín dobře promíchejte a zkontrolujte ho.
I později musíte před podáním každé injekce inzulín dobře promíchat.
Míchání je nejlépe provádět jemným nakláněním pera dopředu a dozadu alespoň 10krát.
V každé zásobní vložce jsou přítomny tři malé kovové kuličky, které usnadňují míchání.
Po promíchání musí mít suspenze stejnoměrný mléčně bílý vzhled.
Nesmí se použít, pokud zůstane čirá, nebo pokud se v suspenzi nebo na stěnách či dně zásobní vložky v peru vyskytnou např. shluky, vločky, částice nebo cokoli podobného.
Pak musí být použito nové pero se standardním vzhledem suspenze po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Aby se zabránilo přenosu chorob, musí každé pero používat pouze jeden pacient.
631 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Comb 15 v předplněném peru, SoloStar, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 15, může se
hladina cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 15
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 15 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 15 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 632 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku pera.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
633 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 15 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
15% inzulínu je rozpuštěno ve vodě; dalších 85% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 15 vypadá a co obsahuje toto balení Po promísení je Insulin Human Winthrop Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 15 se dodává v předplněných perech, SoloStar, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
635 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
637 Insulin Human Winthrop Comb 15 injekční suspenze v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insulin Human Winthrop SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Níže uvedené obrázky mají pouze ilustrativní charakter.
B.
638 C.
•
Používáte- li inzulín ve formě suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílý vzhled.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
639 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
• Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát, abyste je odstranili. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
641 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
642 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 25 používat 3.
Jak se Insulin Human Winthrop Comb 25 používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Comb 25 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 25 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Insulin Human Winthrop Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 25.
Insulin Human Winthrop Comb 25 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
643 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
645 3.
JAK SE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 25 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Comb 25 obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
646 Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insulin Human Winthropem Comb 25.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 25, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 25
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 25 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 25 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
647 Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Používaná injekční lahvička může být skladována po dobu maximálně 4 týdnů v krabičce při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
648 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 25 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
25% inzulínu je rozpuštěno ve vodě; dalších 75% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková, voda na injekci.
Jak Insulin Human Winthrop Comb 25 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 25 se dodává v injekčních lahvičkách o obsahu 5 ml suspenze (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
649 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
650 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
, přátelům a blízkým následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
652 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 25 40 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 25 používat 3.
Jak se Insulin Human Winthrop Comb 25 používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Comb 25 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 25 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Insulin Human Winthrop Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 25.
Injekci Insulin Human Winthrop Comb 25 nepodávejte do žíly (krevní cévy).
Insulin Human Winthrop Comb 25 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
653 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
655 3.
JAK SE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 25 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Comb 25 obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
656 Váš lékař vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injškční stříkačky před Insulin Human Winthropem Comb 25.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 25, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 25
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 25 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 25 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
657 Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Používaná injekční lahvička může být skladována po dobu maximálně 4 týdnů v krabičce při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
658 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 25 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
25% inzulínu se rozpustí ve vodě; dalších 75% je přítomno ve formě malých krystalů inzulín protaminu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 25 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 25 se dodává v injekčních lahvičkách o obsahu 10 ml suspenze (400 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
659 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
660 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
662 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 25 používat 3.
Jak se Insulin Human Winthrop Comb 25 používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Comb 25 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 25 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní
Insulin Human Winthrop Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 25.
Insulin Human Winthrop Comb 25 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
663 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
665 3.
JAK SE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podávání
NEpodávejte Insulin Human Winthrop Comb 25 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním náplně nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložku se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte - li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín z náplně do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 25, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 25
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 25 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 25 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 25bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků.
667 • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen připravné k použití mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
668 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 25 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
25% inzulínu je rozpuštěno ve vodě; dalších 75% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 25 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 25 se dodává v zásobních vložkách o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek po 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
669 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
670 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se tyto příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci enbo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
672 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop Comb 25, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 25 používat 3.
Jak se Insulin Human Winthrop Comb 25 používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Comb 25 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 25 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, OptiSet.
Insulin Human Winthrop Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 25.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
673 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
675 3.
JAK SE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 25 do žíly.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insulin Human Winthrop Comb 25 se dodává v zásobních vložkách uzavřených v injekčních perech k jednorázovému použití, OptiSet.
Pečlivě si přečtěte „ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Inzulín dobře promíchejte a zkontrolujte před prvním použitím.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním pera dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky v peru jsou například shluky, vločky, částice apod.
V tom případě se musí použít nové pero se stejnoměrnou suspenzí po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být s OptiSet, podívejte se do kapitoly Otázky a odpovědi v přiloženém návodu pro použití OptiSet, nebo požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
676 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Comb 25 v předplněné pero, OptiSet, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový OptiSet.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 25, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 25
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 25 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 25 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 677 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo pera nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Neužívejte pero po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
678 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 25 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
25% inzulínu se rozpustí ve vodě; dalších 75% je přítomno ve formě malých krystalů inzulín protaminu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 25 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 25 se dodává v předplněných perech, OptiSet, o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
679 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
680 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
682 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se poraďte se svým lékařem o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ukazatel
Ochranné těsnění
inzulínu
Černý píst
štítek a barevný kód
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace pro použití OptiSet:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
683 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Promíchejte inzulín otáčením OptiSet nahoru a dolů nejméně 10 krát (s OptiSet netřeste).
D.
Zkontrolujte vzhled inzulínu.
Musí mít rovnoměrně mléčně bílý vzhled.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A. Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• ověříte, že pero i jehla pracují správně • odstraníte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
684 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu. • Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky. • Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
685 • Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou, • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
V tomto případě je nataženo 12 jednotek.
Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
686 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
To pomáhá zabránit:
Kontaminaci a/ nebo infekci, Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou. • Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Jak Insulin Human Winthrop Comb 25 uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
687 Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
Dávka byla zvolena a injekční tlačítko bylo vytaženo a znovu stisknuto bez upevněné jehly.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
3.
Proveďte kontrolu bezpečnosti.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Tímto voličem dávky lze otáčet pouze dopředu.
•
Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
OptiSet je poškozen, použijte nový OptiSet.
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, nebo • pro svou celou dávku použít nové pero.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla asi byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
Nepoužívejte sílu.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet.
689 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 25 100 IU/ ml injekční suspenze v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete -
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 25 používat 3.
Jak se Insulin Human Winthrop Comb 25 používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Comb 25 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 25 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 25 obsahuje inzulín, který se vyrábí rekombinantní biotechnologiía je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insulin Human Winthrop Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 25
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 25.
Insulin Human Winthrop Comb 25 nepoužívejte do inzulínových pump nebo jiných infuzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
690 Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
691 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
692 Důležité informace o některých složkách Insulin Human Winthrop Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insulin Human Winthrop Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 25 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami pro OptiClik
Insulin Human Winthrop Comb 25 v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte - li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
693 Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 25, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 25 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 25 Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
694 Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 25 nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
695 Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 25 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
25% inzulínu se rozpustí ve vodě; dalších 75% je přítomno ve formě malých krystalů inzulín protaminu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 25 vypadá a co obsahuje toto balení Po promísení je Insulin Human Winthrop Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 25 se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insulin Human Winthrop Comb 25 se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
696 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
697 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
699 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 25 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop Comb 25, předplněné pero SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 25 používat 3.
Jak se Insulin Human Winthrop Comb 25 používá 4.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 25 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, SoloStar.
Insulin Human Winthrop Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 25.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
700 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
701
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulinu Human Winthrop Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
702 3.
JAK SE INSULIN HUMAN WINTHROP COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulinu Human Winthrop Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulinu Human Winthrop
Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 25 do žíly.
SoloStar dávkuje inzulín v přírůstcích po 1 jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití s SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Před prvním použitím inzulín dobře promíchejte a zkontrolujte ho.
I později musíte před podáním každé injekce inzulín dobře promíchat.
Míchání je nejlépe provádět jemným nakláněním pera dopředu a dozadu alespoň 10krát.
V každé zásobní vložce jsou přítomny tři malé kovové kuličky, které usnadňují míchání.
Po promíchání musí mít suspenze stejnoměrný mléčně bílý vzhled.
Nesmí se použít, pokud zůstane čirá, nebo pokud se v suspenzi nebo na stěnách či dně zásobní vložky v peru vyskytnou např. shluky, vločky, částice nebo cokoli podobného.
Pak musí být použito nové pero se standardním vzhledem suspenze po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Aby se zabránilo přenosu chorob, musí každé pero používat pouze jeden pacient.
703 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Comb 25 v předplněném peru, SoloStar, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 25, může se
hladina cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 25
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 25 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 25 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 704 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku pera.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
705 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 25 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
25% inzulínu je rozpuštěno ve vodě; dalších 75% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 25 vypadá a co obsahuje toto balení Po promísení je Insulin Human Winthrop Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 25 se dodává v předplněných perech, SoloStar, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
707 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
709 Insulin Human Winthrop Comb 25 injekční suspenze v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insulin Human Winthrop SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Níže uvedené obrázky mají pouze ilustrativní charakter.
B.
710 C.
•
Používáte- li inzulín ve formě suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílý vzhled.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
711 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
• Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát, abyste je odstranili. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
713 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
714 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 50 používat 3.
Jak se Insulin Human Winthrop Comb 50 používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Comb 50 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 50 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Insulin Human Winthrop Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 50
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 50.
Injekci Insulin Human Winthrop Comb 50 nepodávejte do žíly (krevní cévy).
Insulin Human Winthrop Comb 50 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
715 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola cukrovky a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
717 3.
JAK SE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 50 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Comb 50 obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
718 Váš lékař vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insulin Human Winthropem Comb 50.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 50, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 50 nebo jste si
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 50 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
719 Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
720 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 50 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 50 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 50 se dodává v injekčních lahvičkách o obsahu 5 ml suspenze (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
721 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
722 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
724 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 50 40 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 50 používat 3.
Jak se Insulin Human Winthrop Comb 50 používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Comb 50 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 50 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Insulin Human Winthrop Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 50
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 50.
Injekci Insulin Human Winthrop Comb 50 nepodávejte do žíly (krevní cévy).
Insulin Human Winthrop Comb 50 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
725 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdyse Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
727 3.
JAK SE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 50 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Comb 50 obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insulin Human Winthrop Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
728 Váš lékař vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insulin Human Winthropem Comb 50.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 50, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 50
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 50 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 50 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
729 Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
730 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 25 obsahuje 40 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 50 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 50 se dodává v injekčních lahvičkách o obsahu 10 ml suspenze (400 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
731 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
732 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky z horečnatého nebo jiného onemocnění,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
734 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 50 používat 3.
Jak se Insulin Human Winthrop Comb 50 používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Comb 50 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 50 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insulin Human Winthrop Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 50
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 50.
Insulin Human Winthrop Comb 50 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
735 Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud jste starší, sdělte to svému lékaři, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
736 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
737 Důležité informace o některých složkách Insulin Human Winthrop Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 50 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insulin Human Winthrop, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním náplně nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložku se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte - li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
738 Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
Do zásobní vložky nepřidávejte žádný jiný inzulín.
Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín z náplně do injekční stříkačky.
Používejte však pouze ionjekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 50, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 50
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 50 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 50 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po
739 celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
740 Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 50 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 50 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 50 se dodává v zásobních vložkách o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
741 Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
742 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte horečnaté onemocnění nebo některé jiné onemocnění, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než ovykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
744 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop Comb 50, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 50 používat 3.
Jak se Insulin Human Winthrop Comb 50 používá 4.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 50 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, OptiSet.
Insulin Human Winthrop Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 50:
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 50.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
745 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
747 3.
JAK SE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 50 do žíly.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insulin Human Winthrop Comb 50 se dodává v zásobních vložkách uzavřených v injekčních perech, OptiSet, k jednorázovému použití.
Pečlivě si přečtěte „ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Inzulín dobře promíchejte a zkontrolujte před prvním použitím.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním pera dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky v peru jsou například shluky, vločky, částice apod.
V tom případě se musí použít nové pero se stejnoměrnou suspenzí po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může souviset s OptiSet, podívejte se do kapitoly Otázky a odpovědi v přiloženém návodu pro použití OptiSet, nebo požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
748 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Comb 50, předplněné pero, OptiSet nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový OptiSet.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 50, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 50
- Pokud jste vynechali dávku přípravek Insulin Human Winthrop Comb 50 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 50 Toto může vest k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 749 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo pera nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte předplněná pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
750 6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 50 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 50 vypadá a co obsahuje toto balení Po promíchání je Insulin Human Winthrop Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 50 se dodává v předplněných perech OptiSet, o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
751 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
752 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné sniížování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
754 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se poraďte se svým lékařem o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ukazatel
Ochranné těsnění
inzulínu
Černý píst
štítek a barevný kód
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace pro použití OptiSet:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
755 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Promíchejte inzulín otáčením OptiSet nahoru a dolů nejméně 10 krát (s OptiSet netřeste).
D.
Zkontrolujte vzhled inzulínu.
Musí mít rovnoměrně mléčně bílý vzhled.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• ověříte, že pero i jehla pracují správně • odstraníte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno.
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
756 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu. • Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky. • Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
757 • Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou, • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
V tomto případě je nataženo 12 jednotek.
Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
Co máte v tomto případě dělat: • buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. • nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
758 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
Po každé injekci sundejte jehlu a skladujte OptiSet bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci, • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Jak Insulin Human Winthrop Comb 50 uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
759 Váš OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
Dávka byla zvolena a injekční tlačítko bylo vytaženo a znovu stisknuto bez upevněné jehly.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
3.
Proveďte kontrolu bezpečnosti.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Tímto voličem dávky lze otáčet pouze dopředu.
•
Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
OptiSet je poškozen, použijte nový OptiSet.
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, • nebo pro svou celou dávku použít nové pero.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla asi byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
Nepoužívejte sílu.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet.
761 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 50 100 IU/ ml injekční suspenze v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 50 používat 3.
Jak se Insulin Human Winthrop Comb 50 používá 4.
Možné nežádoucí účinky 5 Jak Insulin Human Winthrop Comb 50 uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 50 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insulin Human Winthrop Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 50
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 50.
Insulin Human Winthrop Comb 50 nepoužívejte do inzulínových pump nebo jiných infuzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
762 Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
763 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
764 Důležité informace o některých složkách Insulin Human Winthrop Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insulin Human Winthrop Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 50 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami pro OptiClik
Insulin Human Winthrop Comb 50 v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte - li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
765 Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 50, může se
příliš snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 50
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 50 nebo jste jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 50 Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
766 Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 50 nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
767 Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 50 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 50 vypadá a co obsahuje toto balení Po promísení je Insulin Human Winthrop Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 50 se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insulin Human Winthrop Comb 50 se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml suspenze (300 IU).
K dispozici je balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
768 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
769 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), (možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči mohou.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
771 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Comb 50 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insulin Human Winthrop Comb 50, předplněné pero SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Comb 50 používat 3.
Jak se Insulin Human Winthrop Comb 50 používá 4.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP COMB 50 A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insulin Human Winthrop Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a jetotožný s inzulínem, který je lidskému organismu vlastní.
Insulin Human Winthrop Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, SoloStar.
Insulin Human Winthrop Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Comb 50
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Comb 50.
Zvláštní opatrnosti při použití Insulin Human Winthrop Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
772 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
773
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulinu Human Winthrop Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insulin Human Winthrop Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
774 3.
JAK SE INSULIN HUMAN WINTHROP COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulinu Human Winthrop Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulinu Human Winthrop
Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insulin Human Winthrop Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insulin Human Winthrop Comb 50 do žíly.
SoloStar dávkuje inzulín v přírůstcích po 1 jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Před prvním použitím inzulín dobře promíchejte a zkontrolujte ho.
I později musíte před podáním každé injekce inzulín dobře promíchat.
Míchání je nejlépe provádět jemným nakláněním pera dopředu a dozadu alespoň 10krát.
V každé zásobní vložce jsou přítomny tři malé kovové kuličky, které usnadňují míchání.
Po promíchání musí mít suspenze stejnoměrný mléčně bílý vzhled.
Nesmí se použít, pokud zůstane čirá, nebo pokud se v suspenzi nebo na stěnách či dně zásobní vložky v peru vyskytnou např. shluky, vločky, částice nebo cokoli podobného.
Pak musí být použito nové pero se standardním vzhledem suspenze po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
775 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insulin Human Winthrop Comb 50 v předplněném peru, SoloStar, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Comb 50, může se
hladina cukru v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Comb 50
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Comb 50 nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Comb 50 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků.
776 • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku pera.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
777 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Comb 50 obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insulin Human Winthrop Comb 50 vypadá a co obsahuje toto balení Po promísení je Insulin Human Winthrop Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insulin Human Winthrop Comb 50 se dodává v předplněných perech, SoloStar, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
778 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
779 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
781 Insulin Human Winthrop Comb 50 injekční suspenze v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insulin Human Winthrop SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Níže uvedené obrázky mají pouze ilustrativní charakter.
B.
782 C.
•
Používáte- li inzulín ve formě suspenze (Insulin Human Winthrop Basal nebo Insulin Human Winthrop směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílý vzhled.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
783 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
• Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát, abyste je odstranili. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
785 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
786 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Infusat 100 IU/ ml injekční roztok v injekčních lahvičkách Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Infusat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Infusat používat 3.
Jak se Insulin Human Winthrop Infusat používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Infusat uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP INFUSAT A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Infusat je injekční roztok k podkožnímu podání.
Insulin Human Winthrop Infusat obsahuje inzulín, který se vyrábí biotechnologicky a který je lidskému organismu vlastní.
Insulin Human Winthrop Infusat je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Insulin Human Winthrop Infusat se smí používat pouze v inzulínových pumpách vhodných pro tento inzulín.
Insulin Human Winthrop Infusat se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP INFUSAT POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Infusat
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Infusat.
Insulin Human Winthrop Infusat nepoužívejte do peristaltických pump se silikonovými hadičkami.
Situace, při kterých nesmíte začít nebo pokračovat v používání inzulínových pump jsou popsány v operačních manuálech pro tyto pumpy.
Zvláštní opatrnosti při použití Insulin Human Winthrop Infusat je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
787 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Infusat s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Infusat těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
789 3.
JAK SE INSULIN HUMAN WINTHROP INFUSAT POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Infusat denně budete potřebovat, kolik z toho bude podáno
plynulou infúzí („ základní dávka “) a kolik dalšího inzulínu a kdy budete potřebovat jako „ dávku bolusu “,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Infusat.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Způsob podání
Váš lékař vám ukáže, jak a do které oblasti kůže byste měli infúzi Vašeho inzulínu podávat a jak často musíte měnit místo vpichu uvnitř vybrané oblasti kůže, kam infúzi podáváte.
Než budete měnit oblast kůže, kam podáváte infúzi, oznamte to předem svému lékaři.
Jak se zachází s injekčními lahvičkami
Insulin Human Winthrop Infusat byl vyvinut pro použití v Hoechst Infusor a H- Tron.
Smí být použit pouze do inzulínových pump vhodných pro tento inzulín.
Pro infúzi smí být použity pouze tetrafluorethylenové nebo polyethylenové katetry.
Jak používat pumpu se dozvíte z operačního manuálu dodávaného s pumpou.
Insulin Human Winthrop Infusat smí být použit pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Zásobní vložka pro inzulín v pumpě musí být sterilní a smí být použita pouze jednou.
Po naplnění ponechejte zásobní vložku pumpy při pokojové teplotě po dobu 1 až 2 hodin před jejím použitím, protože tak uvidíte a odstraníte jakékoliv vzduchové bubliny, které se tvoří při zahřívání.
Zvláštní péče před aplikací injekce
Před zahájením infúze odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insumat Infusat NESMÍ být smícháván s žádnými jinými inzulínovými přípravky.
Problémy s inzulínovou pumpou
Měli byste vždy pamatovat na možnost technického problému, pokud v zájmu dosažení požadovaných hladin cukru v krvi
- potřebujete doplňkový inzulín („ dávku bolusu “) ve větší dávce nebo častěji než obvykle nebo
- potřebujete doplňkový inzulín („ dávku bolusu “) ve menší dávce nebo méně často než obvykle.
Více podrobností ohledně bezpečnostních opatření při použití pump naleznete v operačním manuálu.
Pokud pumpa nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Musíte mít proto trvale k dispozici také injekční stříkačky i jehly.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU v 1 ml.
790 Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Infusat, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Infusat, může se příliš
snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Infusat
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Infusat nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Infusat Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Infusat bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Infusat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
791 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP INFUSAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Infusat nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku injekční lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insulin Human Winthrop Infusat do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Infusat obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Infusat obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou fenol, chlorid zinečnatý, trometamol, poloxamer 171, glycerol,
kyselina chlorovodíková (pro úpravu pH), voda na injekci.
792 Jak Insulin Human Winthrop Infusat vypadá a co obsahuje toto balení Insulin Human Winthrop Infusat je čirý bezbarvý injekční roztok bez viditelných částic a má konzistenci vody.
Insulin Human Winthrop Infusat se dodává v injekčních lahvičkách o obsahu 10 ml roztoku (1000 IU).
K dispozici je balení po 3 injekčních lahvičkách o obsahu 10 ml.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
793 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
794 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle, mohou být například: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
796 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insulin Human Winthrop Infusat 100 IU/ ml injekční roztok v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insulin Human Winthrop Infusat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insulin Human Winthrop Infusat používat 3.
Jak se Insulin Human Winthrop Infusat používá 4.
Možné nežádoucí účinky 5.
Jak Insulin Human Winthrop Infusat uchovávat 6.
Další informace
1.
CO JE INSULIN HUMAN WINTHROP INFUSAT A K ČEMU SE POUŽÍVÁ
Insulin Human Winthrop Infusat je injekční roztok k podkožnímu podání.
Insulin Human Winthrop Infusat obsahuje inzulín, který se vyrábí biotechnologicky a který je lidskému organismu vlastní.
Insulin Human Winthrop Infusat je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku. Dodává se v zásobních vložkách navržených pro Hoechst Infusor a H- Tron (inzulínové pumpy).
Insulin Human Winthrop Infusat se smí používat pouze v inzulínových pumpách vhodných pro tento inzulín.
Insulin Human Winthrop Infusat se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSULIN HUMAN WINTHROP INFUSAT POUŽÍVAT
Nepoužívejte Insulin Human Winthrop Infusat
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insulin Human Winthrop Infusat.
Insulin Human Winthrop Infusat nepoužívejte do peristaltických pump se silikonovými hadičkami.
Situace, při kterých nesmíte začít nebo pokračovat v používání inzulínových pump jsou popsány v operačních manuálech pro tyto pumpy.
797 Zvláštní opatrnosti při použití Insulin Human Winthrop Infusat je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
798 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insulin Human Winthrop Infusat s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insulin Human Winthrop Infusat těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
799 3.
JAK SE INSULIN HUMAN WINTHROP INFUSAT POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insulin Human Winthrop Infusat denně budete potřebovat, kolik z toho bude podáno
plynulou infúzí („ základní dávka “) a kolik dalšího inzulínu a kdy budete potřebovat jako „ dávku bolusu “,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insulin Human Winthrop
Infusat.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Způsob podání
Váš lékař Vám ukáže, jak a do které oblasti kůže byste měli infúzi Vašeho inzulínu podávat a jak často musíte měnit místo vpichu uvnitř vybrané oblasti kůže, kam infúzi podáváte.
Než budete měnit oblast kůže, kam podáváte infúzi, oznamte to předem svému lékaři.
Jak se zachází se zásobními vložkami
Insulin Human Winthrop Infusat se dodává v zásobních vložkách navržených pro Hoechst Infusor a H- Tron.
Smí být použit pouze do inzulínových pump vhodných pro tento inzulín.
Pro infúzi smí být použity pouze tetrafluorethylenvé nebo polyethylenové katetry.
Jak používat pumpu se dozvíte z operačního manuálu dodávaného s pumpou.
Insulin Human Winthrop Infusat smí být použit pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Ponechejte zásobní vložku při pokojové teplotě po dobu 1 až 2 hodin před jejím použitím, protože tak uvidíte a odstraníte jakékoliv vzduchové bubliny, které se tvoří při zahřívání.
Zvláštní péče před aplikací injekce
Před zahájením infúze odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insumat Infusat nesmí být smícháván s žádnýmí jinými inzulínovými přípravky.
Prázdné zásobní vložky znovu neplňte a znovu nepoužívejte.
Problémy s inzulínovou pumpou
Měli byste vždy pamatovat na možnost technického problému, pokud v zájmu dosažení požadovaných hladin cukru v krvi
- potřebujete doplňkový inzulín („ dávku bolusu “) ve větší dávce nebo častěji než obvykle nebo
- potřebujete doplňkový inzulín („ dávku bolusu “) ve menší dávce nebo méně často než obvykle.
Více podrobností ohledně bezpečnostních opatření při použití pump naleznete v operačním manuálu.
800 Pokud pumpa nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Musíte mít proto trvale k dispozici také injekční stříkačky i injekční jehly.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU v 1 ml.
Chyby v dávkování
Jestliže jste užil( a) více Insulin Human Winthrop Infusat, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insulin Human Winthrop Infusat, může se příliš
snížit hladina cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insulin Human Winthrop Infusat
- Pokud jste vynechali dávku přípravku Insulin Human Winthrop Infusat nebo jste si
neaplikovali dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insulin Human Winthrop Infusat Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insulin Human Winthrop Infusat bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insulin Human Winthrop Infusat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují • Systémové alergické reakce 801 Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSULIN HUMAN WINTHROP INFUSAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insulin Human Winthrop Infusat nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insulin Human Winthrop Infusat do blízkosti mrazicího boxu nebo mrazicích vložek.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Je- li již Insulin Human Winthrop Infusat v pumpě, může být uchováván po dobu 2 týdnů.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insulin Human Winthrop Infusat obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insulin Human Winthrop Infusat obsahuje 100 IU
(mezinárodních jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou fenol, chlorid zinečnatý, trometamol, poloxamer 171, glycerol,
kyselina chlorovodíková (pro úpravu pH), voda na injekci.
802 Jak Insulin Human Winthrop Infusat vypadá a co obsahuje toto balení Insulin Human Winthrop Infusat je čirý bezbarvý injekční roztok bez viditelných částic a má konzistenci vody.
Insulin Human Winthrop Infusat se dodává v zásobní vložce o obsahu 3, 15 ml roztoku (315 IU).
K dispozici je balení po 5 zásobních vložkách o obsahu 3, 15 ml.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
803 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
804 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insulin Human
Winthrop,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
(Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
806
European Medicines Agency
EMEA/ H/ C/ 201
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INSUMAN RAPID ISUMAN BASAL INSUMAN COMB (15, 25, 50) INSUMAN INFUSAT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Insuman?
Přípravek Insuman je řada roztoků a injekčních suspenzí inzulínu.
Je dodáván v injekčních lahvičkách, zásobních vložkách nebo v předplněných perech určených pro jednorázové použití (OptiSet a SoloStar).
Přípravek Insuman obsahuje jako účinnou látku lidský inzulin.
Řada přípravků Insuman zahrnuje roztoky inzulínu s rychlým nástupem účinku (Insuman Rapid a Insuman Infusat), které obsahují rozpustný inzulín, suspenzi inzulínu se středně dlouhou dobou účinku (Insuman Basal), která obsahuje izofanový inzulín, a kombinace inzulínu s rychlým nástupem účinku a inzulínu se středně dlouhou dobou účinku v různých vzájemných poměrech (Insuman Comb): • Insuman Comb 15:
15% rozpustný inzulín a 85% protaminový inzulín ve formě krystalů; • Insuman Comb 25:
25% rozpustný inzulín a 75% protaminový inzulín ve formě krystalů; • Insuman Comb 50:
50% rozpustný inzulín a 50% protaminový inzulín ve formě krystalů.
Na co se přípravek Insuman používá?
Přípravek Insuman se používá u pacientů s diabetes, kteří vyžadují léčbu inzulínem.
Přípravek Insuman Rapid se také může používat při léčbě hyperglykemického kómatu (kóma vyvolané příliš vysokou hladinou glukózy [cukru] v krvi) a ketoacidózy (vysoké hladiny ketonů [kyselin] v krvi) a ke kontrole hladiny glukózy v krvi před operací, během operace i po ní.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Insuman používá?
Přípravek Insuman se podává injekčně pod kůži, obvykle do abdominální (břišní) stěny nebo do stehna, podle doporučení lékaře.
Místo podání injekce se při každém podání mění.
Žádoucí hladiny glukózy v krvi, typ přípravku Insuman, který má být použit, a dávkování a časové rozvržení injekcí stanoví lékař u každého pacienta individuálně a jsou upravovány tak, aby odpovídaly stravování, fyzické aktivitě a životnímu stylu pacienta.
Pro zjištění nejnižší účinné dávky by měly být prováděny pravidelné kontroly glukózy v krvi.
Přípravek Insuman by měl být podáván před jídlem.
Časové rozvržení dávek je uvedeno v příbalových informacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Insuman působí?
Diabetes je onemocnění, při kterém tělo neprodukuje dostatek inzulínu pro kontrolu hladiny glukózy v krvi.
Přípravek Insuman je náhražkový inzulín, který je identický s inzulínem produkovaným v lidském těle.
Účinná látka přípravku Insuman, lidský inzulín, se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je tato bakterie schopná produkovat inzulín.
Přípravek Insuman obsahuje inzulín v různých formách: v rozpustné formě, která působí rychle (během 30 minut od podání injekce), a v „ izofanové “ formě a krystalické- protaminové formě, které jsou absorbovány v průběhu dne daleko pomaleji, čímž poskytují delší dobu účinku.
Náhražkový inzulín působí stejným způsobem jako přirozeně produkovaný inzulín a pomáhá vstupu glukózy z krve do buněk.
Příznaky a komplikace diabetu jsou při kontrole hladiny glukózy v krvi sníženy.
Jak byl přípravek Insuman zkoumán?
Přípravek Insuman byl hodnocen ve dvou studiích, do kterých bylo zařazeno 611 pacientů buď s diabetes typu 1 (při kterém slinivka břišní není schopna vytvářet inzulín), nebo typu 2 (kdy tělo nedokáže inzulín účinně využívat).
V jedné z těchto studií byl přípravek Insuman používán v inzulínové pumpě.
Ve druhé studii byl přípravek Insuman Comb 25 srovnáván s polosyntetickým lidským inzulínem.
Ve studiích byla měřena hladina glukózy v krvi „ nalačno “ (to znamená v době, kdy od posledního jídla pacienta uběhlo nejméně osm hodin) nebo hladina látky nazývané glykosylovaný hemoglobin (HbA1c) v krvi, která je ukazatelem toho, jak dobře je hladina glukózy kontrolována.
V těchto studiích byl rovněž zkoumán počet pacientů, u kterých se objevila hypoglykémie (nízká hladina glukózy v krvi).
Jaký přínos přípravku Insuman byl prokázán v průběhu studií?
Podávání přípravku Insuman vedlo ke snížení hladiny HbA1c, což ukazuje, že hladiny glukózy byly kontrolovány podobně jako při použití polosyntetického lidského inzulínu.
Přípravek Insuman byl účinný jak u diabetes typu 1, tak u diabetes typu 2.
Jaká rizika jsou spojena s přípravkem Insuman?
Přípravek Insuman může vyvolat hypoglykémii.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Insuman je uveden v příbalových informacích.
Přípravek Insuman by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský inzulín nebo na kteroukoli jinou složku přípravku.
Dávkování přípravku Insuman může vyžadovat úpravu, pokud bude přípravek podáván společně s jinými léčivými přípravky, které mohou ovlivnit hladinu glukózy v krvi.
Úplný seznam těchto přípravků je uveden v příbalových informacích.
Na základě čeho byl přípravek Insuman schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Insuman v rámci léčby diabetes mellitus převyšují jeho rizika.
Výbor doporučil, aby přípravku Insuman bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Insuman platné v celé Evropské unii společnosti Sanofi- Aventis Deutschland GmbH dne 21. února 1997.
Registrace byla obnovena dne 21. února 2002 a dne 21. února 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Insuman je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
2/ 2
Číslo EU EU/ 1/ 97/ 030/ 028
Název Insuman Rapid
Síla 100 IU/ ml
Léková forma Injekční roztok
Cesta podání Subkutánní nebo intravenózní podání
Obal Injekční lahvička (sklo)
Obsah 5 ml
Velikost balení 1 injekční lahvička
EU/ 1/ 97/ 030/ 029
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
5 ml
5 injekčních lahviček
EU/ 1/ 97/ 030/ 030
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
5 zásobních vložek
EU/ 1/ 97/ 030/ 031
Insuman Rapid
40 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 97/ 030/ 032
Insuman Rapid
40 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
10 ml
Obsah 5 ml
Velikost balení 5 injekčních lahviček
EU/ 1/ 97/ 030/ 050
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
5 injekčních lahviček
EU/ 1/ 97/ 030/ 053
EU/ 1/ 97/ 030/ 055
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
4 zásobní vložky
EU/ 1/ 97/ 030/ 056
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 97/ 030/ 057
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
4 zásobní vložky
EU/ 1/ 97/ 030/ 058
100 IU/ ml
Zásobní vložka (sklo)
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
4 zásobní vložky
EU/ 1/ 97/ 030/ 060
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 97/ 030/ 061
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
4 zásobní vložky
EU/ 1/ 97/ 030/ 062
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 97/ 030/ 063
Insuman Comb 50
100 IU/ ml
Zásobní vložka (sklo)
Subkutánní podání
Zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 97/ 030/ 065
Insuman Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
EU/ 1/ 97/ 030/ 066
Insuman Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
4 pera
EU/ 1/ 97/ 030/ 067
Insuman Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
5 per
EU/ 1/ 97/ 030/ 068
Insuman Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
10 per
EU/ 1/ 97/ 030/ 069
Insuman Basal
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
EU/ 1/ 97/ 030/ 073
Insuman Comb 15
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
EU/ 1/ 97/ 030/ 074
Insuman Comb 15
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
5 per
EU/ 1/ 97/ 030/ 076
Insuman Comb 15
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
10 per
EU/ 1/ 97/ 030/ 077
Insuman Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
EU/ 1/ 97/ 030/ 078
Insuman Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
4 pera
EU/ 1/ 97/ 030/ 079
Insuman Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
5 per
EU/ 1/ 97/ 030/ 080
Insuman Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
10 per
EU/ 1/ 97/ 030/ 081
Insuman Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 pera
EU/ 1/ 97/ 030/ 082
Insuman Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3ml
4 pera
EU/ 1/ 97/ 030/ 083
Insuman Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
5 per
EU/ 1/ 97/ 030/ 084
Insuman Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
10 per
EU/ 1/ 97/ 030/ 085
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
EU/ 1/ 97/ 030/ 086
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
EU/ 1/ 97/ 030 // 087
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
EU/ 1/ 97/ 030/ 088
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
EU/ 1/ 97/ 030/ 089
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
3 zásobní vložky
EU/ 1/ 97/ 030/ 090
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
6 zásobních vložek
Číslo EU EU/ 1/ 97/ 030/ 091
Název Insuman Basal
Síla 100 IU/ ml
Léková forma Injekční suspenze
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo)
Obsah 3 ml
Velikost balení 6 zásobních vložek
EU/ 1/ 97/ 030/ 092
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
6 zásobních vložek
EU/ 1/ 97/ 030/ 093
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
6 zásobních vložek
EU/ 1/ 97/ 030/ 094
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
6 zásobních vložek
EU/ 1/ 97/ 030/ 095
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 97/ 030/ 096
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 97/ 030/ 097
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 97/ 030/ 098
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 97/ 030/ 099
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 97/ 030/ 100
Insuman Rapid
100 IU/ ml
OptiSet, Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
3 ml
EU/ 1/ 97/ 030/ 102
Insuman Comb 15
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
6 per
EU/ 1/ 97/ 030/ 103
Insuman Comb 25
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
6 per
EU/ 1/ 97/ 030/ 104
Insuman Comb 50
100 IU/ ml
OptiSet, Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v peru na jedno použití
3 ml
6 per
EU/ 1/ 97/ 030/ 105
Insuman Rapid
100 IU/ ml
Subkutánní podání
EU/ 1/ 97/ 030/ 109
Zásobní vložka (sklo) v peru na jedno použití
3 ml
9 per
4/ 8
Číslo EU EU/ 1/ 97/ 030/ 112
Název Insuman Rapid
Síla 100 IU/ ml
Léková forma Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) pro OptiClik
100 IU/ ml
Injekční roztok
EU/ 1/ 97/ 030/ 115
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 97/ 030/ 116
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 97/ 030/ 117
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 97/ 030/ 118
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 97/ 030/ 119
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 97/ 030/ 120
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
9 zásobních vložek
EU/ 1/ 97/ 030/ 121
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 97/ 030/ 122
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 97/ 030/ 123
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 97/ 030/ 124
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 97/ 030/ 125
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 97/ 030/ 126
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
9 zásobních vložek
EU/ 1/ 97/ 030/ 127
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 97/ 030/ 128
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 97/ 030/ 129
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 97/ 030/ 130
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 97/ 030/ 131
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 97/ 030/ 132
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
9 zásobních vložek
Číslo EU EU/ 1/ 97/ 030/ 133
Název Insuman Comb 25
Síla 100 IU/ ml
Léková forma Injekční suspenze
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo) pro OptiClik
Obsah 3 ml
Velikost balení 10 zásobních vložek
EU/ 1/ 97/ 030/ 134
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 97/ 030/ 135
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 97/ 030/ 136
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 97/ 030/ 137
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 97/ 030/ 138
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
9 zásobních vložek
EU/ 1/ 97/ 030/ 139
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
EU/ 1/ 97/ 030/ 140
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
EU/ 1/ 97/ 030/ 141
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 97/ 030/ 142
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 97/ 030/ 143
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 97/ 030/ 144
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 97/ 030/ 145
Insuman Rapid
100 IU/ ml
Injekční roztok
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
10 předplněných per
EU/ 1/ 97/ 030/ 146
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
EU/ 1/ 97/ 030/ 147
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 97/ 030/ 148
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
6/ 8 Číslo EU EU/ 1/ 97/ 030/ 149
Název Insuman Basal
Síla 100 IU/ ml
Léková forma Injekční suspenze
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo) v předplněném peru (SoloStar)
Obsah 3 ml
Velikost balení 6 předplněných per
EU/ 1/ 97/ 030/ 150
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 97/ 030/ 151
Insuman Basal
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
10 předplněných per
EU/ 1/ 97/ 030/ 152
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
EU/ 1/ 97/ 030/ 153
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 97/ 030/ 154
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 97/ 030/ 155
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 97/ 030/ 156
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 97/ 030/ 157
Insuman Comb 15
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
10 předplněných per
EU/ 1/ 97/ 030/ 158
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
EU/ 1/ 97/ 030/ 159
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 97/ 030/ 160
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 97/ 030/ 161
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 97/ 030/ 162
Insuman Comb 25
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
7/ 8
Číslo EU EU/ 1/ 97/ 030/ 163
Název Insuman Comb 25
Síla 100 IU/ ml
Léková forma Injekční suspenze
Cesta podání Subkutánní podání
Obal Zásobní vložka (sklo) v předplněném peru (SoloStar)
Obsah 3 ml
Velikost balení 10 předplněných per
EU/ 1/ 97/ 030/ 164
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
EU/ 1/ 97/ 030/ 165
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 97/ 030/ 166
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 97/ 030/ 167
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 97/ 030/ 168
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 97/ 030/ 169
Insuman Comb 50
100 IU/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
10 předplněných per
8/ 8
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Insuman Rapid 100 IU/ ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekčního roztoku, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
Insuman Rapid je také vhodný k léčbě hyperglykemického kómatu a ketoacidózy, a také k dosažení stabilizace pacientů s diabetes mellitus v období před, během a po chirurgickém zákroku.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
Při léčbě těžké hyperglykémie nebo ketoacidózy obzvláště, je podávání inzulínu součástí komplexního terapeutického režimu, který zahrnuje opatření k ochraně pacientů před případnými závažnými komplikacemi při relativně rychlém snížení hladiny krevního cukru.
Tento režim vyžaduje pečlivé monitorování (metabolický stav, acidobazická rovnováha a stav elektrolytů, parametry životních funkcí atd.) na jednotce intenzívní péče nebo v podobném zařízení.
2 Převod na Insuman Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Rapid obsahuje 100 IU inzulínu v 1 ml roztoku.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Insuman Rapid může být také podán intravenózně.
Intravenózní inzulínová terapie obecně musí být prováděna na jednotce intenzívní péče nebo za srovnatelných podmínek monitorování a léčby (viz „ Denní dávky a časový rozvrh podání “).
Další podrobnosti o zacházení viz bod 6. 6.
3 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Rapid se nesmí používat do externích nebo implantovaných inzulínových pump nebo do peristaltických pump se silikonovými hadičkami.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřebyinzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
4 Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
5 Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
6 Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
7 Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
8 Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
5 ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Neprotřepávejte injekční lahvičku prudce, protože to může způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Insuman Rapid smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Rapid míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
Míchání inzulínů
Insuman Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Rapid se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
9 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 028 EU/ 1/ 97/ 030/ 029
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Insuman Rapid 40 IU/ ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU insulinum humanum (odpovídá 1, 4 mg).
Jedna injekční lahvička obsahuje 10 ml injekčního roztoku, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
Insuman Rapid je také vhodný k léčbě hyperglykemického kómatu a ketoacidózy, a také k dosažení stabilizace pacientů s diabetes mellitus v období před, během a po chirurgickém zákroku.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
Při léčbě těžké hyperglykémie nebo ketoacidózy obzvláště, je podávání inzulínu součástí komplexního terapeutického režimu, který zahrnuje opatření k ochraně pacientů před případnými vážnými komplikacemi při relativně rychlém snížení hladiny krevního cukru.
Tento režim vyžaduje pečlivé monitorování (metabolický stav, acidobazická rovnováha a stav elektrolytů, parametry životních funkcí atd.) na jednotce intenzívní péče nebo v podobném zařízení.
11 Převod na Insuman Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Rapid obsahuje 40 IU inzulínu v 1 ml roztoku.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekčnístříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Insuman Rapid může být také podán intravenózně.
Intravenózní inzulínová terapie obecně musí být prováděna na jednotce intenzívní péče nebo za srovnatelných podmínek monitorování a léčby (viz „ Denní dávky a časový rozvrh podání “).
Další podrobnosti o zacházení viz bod 6. 6.
12 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Rapid se nesmí používat do externích nebo implantovaných inzulínových pump nebo do peristaltických pump se silikonovými hadičkami.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí) dříve, než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory 13 zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému( např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřebainzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
14 Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
15 Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
16 Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
17 Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
10 ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Neprotřepávejte injekční lahvičku prudce, protože to může způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Insuman Rapid smí být podán pouze, je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Rapid míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
Míchání inzulínů
Insuman Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Rapid se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
18 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 031 EU/ 1/ 97/ 030/ 032
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
19 1.
NÁZEV PŘÍPRAVKU
Insuman Rapid 100 IU/ ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekčního roztoku, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
Insuman Rapid je také vhodný k léčbě hyperglykemického kómatu a ketoacidózy, a také k dosažení stabilizace pacientů s diabetes mellitus v období před, během a po chirurgickém zákroku.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
Při léčbě těžké hyperglykémie nebo ketoacidózy obzvláště, je podávání inzulínu součástí komplexního terapeutického režimu, který zahrnuje opatření k ochraně pacientů před případnými vážnými komplikacemi při relativně rychlém snížení hladiny krevního cukru.
Tento režim vyžaduje pečlivé monitorování (metabolický stav, acidobazická rovnováha a stav elektrolytů, parametry životních funkcí atd.) na jednotce intenzívní péče nebo v podobném zařízení.
20 Převod na Insuman Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Rapid v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insuman Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Insuman Rapid může být také podán intravenózně.
Intravenózní inzulínová terapie obecně musí být prováděna na jednotce intenzívní péče nebo za srovnatelných podmínek monitorování a léčby (viz „ Denní dávky a časový rozvrh podání “.)
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Rapid se nesmí používat do externích nebo implantovaných inzulínových pump nebo do peristaltických pump se silikonovými hadičkami.
21 4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí) dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
22 Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola. Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšují během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
23 Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
24 Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
25 Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
26 Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být roztok natažen ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insuman Rapid ponechán 1 až 2 hodiny při pokojové teplotě.
Prohlédněte zásobní vložku předtím, než ji použijete.
Insuman Rapid smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Rapid míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
27 Míchání inzulínů
Insuman Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Rapid se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insuman Rapid nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 030 EU/ 1/ 97/ 030/ 055 EU/ 1/ 97/ 030/ 056 EU/ 1/ 97/ 030/ 085 EU/ 1/ 97/ 030/ 090 EU/ 1/ 97/ 030/ 095
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
28 1.
NÁZEV PŘÍPRAVKU
Insuman Rapid 100 IU/ ml injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekčního roztoku, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
OptiSet.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU.
Převod na Insuman Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
29 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
30 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí) dříve, než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
31 Zacházení s perem
Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
OptiSet se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou beď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Rapid lze během kojení používat. Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
32 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
33 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
34 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3
35 6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Injekční jehly nejsou součástí balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Insuman Rapid smí být podán pouze pokud je roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Rapid míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
Míchání inzulínů
Insuman Rapid nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
36 Zacházení s perem Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu Černý píst
štítek a barevný kód
Ukazatel dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Vzhled inzulínu musí být také zkontrolován: roztok inzulínu musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento OptiSet, pokud je inzulín zakalený, zabarvený nebo obsahuje viditelné částice.
37 Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupají nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
38 Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 065 EU/ 1/ 97/ 030/ 066 EU/ 1/ 97/ 030/ 067 EU/ 1/ 97/ 030/ 068 EU/ 1/ 97/ 030/ 100 EU/ 1/ 97/ 030/ 105
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
39 1.
NÁZEV PŘÍPRAVKU
Insuman Rapid 100 IU/ ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekčního roztoku, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce pro OptiClik.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
Insuman Rapid je také vhodný k léčbě hyperglykemického kómatu a ketoacidózy, a také k dosažení stabilizace pacientů s diabetes mellitus v období před, během a po chirurgickém zákroku.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
Při léčbě těžké hyperglykémie nebo ketoacidózy obzvláště, je podávání inzulínu součástí komplexního terapeutického režimu, který zahrnuje opatření k ochraně pacientů před případnými závažnými komplikacemi při relativně rychlém snížení hladiny krevního cukru.
Tento režim vyžaduje pečlivé monitorování (metabolický stav, acidobazická rovnováha a stav elektrolytů, parametry životních funkcí atd.) na jednotce intenzívní péče nebo v podobném zařízení.
40 Převod na Insuman Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Rapid v předplněných vložkách pro OptiClik byl vyvinut pouze pro užítí s OptiClik.
Insuman Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Insuman Rapid může být také podán intravenózně.
Intravenózní inzulínová terapie obecně musí být prováděna na jednotce intenzívní péče nebo za srovnatelných podmínek monitorování a léčby (viz „ Denní dávky a časový rozvrh podání “).
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Rapid se nesmí používat do externích nebo implantovaných inzulínových pump nebo do peristaltických pump se silikonovými hadičkami.
41 4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí) dříve, než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
42 Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
43 Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
44 Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
45 Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
46 6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insuman Rapid skladován 1- 2 hodiny při pokojové teplotě.
Zásobní vložku před použitím prohlédněte.
Insuman Rapid smí být použit pouze tehdy, je- li roztok čirý, bezbarvý, bez viditelných pevných částic a pokud má konzistenci vody.
Vzduchové bubliny musí být před použitím odstraněny ze zásobní vložky (viz návod na použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
47 Stejně jako jiné inzulínové přípravky nesmí být Insuman Rapid mísen s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí se také vzít v úvahu, že běžný neutrální inzulín se sráží při pH přibližně od 4, 5 do 6, 5.
Míchání inzulínů
Insuman Rapid může být mísen se všemi Sanofi- Aventis lidskými inzulíny, kromě těch zvláště vyvinutých pro užití v inzulínových pumpách.
Insuman Rapid také nesmí být mísen s inzulíny zvířecího původu nebo s inzulínovými analogy.
Insuman Rapid zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 110 EU/ 1/ 97/ 030/ 111 EU/ 1/ 97/ 030/ 112 EU/ 1/ 97/ 030/ 113 EU/ 1/ 97/ 030/ 114 EU/ 1/ 97/ 030/ 115
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
48 1.
NÁZEV PŘÍPRAVKU
Insuman Rapid 100 IU/ ml injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekčního roztoku, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Rapid je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Solostar.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Rapid se podává subkutánní injekcí 15 až 20 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insuman Rapid
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
49 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Rapid se podává subkutánně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Rapid, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Rapid, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
50 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
51 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Rapid lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
52 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
53 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
54 Farmakodynamické vlastnosti
Insuman Rapid je inzulín s rychlým nástupem a krátkým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1 až 4 hodinami po injekci a trvání účinku je 7 až 9 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
55 Používaná pera Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Insuman Rapid smí být podán pouze pokud je roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Rapid míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že běžný neutrální inzulín se při hodnotách pH kolem 4, 5 až 6, 5 vysráží.
Míchání inzulínů
Insuman Rapid nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
56 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Schématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insuman SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ inzulínu Insuman pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insuman Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insuman Basal nebo Insuman směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín promíchal.
Pero se musí překlápět 57 opatrně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
58 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 1997 Datum posledního prodloužení registrace:
21. února 2007
10.
DATUM REVIZE TEXTU
59 1.
NÁZEV PŘÍPRAVKU
Insuman Basal 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekční suspenze, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
Převod na Insuman Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
60 Po převodu ze zvířecího inzulínu na lidský může být snížení dávky nutné především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Basal obsahuje 100 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Basal se podává subkutánně.
Insuman Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Basal nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
61 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Basal lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se 63 frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
64 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
65 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
66 6. 5 Druh obalu a velikost balení
5 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Basal míchán s roztoky obsahujícími redukční činidla jako, jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insuman Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Basal se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 033 EU/ 1/ 97/ 030/ 034
67 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
68 1.
NÁZEV PŘÍPRAVKU
Insuman Basal 40 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU insulinum humanum (odpovídá 1, 4 mg).
Jedna injekční lahvička obsahuje 10 ml injekční suspenze, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
Převod na Insuman Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
69 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Basal obsahuje 40 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Basal se podává subkutánně.
Insuman Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Basal nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
70 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Basal lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se 72 frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
73 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
74 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
75 6. 5 Druh obalu a velikost balení
10 ml suspenze v injekční lahvičkce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (chlorobutyl, guma (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Basal míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insuman Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Basal se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebránprvní, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 036 EU/ 1/ 97/ 030/ 037
76 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
77 1.
NÁZEV PŘÍPRAVKU
Insuman Basal 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
Převod na Insuman Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
78 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Basal v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insuman Basal se podává subkutánně.
Insuman Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Basal nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
79 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
80 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. hormonální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Basal lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
81 Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
82 Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
83 5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
84 6. 5 Druh obalu a velikost balení
3 ml suspense v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být suspenze natažena ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insuman Basal ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když je zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně mění.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro užití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Basal míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insuman Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Basal se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insuman Basal nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
85 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 035 EU/ 1/ 97/ 030/ 057 EU/ 1/ 97/ 030/ 058 EU/ 1/ 97/ 030/ 086 EU/ 1/ 97/ 030/ 091 EU/ 1/ 97/ 030/ 096
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
86 1.
NÁZEV PŘÍPRAVKU
Insuman Basal 100 IU/ ml injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
OptiSet.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU.
Převod na Insuman Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
87 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
bod 4. 4).
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Basal se podává subkutánně.
Insuman Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
88 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
89 Zacházení s perem
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
OptiSet se musí používat tak, jak je doporučeno v tomto Návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Basal lze během kojení používat. Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
90 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
91 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
92 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3.
93 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Injekční jehly nejsou vloženy do balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insuman Basal ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně mění.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Basal míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insuman Basal nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
94 Zacházení s perem Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu Černý píst
štítek a barevný kód
Ukazatel dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injektování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
95 Krok 1.
Kontrola inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Inzulín je třeba promíchat překlápěním pera OptiSet nahoru a dolů nejméně 10krát.
Vzhled inzulínu musí být také zkontrolován: suspenze inzulínu musí mít rovnoměrně mléčně bílou barvu.
Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
96 Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 069 EU/ 1/ 97/ 030/ 070 EU/ 1/ 97/ 030/ 071 EU/ 1/ 97/ 030/ 072 EU/ 1/ 97/ 030/ 101 EU/ 1/ 97/ 030/ 106
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
97 1.
NÁZEV PŘÍPRAVKU
Insuman Basal 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce pro OptiClik.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
Převod na Insuman Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
98 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Basal v zásobních vložkách pro OptiClik byl vyvinut pouze pro užítí s OptiClik.
Insuman Basal se podává subkutánně.
Insuman Basal se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Basal se nesmí podat intravenozně a nesmí se používat do infusních pump nebo externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
99 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí) dříve, než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
100 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. hormonální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu Basalně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Basal lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
101 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
102 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
103 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
104 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insuman Basal ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když byla zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Vzduchové bubliny musí být před použitím ze zásobní vložky odstraněny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu použity.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Basal míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
105 Míchání inzulínů
Insuman Basal může být mísen se všemi Sanofi- Aventis lidskými inzulíny, kromě těch zvláště vyvinutých pro užití v inzulínových pumpách.
Insuman Basal také nesmí být mísen s inzulíny zvířecího původu nebo s inzulínovými analogy.
Insuman Basal zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 116 EU/ 1/ 97/ 030/ 117 EU/ 1/ 97/ 030/ 118 EU/ 1/ 97/ 030/ 119 EU/ 1/ 97/ 030/ 120 EU/ 1/ 97/ 030/ 121
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
106 1.
NÁZEV PŘÍPRAVKU
Insuman Basal 100 IU/ ml injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Basal je suspenze inzulínu isofanu.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
SoloStar.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Basal se podává subkutánní injekcí 45 až 60 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insuman Basal
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
107 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
bod 4. 4).
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Basal se podává subkutánně.
Insuman Basal nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Basal, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Basal, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
108 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
109 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Basal lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
110 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
111 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící, ATC kód:
A10AC01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
112 Farmakodynamické vlastnosti
Insuman Basal (suspenze inzulínu isofanu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 60 minut, fáze maximálního účinku je mezi 3 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibilita s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
113 6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insuman Basal ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Basal se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Basal míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že krystaly protaminového inzulínu se při kyselém pH rozpustí.
Míchání inzulínů
Insuman Basal nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
114 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Schématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insuman SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ inzulínu Insumanu pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insuman Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insuman Basal nebo Insuman směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín promíchal.
Pero se musí překlápět 115 opatrně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
116 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 1997 Datum posledního prodloužení registrace:
21. února 2007
10.
DATUM REVIZE TEXTU
117 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 15 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekční suspenze, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 15 je dvousložková suspenze inzulínu isofanu, obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insuman Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
118 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 15 obsahuje 100 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Comb 15 se podává subkutánně.
Insuman Comb 15 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 15 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
119 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
120 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
121 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
122 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
123 Farmakodynamické vlastnosti
Insuman Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
124 6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
5 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulinových přípravků, Insuman Comb 15 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulinu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulinu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 15 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
125 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 038 EU/ 1/ 97/ 030/ 039
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
126 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 15 40 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU (odpovídá 1, 4 mg) insulinum humanum.
Jedna injekční lahvička obsahuje 10 ml injekční suspenze, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 15 je dvousložková suspenze inzulínu isofanu, obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insuman Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
127 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 15 obsahuje 40 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Comb 15 se podává subkutánně.
Insuman Comb 15 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 15 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
128 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí) dříve, než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
129 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
130 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
131 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
132 Farmakodynamické vlastnosti
Insuman Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková( pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
133 6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
10 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), gumovou chlorobutylovou zátkou (typ I) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi. Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insuman Comb 15 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 15 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
134 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 041 EU/ 1/ 97/ 030/ 042
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
135 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 15 je dvousložková suspenze inzulínu isofanu, obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insuman Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
136 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 15 v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insuman Comb 15 se podává subkutánně.
Insuman Comb 15 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 15 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
137 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí) dříve, než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
138 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
139 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
140 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
141 Farmakodynamické vlastnosti
Insuman Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
142 6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspense v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být suspenze natažena ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insuman Comb 15 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když je zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně mění.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro užití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
143 Jako u všech inzulínových přípravků, Insuman Comb 15 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protamínového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 15 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insuman Comb 15 nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 040 EU/ 1/ 97/ 030/ 059 EU/ 1/ 97/ 030/ 060 EU/ 1/ 97/ 030/ 087 EU/ 1/ 97/ 030/ 092 EU/ 1/ 97/ 030/ 097
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
144 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 15 100 IU/ ml injekční suspenze v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 15 je dvousložková suspenze inzulínu isofanu, která obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
OptiSet.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU
Převod na Insuman Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
145 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 15 se podává subkutánně.
Insuman Comb 15 nesmí být nikdy podán intravenózně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
146 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
147 Zacházení s perem
Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
OptiSet se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
148 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
149 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
150 Farmakodynamické vlastnosti
Insuman Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpustného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin - sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
151 6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspense v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložka je uzavřena v injekčním peru k jednorázovému použití.
Jehly nejsou vloženy do balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insuman Comb 15 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně mění.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Jako u všech inzulínových přípravků, Insuman Comb 15 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulinů
Insuman Comb 15 se nesmí míchat s žádnými jinými inzuliny nebo s inzulinovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
152 Zacházení s perem Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu Černý píst
štítek a barevný kód
Ukazatel dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
153 Krok 1.
Kontrola a promíchání inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Inzulín je třeba promíchat překlápěním pera OptiSet nahoru a dolů nejméně 10krát.
Vzhled inzulínu musí být také zkontrolován: suspenze inzulínu musí mít rovnoměrně mléčně bílou barvu.
Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
154 Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt nad Mohanem, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 073 EU/ 1/ 97/ 030/ 074 EU/ 1/ 97/ 030/ 075 EU/ 1/ 97/ 030/ 076 EU/ 1/ 97/ 030/ 102 EU/ 1/ 97/ 030/ 107
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
155 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 15 je dvousložková suspenze inzulínu isofanu, která obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce pro OptiClik.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insuman Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
156 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 15 v zásobních vložkách pro OptiClik byl vyvinut pouze pro užítí s OptiClik.
Insuman Comb 15 se podává subkutánně.
Insuman Comb 15 se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 15 se nesmí podat intravenozně a nesmí se používat do infusních pump nebo externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
157 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
158 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu Comb 15 ně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
159 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
160 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
161 Farmakodynamické vlastnosti
Insuman Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpustného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
162 6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insuman Comb 15 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když byla zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Vzduchové bubliny musí být před použitím ze zásobní vložky odstraněny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu použity.
163 Stejně jako u jiných inzulínových přípravků nesmí být Insuman Comb 15 míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 15 může být mísen se všemi Sanofi- Aventis lidskými inzulíny, kromě těch zvláště vyvinutých pro užití v inzulínových pumpách.
Insuman Comb 15 také nesmí být mísen s inzulíny zvířecího původu nebo s inzulínovými analogy.
Insuman Comb 15 zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 122 EU/ 1/ 97/ 030/ 123 EU/ 1/ 97/ 030/ 124 EU/ 1/ 97/ 030/ 125 EU/ 1/ 97/ 030/ 126 EU/ 1/ 97/ 030/ 127
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
164 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 15 100 IU/ ml injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 15 je dvousložková suspenze inzulínu isofanu, obsahuje 15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
SoloStar.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 15 se podává subkutánní injekcí 30 až 45 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insuman Comb 15
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Potřeba úpravy (např. snížení) dávky může nastat okamžitě po převodu.
165 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 15 se podává subkutánně.
Insuman Comb 15 nesmí být nikdy podán intravenózně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 15, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 15, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
166 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
167 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 15 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
168 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
169 Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
170 Farmakodynamické vlastnosti
Insuman Comb 15 (dvousložková suspenze inzulínu isofanu s 15% rozpustného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 11 až 20 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
171 6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insuman Comb 15 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být inzulín znovu promíchán před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 15 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Comb 15 míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 15 nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
172 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Schématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insuman SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ Insumanu pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insuman Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insuman Basal nebo Insuman směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín promíchal.
Pero se musí překlápět 173 jemně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
174 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 1997 Datum posledního prodloužení registrace:
21. února 2007
10.
DATUM REVIZE TEXTU
175 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 25 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekční suspenze, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 25 je dvousložková suspenze inzulínu isofanu, obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insuman Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
176 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 25 obsahuje 100 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Comb 25 se podává subkutánně.
Insuman Comb 25 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 25 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
177 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí) dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
178 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
179 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000);, neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
180 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
181 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
182 6. 5 Druh obalu a velikost balení
5ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi. Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insuman Comb 25 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4. 5 až 6. 5.
Míchání inzulínů
Insuman Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 25 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebránn první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 043 EU/ 1/ 97/ 030/ 044
183 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
184 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 25 40 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU insulinum humanum (odpovídá 1, 4 mg).
Jedna injekční lahvička obsahuje 10 ml injekční suspenze, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 25 je dvousložková suspenze inzulínu isofanu, obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insuman Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
185 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 25 obsahuje 40 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Comb 25 se podává subkutánně.
Insuman Comb 25 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 25 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
186 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
187 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
188 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
189 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
190 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
191 6. 5 Druh obalu a velikost balení
10 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insuman Comb 25 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 25 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 046 EU/ 1/ 97/ 030/ 047
192 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
193 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 25 je dvousložková suspenze inzulínu isofanu, obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insuman Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
194 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 25 v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insuman Comb 25 se podává subkutánně.
Insuman Comb 25 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 25 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
195 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
196 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
197 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršování zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 198 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až
199 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
200 Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)) Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být suspenze natažena ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insuman Comb 25 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když je zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně mění.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro užití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Jako u všech inzulínových přípravků, Insuman Comb 25 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protamínového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4. 5 až 6. 5.
201 Míchání inzulínů
Insuman Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 25 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insuman Comb 25 nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 045 EU/ 1/ 97/ 030/ 061 EU/ 1/ 97/ 030/ 062 EU/ 1/ 97/ 030/ 088 EU/ 1/ 97/ 030/ 093 EU/ 1/ 97/ 030/ 098
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
202 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 25 100 IU/ ml injekční suspenze v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 25 je dvousložková suspenze inzulínu isofanu, která obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
OptiSet.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU.
Převod na Insuman Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
203 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 25 se podává subkutánně.
Insuman Comb 25 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
204 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
205 Zacházení s perem
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
OptiSet se musí používat jak je doporučeno v tomto Návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
206 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
207 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 25 (suspenze inzulínu isofanu dvousložková suspenze inzulínu isofanu s 25% rozpustného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
208 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3.
209 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložka je uzavřena v injekčním peru k jednorázovému použití.
Injekční jehly nejsou vloženy do balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insuman Comb 25 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně mění.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Jako u všech inzulínových přípravků, Insuman Comb 25 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4. 5 až 6. 5.
Míchání inzulínů
Insuman Comb 25 se nesmí míchat s žádnými jinými inzulíny nebo s inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
210 Zacházení s perem Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je zahrnut v příbalové informaci.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu Černý píst
štítek a barevný kód
Ukazatel dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
Krok 1.
Kontrola a promíchání inzulínu
krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté,
Inzulín je třeba promíchat překlápěním pera OptiSet nahoru a dolů nejméně 10krát.
211 Vzhled inzulínu musí být také zkontrolován: suspenze inzulínu musí mít rovnoměrně mléčně bílou barvu.
Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
212 Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 077 EU/ 1/ 97/ 030/ 078 EU/ 1/ 97/ 030/ 079 EU/ 1/ 97/ 030/ 080 EU/ 1/ 97/ 030/ 103 EU/ 1/ 97/ 030/ 108
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
213 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 25 je dvousložková suspenze inzulínu isofanu, která obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce pro OptiClik.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
Převod na Insuman Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
214 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 25 v zásobních vložkách pro OptiClik byl vyvinut pouze pro užití s OptiClik.
Insuman Comb 25 se podává subkutánně.
Insuman Comb 25 se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 25 se nesmí podat intravenozně a nesmí se používat do infusních pump nebo externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
215 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
216 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu Comb 25 ně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
217 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
218 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
219 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
220 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insuman Comb 25 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když byla zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Vzduchové bubliny musí být před použitím ze zásobní vložky odstraněny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu použity.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Comb 25 míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 25 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
221 Insuman Comb 25 zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 128 EU/ 1/ 97/ 030/ 129 EU/ 1/ 97/ 030/ 130 EU/ 1/ 97/ 030/ 131 EU/ 1/ 97/ 030/ 132 EU/ 1/ 97/ 030/ 133
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
222 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 25 100 IU/ ml injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 25 je dvousložková suspenze inzulínu isofanu, obsahuje 25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
SoloStar.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 25 se podává subkutánní injekcí 30 až 45 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insuman Comb 25
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Potřeba úpravy (např. snížení) dávky může nastat okamžitě po převodu.
223 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 25 se podává subkutánně.
Insuman Comb 25 se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 25, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 25, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
224 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
225 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 25 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
226 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
227 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 25 (dvousložková suspenze inzulínu isofanu s 25% rozpuštěného inzulínu) je inzulín s postupným nástupem a dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 až 60 minut, fáze maximálního účinku je mezi 2 až 4 hodinami po injekci a trvání účinku je 12 až 19 hodin.
228 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Podmínky uchovávání viz bod 6. 3.
229 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insuman Comb 25 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 25 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Comb 25 míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 25 nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
230 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
S chématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insuman SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ Insumanu pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insuman Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insuman Basal nebo Insuman směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín promíchal.
Pero se musí překlápět 231 opatrně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
232 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 1997 Datum posledního prodloužení registrace:
21. února 2007
10.
DATUM REVIZE TEXTU
233 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 50 100 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 5 ml injekční suspenze, což se rovná 500 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 50 je dvousložková suspenze inzulínu isofanu, obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
Převod na Insuman Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
234 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 50 obsahuje 100 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Comb 50 se podává subkutánně.
Insuman Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 50 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
235 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
236 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
237 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 238 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpuštěného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
239 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková( pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
240 6. 5 Druh obalu a velikost balení
5 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insuman Comb 50 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatovatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4. 5 až 6. 5.
Míchání inzulínů
Insuman Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 50 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 048 EU/ 1/ 97/ 030/ 049
241 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
242 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 50 40 IU/ ml injekční suspenze v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 40 IU insulinum humanum (odpovídá 1, 4 mg).
Jedna injekční lahvička obsahuje 10 ml injekční suspenze, což se rovná 400 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 50 je dvousložková suspenze inzulínu isofanu, obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
Převod na Insuman Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
243 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 50 obsahuje 40 IU inzulínu v 1 ml suspenze.
Pro podání mohou být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU v 1 ml).
Injekční stříkačky nesmí obsahovat žádné jiné léčivé přípravky nebo residua (např. stopy heparinu).
Insuman Comb 50 se podává subkutánně.
Insuman Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 50 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
244 U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
245 Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
246 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie 247 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpuštěného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
248 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
249 6. 5 Druh obalu a velikost balení
10 ml suspenze v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 a 5 injekčními lahvičkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním odebráním inzulínu z injekční lahvičky odstraňte plastikové ochranné víčko.
Těsně před odebráním z injekční lahvičky do injekční stříkačky musí být suspenze promíchána.
To se provádí nejlépe rolováním lahvičky šikmo mezi dlaněmi.
Neprotřepávejte injekční lahvičku prudce, protože to může vést ke změnám v suspenzi (způsobujícím zdánlivě „ namrzlý “ vzhled lahvičky, viz dále) a způsobit napěnění.
Pěna může bránit přesnému odměření dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno lahvičky.
Tyto změny někdy způsobují již zmíněný zdánlivě „ namrzlý “ vzhled lahvičky.
V takových případech je nutno použít novou lahvičku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou lahvičku, pokud se potřeba inzulínu podstatně mění.
Jako u všech inzulínových přípravků, Insuman Comb 50 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 50 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Pokud jsou dva různé inzulíny odebírány do jedné injekční stříkačky, doporučuje se, aby inzulín s krátkou dobou účinku byl odebrán první, aby se zabránilo kontaminaci injekční lahvičky přípravkem s dlouhodobým účinkem.
Doporučeno je injikovat okamžitě po smíchání.
100 IU v 1 ml a 40 IU v 1 ml) nesmí být míchány.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 051 EU/ 1/ 97/ 030/ 052
250 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
251 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 50 je dvousložková suspenze inzulínu isofanu, obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
Převod na Insuman Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
252 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažovat lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 50 v zásobních vložkách byl vyvinut pro použití do dávkovacího pera typu OptiPen.
Insuman Comb 50 se podává subkutánně.
Insuman Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti pro použití viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 50 nesmí být podán intravenózně a nesmí se používat do infúzních pump nebo do externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
253 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
254 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
255 Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
256 Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpuštěného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
257 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
258 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení s 3, 4, 5, 6, 9 nebo 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), může být suspenze natažena ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být Insuman Comb 50 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když je zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně mění.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz Pokyny pro užití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Jako u všech inzulínových přípravků, Insuman Comb 50 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protamínového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4. 5 až 6. 5.
Míchání inzulínů
Insuman Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, ale NE s těmi, které jsou určeny speciálně pro použití do inzulínových pump.
Insuman Comb 50 se také NESMÍ míchat s inzulíny zvířecího původu nebo s inzulínovými analogy.
Zásobní vložky Insuman Comb 50 nejsou určeny k tomu, aby se v nich míchaly různé inzulíny.
259 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 050 EU/ 1/ 97/ 030/ 063 EU/ 1/ 97/ 030/ 064 EU/ 1/ 97/ 030/ 089 EU/ 1/ 97/ 030/ 094 EU/ 1/ 97/ 030/ 099
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
260 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 50 100 IU/ ml injekční suspenze v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 50 je dvousložková suspenze inzulínu isofanu, která obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
OptiSet.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukozy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 IU až do maximální jednotlivé dávky 40 IU.
Převod na Insuman Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při přechodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
261 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 50 se podává subkutánně.
Insuman Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
262 V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
263 Zacházení s perem
Předtím, než se OptiSet začne používat, musí se pozorně přečíst Návod na použití, který je součástí příbalové informace.
OptiSet se musí používat jak je doporučeno v tomto Návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
264 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
265 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpustného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
266 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera:
Používané inzulínové pero nebo pero nošené jako náhradní jako zásobní může být uchováváno nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Používaná pera nesmí být skladována v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera:
Podmínky pro uchovávání viz bod 6. 3.
267 6. 5 Druh obalu a velikost balení
3 ml suspense v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložka je uzavřena v injekčním peru k jednorázovému použití.
Injekční jehly nejsou vloženy do balení.
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insuman Comb 50 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít nové pero, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít nové pero, pokud se potřeba inzulínu podstatně mění.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Jako u všech inzulínových přípravků, Insuman Comb 50 nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4. 5 až 6. 5.
Míchání inzulínů
Insuman Comb 50 se nesmí míchat s žádnými jinými inzulíny nebo s inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
268 Zacházení s perem Předtím, než se OptiSet začne používat, je nutnépozorně přečíst návod na použití, který je součástí příbalové informace.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné
inzulínu Černý píst
štítek a barevný
Ukazatel
těsnění
kód
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Schematický nákres pera
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro použití určitým pacientem.
Nesmí být sdíleno s nikým dalším. • Pokud je injekce dávána jinou osobou, musí si tato osoba počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 tohoto letáku.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
Krok 1.
Kontrola a promíchání inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Inzulín je třeba promíchat překlápěním pera OptiSet nahoru a dolů nejméně 10krát.
269 Vzhled inzulínu musí být také zkontrolován: suspenze inzulínu musí mít rovnoměrně mléčně bílou barvu.
Krok 2.
Upevnění jehly
Jehla se opatrně upevní přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín neobjeví na hrotu jehly, je třeba opakovat ještě dvakrát krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
270 Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že byla podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
Jehla se musí odstranit po každé injekci a znehodnotit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování.
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 081 EU/ 1/ 97/ 030/ 082 EU/ 1/ 97/ 030/ 083 EU/ 1/ 97/ 030/ 084 EU/ 1/ 97/ 030/ 104 EU/ 1/ 97/ 030/ 109
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
271 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 50 je dvousložková suspenze inzulínu isofanu, která obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce pro OptiClik.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
Převod na Insuman Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
272 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 50 v zásobních vložkách pro OptiClik byl vyvinut pouze pro užítí s OptiClik
Insuman Comb 50 se podává subkutánně.
Insuman Comb 50 se nikdy nesmí podat intravenozně.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Comb 50 se nesmí podat intravenozně a nesmí se používat do infusních pump nebo externích nebo implantovaných inzulínových pump.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
273 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
274 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu Comb 50 ně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
275 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
276 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpuštěného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
277 5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do suspenze inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Používaná zásobní vložka (v inzulínovém peru) nebo nošená jako náhradní může být uchovávána nejvýše čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
278 6. 5 Druh obalu a velikost balení
3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) s vloženou zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Skleněná zásobní vložka je nevratně včleněna do průhledného pouzdra a spojena na jedné straně s plastovým mechanizmem šroubovým pístem.
Každá zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Dostupná jsou balení se 3, 4, 5, 6, 9 nebo 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky pro OptiClik jsou určeny pouze k užití ve spojení s OptiClik, jak je doporučeno v informaci od výrobce.
Instrukce od výrobce pro použití pera musí být pečlivě dodržovány pro správné vsunutí zásobní vložky, připojení jehly a aplikaci inzulínové injekce.
Pokud je OptiClik poškozen nebo spravně nefunguje (kvůli mechanické závadě), je třeba jej vyřadit a použít nový OptiClik.
Při špatné funkčnosti pera (viz návod na použití pera) může být roztok ze zásobní vložky natažen do injekční stříkačky (vhodné pro inzulín 100 jednotek / ml) a aplikován.
Zásobní vložky Před vložením do pera musí být Insuman Comb 50 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním zásobní vložky dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později, když byla zásobní vložka vložena do pera, musí být suspenze inzulínu znovu promíchána před každou injekcí.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Vzduchové bubliny musí být před použitím ze zásobní vložky odstraněny (viz Pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu použity.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Comb 50 míchán s roztoky obsahujícími redukční činidla jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 50 může být mísen se všemi Sanofi- Aventis lidskými inzulíny, kromě těch zvláště vyvinutých pro užití v inzulínových pumpách.
Insuman Comb 50 také nesmí být mísen s inzulíny zvířecího původu nebo s inzulínovými analogy.
279 Insuman Comb 50 zásobní vložky pro OptiClik nejsou vyvinuty, aby dovolily jiným inzulínům mísení v zásobních vložkách pro OptiClik.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 134 EU/ 1/ 97/ 030/ 135 EU/ 1/ 97/ 030/ 136 EU/ 1/ 97/ 030/ 137 EU/ 1/ 97/ 030/ 138 EU/ 1/ 97/ 030/ 139
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
280 1.
NÁZEV PŘÍPRAVKU
Insuman Comb 50 100 IU/ ml injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedno pero obsahuje 3 ml injekční suspenze, což se rovná 300 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Comb 50 je dvousložková suspenze inzulínu isofanu, která obsahuje 50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů.
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
SoloStar.
Po resuspenzi je suspenze mléčně bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Požadované hladiny glukózy v krvi, použité inzulínové přípravky a dávkování inzulínu (dávky a jejich časové rozvržení) musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Insuman Comb 50 se podává subkutánní injekcí 20 až 30 minut před jídlem.
SoloStar umožňuje dávkování inzulínu v rozsahu od 1 do 80 jednotek v krocích po 1 jednotce.
Každé pero obsahuje více dávek.
Převod na Insuman Comb 50
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí například při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný,
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Potřeba úpravy (např. snížení) dávky může nastat okamžitě po převodu.
281 Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru,
- mají sklon k hypoglykémii,
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například, když:
- se změní hmotnost pacienta,
- se změní životní styl pacienta,
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak jako u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Comb 50 se podává subkutánně.
Insuman Comb 50 nesmí být nikdy podán intravenózní injekcí.
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno od jedné injekce ke druhé.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
Další podrobnosti o zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Comb 50, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Comb 50, protože se musí počítat s možností zkřížené imunologické reakce.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresivní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
282 U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není - li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
283 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypické antipsychotické léčivé přípravky (např. olanzapin a klozapin).
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Comb 50 lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
284 4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
285 Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy střednědobě působící kombinované s rychle účinkujícími inzulíny, ATC kód:
A10AD01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Comb 50 (dvousložková suspenze inzulínu isofanu s 50% rozpustného inzulínu) je inzulín s rychlým nástupem a středně dlouhým trváním účinku.
Po subkutánní injekci nastupuje účinek během 30 minut, fáze maximálního účinku je mezi 1, 5 až 4 hodinami po injekci a trvání účinku je 12 až 16 hodin.
5. 2 Farmakokinetické vlastnosti 286 U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů se závažnou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na potkanech.
Nebyly prokázány žádné známky toxického účinku.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití inzulínového pera Používané pero nebo nošené jako zásobní může být uchováváno až 4 týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení 287 3 ml suspenze v zásobní vložce (bezbarvé sklo typu I) s pístem (brombutyl, guma (typ I)), uzavřená pertlem (hliník) se zátkou (brombutylovou nebo laminátovou polyisoprenovou a brombutylovou gumovou (typ I)).
Jedna zásobní vložka obsahuje 3 kuličky (nerezavějící ocel).
Zásobní vložky jsou uzavřeny v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení obsahující 3, 4, 5, 6, 9 nebo 10 per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být Insuman Comb 50 ponechán 1 až 2 hodiny při pokojové teplotě a potom se musí suspenze znovu promíchat, aby se zkontroloval obsah.
To se nejlépe provádí pomalým překlápěním pera dozadu a dopředu (nejméně 10krát).
Každá zásobní vložka obsahuje tři malé kovové kuličky k usnadnění rychlého a úplného promíchání obsahu.
Později musí být suspenze inzulínu znovu promíchána před každou injekcí.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Insuman Comb 50 se nesmí použít, pokud toho nelze docílit, tj. pokud suspenze například zůstává čirá, nebo se v inzulínu objeví shluky, částice nebo vločky, nebo tyto shluky, částice nebo vločky zůstávají nalepeny na stěnu či dno zásobní vložky.
Tyto změny někdy způsobují zdánlivě „ namrzlý “ vzhled zásobní vložky.
V takových případech je nutno použít novou zásobní vložku, kde lze docílit stejnoměrnosti suspenze.
Také je nezbytné použít novou zásobní vložku, pokud se potřeba inzulínu podstatně změní.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Stejně jako u jiných inzulínových přípravků nesmí být Insuman Comb 50 míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Je třeba také pamatovat na to, že
- krystaly protaminového inzulínu se rozpouštějí v kyselé oblasti pH
- rozpustná složka inzulínu se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Comb 50 nesmí být míchán s jinými inzulíny nebo inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
288 Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
S chématický nákres pera
Důležité informace pro použití SoloStar:
• Před každým použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Svůj SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Insuman SoloStar je bílý s barevným injekčním tlačítkem.
Barva injekčního tlačítka se liší podle toho, jaký typ Insumanu pero obsahuje.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: • Roztok inzulínu (Insuman Rapid) musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento SoloStar, pokud je inzulín zakalený, zbarvený nebo obsahuje částice. • Inzulínové suspenze (Insuman Basal nebo Insuman směsi) je zapotřebí promíchat překlápěním pera SoloStar nahoru a dolů nejméně 10krát, aby se inzulín promíchal.
Pero se musí překlápět 289 opatrně, aby nedošlo k tvorbě pěny v zásobní vložce.
Po promíchání musí mít inzulínová suspenze stejnoměrnou mléčně bílou barvu.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je nutné provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují, a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Volba dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se snížilo riziko náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”).
Na pero se znovu nasadí kryt pera.
290 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 1997 Datum posledního prodloužení registrace:
21. února 2007
10.
DATUM REVIZE TEXTU
291 1.
NÁZEV PŘÍPRAVKU
Insuman Infusat 100 IU/ ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna injekční lahvička obsahuje 10 ml injekčního roztoku, což se rovná 1000 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Infusat je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Insuman Infusat byl navržen speciálně pro použití v externích přenosných inzulínových pumpách.
Je speciálně stabilizován, aby se minimalizovala ztráta jeho účinnosti, následkem mechanické a termální zátěže v takovýchto pumpách.
Insuman Infusat je proto také vhodný do ostatních konvenčních injekčních pump pro plynulou infúzi inzulínu.
Požadované hladiny glukózy v krvi a dávkování inzulínu musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Při používání externích přenosných pump se část denní dávky inzulínu podává plynulou infúzí („ základní dávka “) a zbytek je podán před jídlem ve formě injekce bolusu.
Více podrobností o infúzní pumpě, funkcích pumpy a nezbytných bezpečnostních opatřeních je uvedeno v pokynech pro zacházení.
Pro dávkování inzulínu nejsou pevná pravidla.
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Tudíž asi 40% až 60% denní dávky je podáno v základní dávce a zbytek se podává před jídlem jako injekce bolusu.
292 Převod na Insuman Infusat
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný;
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru;
- mají sklon k hypoglykémii;
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta;
- se změní životní styl pacienta;
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Infusat se může podat subkutánní infúzí.
Je navržen pro použití v Hoechst Infusor a H- Tron inzulínových pumpách.
Může být také použit v jiných inzulínových pumpách, u kterých bylo prokázáno, že jsou vhodné pro tento inzulín (viz manuál pumpy).
Použity smí být pouze tetrafluoroethylenové nebo polyethylenové katetry.
Insuman Infusat nesmí být použit v peristaltických pumpách se silikonovými hadičkami.
Infúze inzulínu musí být vždy podána za aseptických podmínek.
Ty jsou umožněny speciálním vybavením dostupným pro inzulínové pumpy (např. katetry, kanyly).
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno pravidelně (všeobecně každý 1 až 3 dny).
Další podrobnosti pro zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Infusat se nesmí používat do peristaltických pump se silikonovými hadičkami.
Kontraindikace související s používáním inzulínových pump jsou uvedeny v technickém manuálu pumpy.
293 4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Infusat, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Infusat, protože se musí počítat s možností zkřížené imunologické reakce.
V případě hypoglykémie musí být inzulínová pumpa dočasně vypnuta nejméně do té doby, než se pacient vrátí k plnému vědomí.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám, je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie) stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
294 Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Poruchy inzulínové pumpy
Jestliže je katetr pumpy úplně ucpaný, během několika hodin se mohou vyvinout hyperglykémie, ketoacidóza a kóma.
Kdykoliv pacient zaznamená rychlý nárůst hladiny glukózy v krvi, který nereaguje na bolusovou dávku, musí být provedena kontrola možného ucpání katetru.
Pro případ špatného fungování pumpy musí mít pacienti vždy u sebe k dispozici injekční zařízení (injekční stříkačku nebo pero) a insulin pro subkutánní injekci.
Pro podrobné informace o bezpečnosních opatřeních používaných pump se podívejte do operační příručky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou buď zesílit, nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
295 4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Infusat lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
296 Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Infusat je inzulín s rychlým nástupem a krátkým trváním účinku.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na krysách.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fenol, chlorid zinečnatý, trometamol, poloxamer 171, glycerol, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
298 Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Inzulín, kterým byl naplněn rezervoár infuzní pumpy, může být užíván po dobu 2 týdnů od naplnění.
Doba použitelnosti po prvním použití injekční lahvičky:
Přípravek může být uchováván až čtyři týdny při teplotě do 25°C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Infusat do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
10 ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (guma, chlorobutyl (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 3 injekčními lahvičkami.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Insuman Infusat smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Pro použití v infúzní pumpě je Insuman Infusat plněn do sterilních zásobních vložek pumpy.
Zásobní vložka smí být použita pouze jednou.
Před použitím musí být naplněná zásobní vložka ponechána při pokojové teplotě po dobu 1 až 2 hodin.
Vzduchové bubliny se musí před zahájením infúze odstranit (viz operační manuál pro pumpu).
Pokud infúzní pumpa selže, může být roztok natažen ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Jako u všech inzulínových přípravků, Insuman Infusat nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že neutrální normální inzulín se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Infusat se NESMÍ míchat s žádnými jinými inzulíny nebo s inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
299 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 053
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
300 1.
NÁZEV PŘÍPRAVKU
Insuman Infusat 100 IU/ ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 IU insulinum humanum (odpovídá 3, 5 mg).
Jedna zásobní vložka obsahuje 3, 15 ml injekčního roztoku, což se rovná 315 IU inzulínu.
Jedna IU (mezinárodní jednotka) odpovídá 0, 035 mg bezvodého lidského inzulínu.
Insuman Infusat je neutrální roztok inzulínu (normální inzulín).
Lidský inzulín se vyrábí technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Roztok je čirý, bezbarvý a má konzistenci vody.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Insuman Infusat byl navržen speciálně pro použití v externích přenosných inzulínových pumpách.
Je speciálně stabilizován, aby se minimalizovala ztráta jeho účinnosti, následkem mechanické a termální zátěže v takovýchto pumpách.
Insuman Infusat je proto také vhodný do ostatních konvenčních injekčních pump pro plynulou infúzi inzulínu.
Požadované hladiny glukózy v krvi a dávkování inzulínu musí být určeny individuálně a upraveny tak, aby vyhovovaly dietě, fyzické aktivitě a životnímu stylu pacienta.
Denní dávky a časový rozvrh podání
Při používání externích přenosných pump, se část denní dávky inzulínu se podává plynulou infúzí („ základní dávka “) a zbytek je podán před jídlem ve formě injekce bolusu.
Více podrobností o infúzní pumpě, funkcích pumpy a nezbytných bezpečnostních opatřeních je uvedeno v pokynech pro zacházení.
Avšak průměrný požadavek je často 0, 5 až 1, 0 IU/ kg tělesné hmotnosti za den.
Základní metabolický požadavek je 40% až 60% celkové denní potřeby.
Tudíž asi 40% až 60% denní dávky je podáno v základní dávce a zbytek se podává před jídlem jako injekce bolusu.
301 Převod na Insuman Infusat
Při převádění pacienta z jednoho inzulínového přípravku na jiný může být nezbytná úprava dávkování.
To platí, například, při převodu:
- ze zvířecího inzulínu (zejména hovězího inzulínu) na lidský inzulín,
- z jednoho lidského inzulínu na jiný;
- z režimu s pouze normálním inzulínem na režim s inzulínem s protrahovaným účinkem.
Eventuálně se může vyvinout postupně během období několika týdnů.
Po převodu ze zvířecího inzulínu na lidský může být nutné snížení dávky především u pacientů, kteří:
- byli již dříve kontrolováni na poměrně nízkých hladinách krevního cukru;
- mají sklon k hypoglykémii;
- dříve potřebovali vyšší dávky inzulínu v důsledku přítomnosti protilátek proti inzulínu.
Během převodu a v počátečních týdnech po něm je doporučen důsledný metabolický monitoring.
U pacientů, u kterých jsou požadavky vysokých dávek inzulínu z důvodu přítomnosti protilátek proti inzulínu, musí být při převodu zvažován lékařský dohled v nemocnici nebo v podobném zařízení.
Druhotná úprava dávky
Zlepšení metabolické kontroly může mít za následek zvýšení citlivosti k inzulínu, vedoucí ke snížení jeho potřeby.
Úprava dávky může být nutná například když:
- se změní hmotnost pacienta;
- se změní životní styl pacienta;
- nastanou další okolnosti, které mohou podnítit zvýšený sklon k hypo - nebo hyperglykémii (viz
Použití u zvláštních skupin pacientů
U pacientů se zhoršenou funkcí jater nebo ledvin, stejně tak u starších pacientů, může být snížena potřeba inzulínu (viz bod 4. 4).
Způsob podání
Insuman Infusat se může podat subkutánní infúzí.
Je navržen pro použití v Hoechst Infusor a H- Tron inzulínových pumpách.
Může být také použit v jiných inzulínových pumpách, u kterých bylo prokázáno, že jsou vhodné pro tento inzulín (viz manuál pumpy).
Použity smí být pouze tetrafluoroethylenové nebo polyethylenové katetry.
Infúze inzulínu musí být vždy podána za aseptických podmínek.
Ty jsou umožněny speciálním vybavením dostupným pro inzulínové pumpy (např. katetry, kanyly).
Absorpce inzulínu a z toho vyplývající hypoglykemický účinek dávky se může lišit od jedné injekční oblasti ke druhé (např. břišní stěna ve srovnání se stehnem).
Místo vpichu v injekční oblasti musí být střídáno pravidelně (všeobecně každý 1 až 3 dny).
Další podrobnosti pro zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Insuman Infusat se nesmí používat do peristaltických pump se silikonovými hadičkami.
Kontraindikace související s používáním inzulínových pump jsou uvedeny v technickém manuálu pumpy.
302 4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s přecitlivělostí na Insuman Infusat, pro které není k dispozici lépe tolerovaný inzulínový přípravek, smějí pokračovat v léčbě pouze za přísného lékařského dohledu a je- li to nezbytné, v kombinaci s antialergickou léčbou.
U pacientů s alergií na zvířecí inzulín se doporučuje provést intradermální kožní test před převodem na Insuman Infusat, protože se musí počítat s možností zkřížené imunologické reakce.
V případě hypoglykémie musí být inzulínová pumpa dočasně vypnuta nejméně do té doby, než se pacient vrátí k plnému vědomí.
U pacientů se zhoršenými renálními funkcemi může být potřeba inzulínu snížena z důvodu sníženého metabolizmu inzulínu.
U starších pacientů může vést progresívní zhoršování renálních funkcí k plynulému snižování potřeby inzulínu.
U pacientů se závažnou poruchou funkce jater může být potřeba inzulínu snížena z důvodu snížené kapacity pro glukoneogenezu a sníženého metabolizmu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper- nebo hypoglykemickým epizodám, je nezbytné ověřit, zda pacient dodržuje předepsaný léčebný režim, přezkoumat místa a správnost techniky vpichu a všechny další faktory předtím, než se uvažuje o úpravě dávky.
Hypoglykémie
Hypoglykémie se může objevit, jestliže dávka inzulínu je v poměru k jeho potřebě příliš vysoká.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie) stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převodu ze zvířecího inzulínu na lidský inzulín
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
303 Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii mohou vyžadovat zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
Poruchy inzulínové pumpy
Jestliže je katetr pumpy úplně ucpaný, během několika hodin se mohou vyvinout hyperglykémie, ketoacidóza a kóma.
Kdykoliv pacient zaznamená rychlý nárůst hladiny glukózy v krvi, který nereaguje na bolusobou dávku, musí být provedena kontrola možného ucpání katetru.
Pro případ špatného fungování pumpy musí mít pacienti vždy u sebe k dispozici injekční zařízení (injekční stříkačku nebo pero) a insulin pro subkutánní injekci.
Pro podrobné informace o bezpečnosních opatřeních používaných pump se podívejte do operační příručky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném režimu příjmu alespoň malého množství sacharidů, dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd. a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky lidského inzulínu.
Mezi látky, které mohou zvýšit hypoglykemický účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemický účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny (např. perorální antikoncepce), deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin [adrenalin], salbutamol, terbutalin), thyreoidní hormony, inhibitory proteáz a atypická antipsychotika (např. olanzapin a klozapin).
Beta- blokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo oslabit hypoglykemický účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, kterou může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou beta- blokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní protiregulace sníženy nebo mohou zcela chybět.
304 4. 6 Těhotenství a kojení
Těhotenství
Nejsou k dispozici klinické údaje o podávání lidského inzulínu během těhotenství.
Inzulín neprochází placentární bariérou.
Při předepisování těhotným ženám je nutno postupovat opatrně.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení
Nepředpokládají se žádné účinky na kojence.
Insuman Infusat lze během kojení používat.
Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie nebo hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba uvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích a po uvedení na trh se frekvence mění podle skupin pacientů a dávkovacích režimů, proto nemůže být žádná přesná frekvence uvedena.
Těžké hypoglykemické ataky, zvláště pokud jsou rekurentní, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí příznakům neuroglykopenie známky adrenergní protiregulace.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev protiregulace a jeho symptomy.
Následující nežádoucí účinky, které se vyskytly během klinických studií, jsou seřazeny níže podle orgánových systémů a podle snižujícího se výskytu: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (z dostupných údajů nemohou být odhadnuty).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému
Méně časté: šok Neznámé: časné alergické reakce (hypotenze, angioneurotický edém, bronchospasmus, generalizované kožní reakce), protilátky proti inzulínu
Časné alergické reakce na inzulín nebo na pomocné látky mohou být život ohrožující.
305 Podávání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost těchto protilátek proti inzulínu vyžadovat úpravu dávkování inzulínu, aby se vyrovnala tendence k hyper - nebo hypoglykémii.
Poruchy metabolizmu a výživy
Časté: edém Neznámé: retence sodíku
Inzulín může způsobit retenci sodíku a vznik otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Oční poruchy
Neznámé: proliferační retinopatie, diabetická retinopatie, poruchy vidění
Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu v čočkách.
Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak zintenzivnění inzulínové terapie s náhlým zlepšením glykemické kontroly může být spojeno s přechodným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží
Neznámé: lipodystrofie
Tak jako při každé inzulínové terapii se může v místě vpichu vyvinout lipodystrofie zpomalující lokální absorpci inzulínu.
Plynulé střídání místa vpichu v oblasti podání může pomoci omezit tyto reakce nebo jim zabránit.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: reakce v místě vpichu Méně časté: kopřivka v místě vpichu Neznámé: zánět v místě vpichu, otok v místě vpichu, bolest v místě vpichu, svědění v místě vpichu, zarudnutí v místě vpichu
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování léčivého přípravku, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidiabetikum.
Inzulíny a analogy rychle působící, ATC kód:
A10AB01.
Způsob účinku
Inzulín
- snižuje hladinu glukózy v krvi a podporuje anabolické účinky, stejně jako potlačuje katabolické
účinky,
- zvyšuje přesun glukózy do buněk stejně jako tvorbu glykogenu ve svalech a játrech a zlepšuje
utilizaci pyruvátu.
To inhibuje glykogenolýzu a glukoneogenezu,
- zvyšuje lipogenezu v játrech a v tukové tkáni a inhibuje lipolýzu,
- podporuje vychytávání aminokyselin buňkami a podporuje syntézu proteinů,
- zvyšuje vychytávání draslíku buňkami.
Farmakodynamické vlastnosti
Insuman Infusat je inzulín s rychlým nástupem a krátkým trváním účinku.
5. 2 Farmakokinetické vlastnosti
U zdravých jedinců je sérový poločas inzulínu přibližně 4 až 6 minut.
U pacientů s těžkou renální nedostatečností je delší.
Je však třeba si uvědomit, že farmakokinetika inzulínu neodráží jeho metabolický účinek.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita byla studována po subkutánním podání na krysách.
Nebyly prokázány žádné známky toxického účinku.
Studie lokální tolerance po subkutánním a intramuskulárním podání u králíků nepodávají žádná význačná zjištění.
Studie farmakodynamických účinků následujících po subkutánním podání u králíků a psů ukázaly očekávané hypoglykemické reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fenol, chlorid zinečnatý, trometamol, poloxamer 171, glycerol, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
307 6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Mísitelnost nebo inkompatibility s ostatními inzulíny viz bod 6. 6.
Je třeba se pečlivě ujistit, že se do roztoku inzulínu nedostal žádný alkohol nebo jiná dezinficiencia.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití zásobní vložky:
Neotevřené zásobní vložky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Infusat do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky:
Podmínky pro uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3, 15 ml roztoku v zásobní vložce (bezbarvé sklo typu I) s pístem (fluoropolymerem potažená guma (typ I, směs chlorobutylu a přírodní gumy)), uzavřená pertlem (hliník) a zátkou s otvorem (brombutylovou gumovou (typ I)), Luer konus (bezbarvý polyethylenový) a Luer kryt (bezbarvý polyethylenový).
Dostupná jsou balení s 5 zásobními vložkami.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Insuman Infusat smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic, a má- li konzistenci vody.
Před použitím musí být Insulin Infusat ponechán při pokojové teplotě po dobu 1 až 2 hodin.
Vzduchové bubliny se musí před zahájením infúze odstranit (viz operační manuál pro pumpu).
Pokud infúzní pumpa selže, může být roztok natažen ze zásobní vložky do injekční stříkačky (vhodné pro inzulín 100 IU/ ml) a injikován.
Jako u všech inzulínových přípravků, Insuman Infusat nesmí být míchán s roztoky obsahujícími redukční činidla, jako jsou thioly a siřičitany.
Musí být také pamatováno na to, že neutrální normální inzulín se vysráží při pH přibližně 4, 5 až 6, 5.
Míchání inzulínů
Insuman Infusat se NESMÍ míchat s žádnými jinými inzulíny nebo s inzulínovými analogy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
308 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 054
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 02. 1997 Datum posledního prodloužení registrace:
21. 02. 2007
10.
DATUM REVIZE TEXTU
309 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
310 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt / Main Německo
Název a adresa výrobce odpovědného za propouštění šarží
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt / Main Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
311 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
313 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Rapid 100 IU/ ml injekční roztok v injekční lahvičce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250 C a chraňte před přímým teplem a světlem.
314 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 028 (1 injekční lahvička s 5 ml) EU/ 1/ 97/ 030/ 029 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Rapid 100 IU/ ml
315 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Rapid 100 IU/ ml injekční roztok v injekční lahvičce
Insulinum humanum
Subkutánní nebo intravenózní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
316 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Rapid 40 IU/ ml injekční roztok v injekční lahvičce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do:
317 Po prvním použití můžete injekční lahvičku používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 031 (1 injekční lahvička s 10 ml) EU/ 1/ 97/ 030/ 032 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Rapid 40 IU/ ml
318 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Rapid 40 IU/ ml injekční roztok v injekční lahvičce
Insulinum humanum
Subkutánní nebo intravenózní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
319 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA
Insuman Rapid 100 IU/ ml, injekční roztok v zásobní vložce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insuman.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
320 8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Používané zásobní vložky (v peru) se nesmí uchovávat v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 085 (3 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 055 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 030 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 090 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 095 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 056 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Rapid 100 IU/ ml
321 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti se dozvíte v návodu pro použití, který je přiložen u pera.
322 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
Insuman Rapid 100 IU/ ml injekční roztok v zásobní vložce
Insulinum humanum
Subkutánní nebo intravenózní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
323 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Rapid 100 IU/ ml injekční roztok v předplněném peru
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Používejte pouze injekční jehly, které byly schváleny pro použití s OptiSet.
324 DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 065 (3 pera s 3 ml) EU/ 1/ 97/ 030/ 066 (4 pera s 3 ml) EU/ 1/ 97/ 030/ 067 (5 per s 3 ml) EU/ 1/ 97/ 030/ 100 (6 per s 3 ml) EU/ 1/ 97/ 030/ 105 (9 per s 3 ml) EU/ 1/ 97/ 030/ 068 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
325 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Rapid 100 IU/ ml
326 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Rapid 100 IU/ ml injekční roztok v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
327 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
Insuman Rapid 100 IU/ ml injekční roztok v zásobní vložce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
328 8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 110 (3 zásobní vložky s 3 ml EU/ 1/ 97/ 030/ 111 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 112 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 113 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 114 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 115 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Rapid 100 IU/ ml
329 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
Insuman Rapid 100 IU/ ml injekční roztok v zásobní vložce
Insulinum humanum
Subkutánní nebo intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
330 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Rapid 100 IU/ ml injekční roztok v předplněném peru
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a krátkým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Používejte pouze injekční jehly, které byly schváleny pro použití se Solostar.
331 8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX (3 pera s 3 ml) EU/ 1/ 97/ 030/ XXX (4 pera s 3 ml) EU/ 1/ 97/ 030/ XXX (5 per s 3 ml) EU/ 1/ 97/ 030/ XXX (6 per s 3 ml) EU/ 1/ 97/ 030/ XXX (9 per s 3 ml) EU/ 1/ 97/ 030/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Rapid 100 IU/ ml
332 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Rapid 100 IU/ ml injekční roztok v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
333 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Basal 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete injekční lahvičku používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
334 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 033 (1 injekční lahvička s 5 ml) EU/ 1/ 97/ 030/ 034 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Basal 100 IU/ ml
335 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Basal 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
336 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Basal 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete injekční lahvičku používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
337 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 036 (1 injekční lahvička s 10 ml) EU/ 1/ 97/ 030/ 037 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Basal 40 IU/ ml
338 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Basal 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
339 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA / 3 ML ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Basal 100 IU/ ml Injekční suspenze v zásobní vložce Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insuman.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
340 8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložku používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) se nesmí uchovávat v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejtev chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 086 (3 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 057 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 035 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 091 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 096 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 058 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Basal 100 IU/ ml
341 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
342 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
Insuman Basal 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
343 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Basal 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
344 DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou injekční jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 069 (3 pera s 3 ml) EU/ 1/ 97/ 030/ 070 (4 pera s 3 ml) EU/ 1/ 97/ 030/ 071 (5 per s 3 ml) EU/ 1/ 97/ 030/ 101 (6 per s 3 ml) EU/ 1/ 97/ 030/ 106 (9 per s 3 ml) EU/ 1/ 97/ 030/ 072 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
345 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Basal 100 IU/ ml
346 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Basal 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
347 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
Insuman Basal 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
348 8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 116 (3 zásobní vložky s 3 ml EU/ 1/ 97/ 030/ 117 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 118 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 119 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 120 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 121 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Basal 100 IU/ ml
349 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
Insuman Basal 100 IU/ ml injekční roztok v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
350 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Basal 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
351 8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX (3 pera s 3 ml) EU/ 1/ 97/ 030/ XXX (4 pera s 3 ml) EU/ 1/ 97/ 030/ XXX (5 per s 3 ml) EU/ 1/ 97/ 030/ XXX (6 per s 3 ml) EU/ 1/ 97/ 030/ XXX (9 per s 3 ml) EU/ 1/ 97/ 030/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Basal 100 IU/ ml
352 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Basal 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
353 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 15 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
Použitelné do:
354 Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 038 (1 injekční lahvička s 5 ml) EU/ 1/ 97/ 030/ 039 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 15 100 IU/ ml
355 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 15 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
356 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 15 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
Použitelné do:
357 Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 041 (1 injekční lahvička s 10 ml) EU/ 1/ 97/ 030/ 042 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 15 40 IU/ ml
358 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 15 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
359 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA
Insuman Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insuman.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
360 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) se nesmí uchovávat v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 087 (3 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 059 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 040 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 092 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 097 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 060 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
361 16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 15 100 IU/ ml
362 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
363 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
364 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 15 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
365 DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou injekční jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 073 (3 pera s 3 ml) EU/ 1/ 97/ 030/ 074 (4 pera s 3 ml) EU/ 1/ 97/ 030/ 075 (5 per s 3 ml) EU/ 1/ 97/ 030/ 102 (6 per s 3 ml) EU/ 1/ 97/ 030/ 107 (9 per s 3 ml) EU/ 1/ 97/ 030/ 076 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
366 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 15 100 IU/ ml
367 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 15 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
368 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
Insuman Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
369 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 122 (3 zásobní vložky s 3 ml EU/ 1/ 97/ 030/ 123 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 124 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 125 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 126 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 127 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU 370 Insuman Comb 15 100 IU/ ml
371 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 15 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
372 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 15 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
15% rozpuštěného inzulínu a 85% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
373 8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX (3 pera s 3 ml) EU/ 1/ 97/ 030/ XXX (4 pera s 3 ml) EU/ 1/ 97/ 030/ XXX (5 per s 3 ml) EU/ 1/ 97/ 030/ XXX (6 per s 3 ml) EU/ 1/ 97/ 030/ XXX (9 per s 3 ml) EU/ 1/ 97/ 030/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 15 100 IU/ ml
374 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 15 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
375 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 25 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
376 Použitelné do:
Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 043 (1 injekční lahvička s 5 ml) EU/ 1/ 97/ 030/ 044 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 25 100 IU/ ml
377 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 25 100 IU/ ml, injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
378 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 25 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
Použitelné do:
379 Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250Ca chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 046 (1 injekční lahvička s 10 ml) EU/ 1/ 97/ 030/ 047 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 25 40 IU/ ml
380 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 25 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
381 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA
Insuman Comb 25 100 IU/ ml, injekční suspenze v zásobní vložce
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insuman.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
382 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) se nesmí uchovávat v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 088 (3 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 061 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 045 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 093 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 098 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 062 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
383 16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 25 100 IU/ ml
384 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
385 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
386 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 25 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze injekční jehly, které byly schváleny pro použití s OptiSet.
387 DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 077 (3 pera s 3 ml) EU/ 1/ 97/ 030/ 078 (4 pera s 3 ml) EU/ 1/ 97/ 030/ 079 (5 per s 3 ml) EU/ 1/ 97/ 030/ 103 (6 per s 3 ml) EU/ 1/ 97/ 030/ 108 (9 per s 3 ml) EU/ 1/ 97/ 030/ 080 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
388 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 25 100 IU/ ml
389 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 25 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
390 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
Insuman Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
391 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 128 (3 zásobní vložky s 3 ml EU/ 1/ 97/ 030/ 129 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 130 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 131 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 132 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 133 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU 392 Insuman Comb 25 100 IU/ ml
393 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 25 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
394 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 25 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
25% rozpuštěného inzulínu a 75% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze injekční jehly, které byly schváleny pro použití se Solostar.
395 8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX (3 pera s 3 ml) EU/ 1/ 97/ 030/ XXX( 4 pera s 3 ml) EU/ 1/ 97/ 030/ XXX (5 per s 3 ml) EU/ 1/ 97/ 030/ XXX (6 per s 3 ml) EU/ 1/ 97/ 030/ XXX( 9 per s 3 ml) EU/ 1/ 97/ 030/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 25 100 IU/ ml
396 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 25 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
397 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 5 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 50 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 5 ml 5 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
Použitelné do:
398 Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 048 (1 injekční lahvička s 5 ml) EU/ 1/ 97/ 030/ 049 (5 injekčních lahviček s 5 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 50 100 IU/ ml
399 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 50 100 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
400 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 50 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 40 IU (1, 4 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v injekční lahvičce.
1 injekční lahvička s 10 ml 5 injekčních lahviček s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
8.
POUŽITELNOST
Použitelné do:
401 Po prvním použití můžete injekční lahvičky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 051 (1 injekční lahvička s 10 ml) EU/ 1/ 97/ 030/ 052 (5 injekčních lahviček s 10 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 50 40 IU/ ml
402 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 50 40 IU/ ml injekční suspenze v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
403 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA
Insuman Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insuman.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
404 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové inzulínové pero.
8.
POUŽITELNOST
Použitelné do:
Po prvním použití můžete zásobní vložky používat až 4 týdny.
Neuchovávejte při teplotě nad 250C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) se nesmí uchovávat v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 089 (3 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 063 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 050 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 094 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 099 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 064 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
405 16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 50 100 IU/ ml
406 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
407 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
408 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 50 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
OptiSet.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
409 DŮLEŽITÁ INFORMACE Před použitím OptiSet vždy nejdříve nasaďte novou injekční jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si vždy přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky lze otáčet pouze v jednom směru.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 081 (3 pera s 3 ml) EU/ 1/ 97/ 030/ 082 (4 pera s 3 ml) EU/ 1/ 97/ 030/ 083 (5 per s 3 ml) EU/ 1/ 97/ 030/ 104 (6 per s 3 ml) EU/ 1/ 97/ 030/ 109 (9 per s 3 ml) EU/ 1/ 97/ 030/ 084 (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
410 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 50 100 IU/ ml
411 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO OPTISET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 50 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
412 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML ZÁSOBNÍ VLOŽKA PRO OPTICLIK
Insuman Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s postupným nástupem a dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v zásobní vložce.
3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky pro OptiClik se mají používat pouze ve spojení s inzulínovým perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
413 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používané zásobní vložky (v peru) neuchovávejte v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 134 (3 zásobní vložky s 3 ml EU/ 1/ 97/ 030/ 135 (4 zásobní vložky s 3 ml) EU/ 1/ 97/ 030/ 136 (5 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 137 (6 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 138 (9 zásobních vložek s 3 ml) EU/ 1/ 97/ 030/ 139 (10 zásobních vložek s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU 414 Insuman Comb 50 100 IU/ ml
415 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 50 100 IU/ ml injekční suspenze v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
Pro použití s OptiClik
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
416 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3 ML PŘEDPLNĚNÉ PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Comb 50 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
50% rozpuštěného inzulínu a 50% protaminového inzulínu ve formě krystalů
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
Inzulín s rychlým nástupem a středně dlouhým trváním účinku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněném peru.
SoloStar.
3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Důkladně promíchejte.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
417 8.
POUŽITELNOST
Použitelné do:
Již používané pero lze používat až 4 týdny.
Neuchovávejte při teplotě nad 25°C a chraňte před přímým teplem a světlem.
Používaná pera nesmí být uchovávána v chladničce.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte pero v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ XXX (3 pera s 3 ml) EU/ 1/ 97/ 030/ XXX (4 pera s 3 ml) EU/ 1/ 97/ 030/ XXX (5 per s 3 ml) EU/ 1/ 97/ 030/ XXX (6 per s 3 ml) EU/ 1/ 97/ 030/ XXX (9 per s 3 ml) EU/ 1/ 97/ 030/ XXX (10 per s 3 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Comb 50 100 IU/ ml
418 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO PERO SOLOSTAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Comb 50 100 IU/ ml injekční suspenze v předplněném peru
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
419 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 10 ML INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Insuman Infusat 100 IU/ ml injekční roztok v injekční lahvičce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: fenol, chlorid zinečnatý, trometamol, glycerol, poloxamer 171, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v injekční lahvičce.
3 injekční lahvičky s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Pro použití do inzulínových pump, které jsou vhodné pro inzulín obsahující 100 IU/ ml.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do:
420 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem. Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 053
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Infusat 100 IU/ ml
421 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Infusat 100 IU/ ml injekční roztok v injekční lahvičce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
422 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA/ 3, 15 ML ZÁSOBNÍ VLOŽKA
Insuman Infusat 100 IU/ ml injekční roztok v zásobní vložce
Insulinum humanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 IU (3, 5 mg) lidského inzulínu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: fenol, chlorid zinečnatý, trometamol, glycerol, poloxamer 171, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 zásobních vložek s 3, 15 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Pro použití do inzulínových pump, které jsou vhodné pro inzulín obsahující 100 IU/ ml.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do:
423 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 030/ 054
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Insuman Infusat 100 IU/ ml
424 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK PRO ZÁSOBNÍ VLOŽKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Insuman Infusat 100 IU/ ml injekční roztok v zásobní vložce
Insulinum humanum
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3, 15 ml
6.
JINÉ
425 B.
PŘÍBALOVÁ INFORMACE
426 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Insuman Rapid 100 IU/ ml injekční roztok v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Rapid používat 3.
Jak se Insuman Rapid používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Rapid uchovávat 6.
Další informace
1.
CO JE INSUMAN RAPID A K ČEMU SE POUŽÍVÁ
Insuman Rapid je injekční roztok k podkožnímu podání nebo - za výjimečných okolností do žíly (krevní cévy).
Insuman Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Insuman Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
Insuman Rapid se může použít také při léčbě těžké hyperglykémie (velmi vysoké hladiny cukru v krvi) a ketoacidózy (nárůstu kyselých látek v krvi, protože tělo odbourává tuky místo cukru), stejně tak ke kontrole cukru v krvi před, během a po chirurgickém zákroku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN RAPID POUŽÍVAT
Nepoužívejte Insuman Rapid
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Rapid.
Insuman Rapid nepoužívejte do inzulínových pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Také jej nepoužívejte do peristaltických pump se silikonovými hadičkami.
Zvláštní opatrnosti při použití Insuman Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
427 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
429 3.
JAK SE INSUMAN RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Podání inzulínu do žíly, např. k léčbě těžké hyperglykémie a ketoacidózy, vyžaduje zkušenost a zvláštní bezpečnostní opatření.
Z těchto důvodu musí být prováděno na klinice nebo v podobném zdravotnickém zařízení.
Jak se zachází s injekčními lahvičkami
Insuman Rapid obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Insuman Rapid smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Lahvičku prudce neprotřepávejte, protože by to mohlo způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že inzulín nekontaminují ani alkohol ani jiná dezinficiencia nebo jiné látky.
Nemíchejte inzulín s jinými léky.
Insuman Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte Insuman Rapid do injekční stříkačky před jiným inzulínem.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
430 Chyby v dávkování
Jestliže jste užil( a) více Insuman Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Rapid, může se příliš snížit hladina Vašeho
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Rapid
- Pokud jste vynechali dávku přípravku Insuman Rapid nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Rapid Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce 431 Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Používaná injekční lahvička může být skladována po dobu maximálně 4 týdnů v krabičce při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičku po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Rapid obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Rapid vypadá a co obsahuje toto balení Insuman Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
432 Insuman Rapid se dodává v injekčních lahvičkách o obsahu 5 ml roztoku (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
433 Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
434 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
436 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Rapid 40 IU/ ml injekční roztok v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Rapid používat 3.
Jak se Insuman Rapid používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Rapid uchovávat 6.
Další informace
1.
CO JE INSUMAN RAPID A K ČEMU SE POUŽÍVÁ
Insuman Rapid je injekční roztok k podkožnímu podání nebo - za výjimečných okolností do žíly (krevní cévy).
Insuman Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Insuman Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
Insuman Rapid se může použít také při léčbě těžké hyperglykémie (velmi vysoké hladiny cukru v krvi) a ketoacidózy (nárůstu kyselých látek v krvi, protože tělo odbourává tuky místo cukru), stejně tak ke kontrole cukru v krvi před, během a po chirurgickém zákroku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN RAPID POUŽÍVAT
Nepoužívejte Insuman Rapid
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Rapid.
Insuman Rapid nepoužívejte do inzulínových pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Také jej nepoužívejte do peristaltických pump se silikonovými hadičkami.
Zvláštní opatrnosti při použití Insuman Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
437 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj, pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo chybějí.
Důležité informace o některých složkách Insuman Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
439 3.
JAK SE INSUMAN RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Podání inzulínu do žíly např. k léčbě těžké hyperglykémie a ketoacidózy, vyžaduje zkušenost a zvláštní bezpečnostní opatření.
Z těchto důvodu musí být prováděno na klinice nebo v podobném zdravotnickém zařízení.
Jak se zachází s injekčními lahvičkami
Insuman Rapid obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ IU).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Insuman Rapid smí být podán pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Lahvičku prudce neprotřepávejte, protože by to mohlo způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insuman Rapid může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte Insuman Rapid do injekční stříkačky před jiným inzulínem.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
440 Chyby v dávkování
Jestliže jste užil( a) více Insuman Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Rapid, může se hladina Vašeho cukru
v krvi příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Rapid
- Pokud jste vynechali dávku přípravku Insuman Rapid nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Rapid Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů)
• Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
441 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni měsíce.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Používaná injekční lahvička může být skladována po dobu maximálně 4 týdnů v krabičce při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičku po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Rapid obsahuje 40 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Rapid vypadá a co obsahuje toto balení 442 Insuman Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insuman Rapid se dodává v injekčních lahvičkách o obsahu 10 ml roztoku (400 IU). K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
443 Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
444 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
446 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Rapid 100 IU/ ml injekční roztok v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
- jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to
V příbalové informaci naleznete:
1.
Co je Insuman Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Rapid používat 3.
Jak se Insuman Rapid používá 4.
Možné nežádoucí účinky 5 Jak Insuman Rapid uchovávat 6.
Další informace
1.
CO JE INSUMAN RAPID A K ČEMU SE POUŽÍVÁ
Insuman Rapid je injekční roztok k podkožnímu podání nebo - za výjimečných okolností do žíly (krevní cévy).
Insuman Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insuman Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
Insuman Rapid se může použít také při léčbě těžké hyperglykémie (velmi vysoké hladiny cukru v krvi) a ketoacidózy (nárůstu kyselých látek v krvi, protože tělo odbourává tuky místo cukru), stejně tak ke kontrole cukru v krvi před, během a po chirurgickém zákroku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN RAPID POUŽÍVAT
Nepoužívejte Insuman Rapid
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Rapid.
Insuman Rapid nepoužívejte do inzulínových pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Také jej nepoužívejte do peristaltických pump se silikonovými hadičkami.
447 Zvláštní opatrnosti při použití Insuman Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
448 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
449 Důležité informace o některých složkách Insuman Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSUMAN RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Podání inzulínu do žíly, např. k léčbě těžké hyperglykémie a ketoacidózy, vyžaduje zkušenost a zvláštní bezpečnostní opatření.
Z těchto důvodů musí být prováděno na klinice nebo ve zdravotnickém zařízení.
Jak se zachází s zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Prohlédněte zásobní vložku předtím, než ji použijete.
Použijte ji pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte Insuman Rapid s žádnými jinými léky.
Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
450 Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Rapid, může se hladina cukru v krvi příliš
snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Rapid
- Pokud jste vynechali dávku přípravku Insuman Rapid nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Rapid Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů)
• Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) 451 • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
452 6.
DALŠÍ INFORMACE
Co Insuman Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Rapid obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Rapid vypadá a co obsahuje toto balení Insuman Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insuman Rapid se dodává v zásobních vložkách o obsahu 3 ml roztoku (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
453 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
454 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
456 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Rapid 100 IU/ ml, injekční roztok v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Rapid používat 3.
Jak se Insuman Rapid používá 4.
Možné nežádoucí účinky 5 Jak Insuman Rapid uchovávat 6.
Další informace
1.
CO JE INSUMAN RAPID A K ČEMU SE POUŽÍVÁ
Insuman Rapid je injekční roztok k podkožnímu podání.
Insuman Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru OptiSet.
Insuman Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN RAPID POUŽÍVAT
Nepoužívejte Insuman Rapid
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Rapid.
Zvláštní opatrnosti při použití Insuman Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
457 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
459 3.
JAK SE INSUMAN RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Rapid se podává podkožně 15 až 20 minut před jídlem.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insuman Rapid se dodává v zásobních vložkách uzavřených v injekčních perech k jednorázovému použití OptiSet.
Pečlivě si přečtěte „ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat, tak jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Zásobní vložku si prohlédněte ještě předtím, než pero použijete.
Nepoužívejte Insuman Rapid, pokud v něm zpozorujete částice.
Insuman Rapid použijte jen tehdy, je- li roztok čirý, bezbarvý a má konzistenci vody.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insuman Rapid, předplněné pero OptiSet není navržen pro míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Nepoužívejte OptiSet, pokud je poškozen nebo nefunguje správně (z důvodu mechanické závady), musí být znehodnocen a musí se použít nový OptiSet.
460 Chyby v dávkování
Jestliže jste užil( a) více Insuman Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Rapid, může se hladina cukru v krvi příliš
snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Rapid
- Pokud jste vynechali dávku přípravku Insuman Rapid nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Rapid Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů)
• Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce
461 Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit (lipodystrofie).
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
462 Co Insuman Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Rapid obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Rapid vypadá a co obsahuje toto balení Insuman Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insuman Rapid se dodává v předplněných perech OptiSet, o obsahu 3 ml roztoku (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
463 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
464 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
466 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se se svým lékařem poraďte o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu
Černý píst
štítek a barevný kód
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Nové informace pro použití:
• •
Název inzulínu je vytištěn na peru.
Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace pro použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
467 C.
Insuman Rapid je čirý inzulín.
Nepoužívejte tento OptiSet, jestliže je inzulín zakalený, zbarvený nebo obsahuje částice.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• ověříte, že pero i jehla pracují správně • odstraníte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
468 D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu. • Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky. • Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu. • Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
469 B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou, • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Zkontrolujte, zda je zvolená dávka úplně natažena.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku. • Injekční tlačítko musí být během této kontroly pod tlakem vytaženo. • Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry. • V tomto případě je nataženo 12 jednotek. o Pokud jste si zvolili 12 jednotek, můžete si svou dávku injektovat. o Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
Co máte v tomto případě dělat:
buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
470 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
Po každé injekci sundejte jehlu a skladujte OptiSet bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci, • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 – Jak Insuman Rapid uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
471 Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
Dávka byla zvolena a injekční tlačítko bylo vytaženo a znovu stisknuto bez upevněné jehly.
1.
Připevněte novou jehlu.
Volič dávky se neotáčí.
•
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
•
Rozdíl jsou 2 jednotky.
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
• Rozdíl je více než 2 jednotky.
OptiSet je poškozen, použijte nový OptiSet
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, nebo • pro svou celou dávku použít nové pero.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
Stiskněte injekční tlačítko nadoraz, aby se odstranil inzulín.
4.
Proveďte kontrolu bezpečnosti.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla asi byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
Nepoužívejte sílu.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, 472
použijte nový OptiSet.
473 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Rapid 100 IU/ ml injekční roztok v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Rapid používat 3.
Jak se Insuman Rapid používá 4.
Možné nežádoucí účinky 5 Jak Insuman Rapid uchovávat 6.
Další informace
1.
CO JE INSUMAN RAPID A K ČEMU SE POUŽÍVÁ
Insuman Rapid je injekční roztok k podkožnímu podání nebo - za výjimečných okolností do žíly (krevní cévy).
Insuman Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Insuman Rapid přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insuman Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
Insuman Rapid se může použít také při léčbě těžké hyperglykémie (velmi vysoké hladiny cukru v krvi) a ketoacidózy (nárůstu kyselých látek v krvi, protože tělo odbourává tuky místo cukru), stejně tak ke kontrole cukru v krvi před, během a po chirurgickém zákroku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN RAPID POUŽÍVAT
Nepoužívejte Insuman Rapid
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Rapid.
Insuman Rapid nepoužívejte do inzulínových pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Také jej nepoužívejte do peristaltických pump se silikonovými hadičkami.
474 Zvláštní opatrnosti při použití Insuman Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
475 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy( užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
476 Důležité informace o některých složkách Insuman Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSUMAN RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insumanu Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Podání inzulínu do žíly, např. k léčbě těžké hyperglykémie a ketoacidózy, vyžaduje zkušenost a zvláštní bezpečnostní opatření.
Z těchto důvodů musí být prováděno na klinice nebo ve zdravotnickém zařízení.
Jak se zachází se zásobními vložkami pro OptiClik
Insuman Rapid v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě 1 nebo 2 hodiny před jejím vložením do pera.
Zásobní vložku si prohlédněte ještě předtím, než ji použijete.
Použijte pouze ty zásobní vložky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic a který má konzistenci vody.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
477 Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Rapid, může se hladina cukru v krvi příliš
snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Rapid
- Pokud jste vynechali dávku přípravku Insuman Rapid nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Rapid Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insuman Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů)
• Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) 478 • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
479 6.
DALŠÍ INFORMACE
Co Insuman Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Rapid obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Rapid vypadá a co obsahuje toto balení Insuman Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insuman Rapid se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insuman Rapid se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml roztoku (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
480 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
481 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
483 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Rapid 100 IU/ ml, injekční roztok v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman Rapid, předplněné pero, SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Rapid používat 3.
Jak se Insuman Rapid používá 4.
Další informace
1.
CO JE INSUMAN RAPID A K ČEMU SE POUŽÍVÁ
Insuman Rapid je injekční roztok k podkožnímu podání.
Insuman Rapid obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Rapid je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru SoloStar.
Insuman Rapid se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN RAPID POUŽÍVAT
Nepoužívejte Insuman Rapid
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Rapid.
Zvláštní opatrnosti při použití Insuman Rapid je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
484 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Rapid s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Rapid těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Rapid
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
486 3.
JAK SE INSUMAN RAPID POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Rapid budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Rapid.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Rapid se podává podkožně 15 až 20 minut před jídlem.
Způsob podání
SoloStar umožňuje nastavit dávkování inzulínu v krocích po jedné jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Zásobní vložku si prohlédněte ještě předtím, než pero použijete.
Nepoužívejte Insuman Rapid, pokud v něm zpozorujete částice.
Insuman Rapid použijte jen tehdy, je- li roztok čirý, bezbarvý a má konzistenci vody.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insuman Rapid, předplněné pero SoloStar, není navržen pro míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
487 Nepoužívejte SoloStar, pokud je poškozen nebo nefunguje správně (z důvodu mechanické závady), musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování Jestliže jste užil( a) více Insuman Rapid, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Rapid, může se hladina cukru v krvi příliš
snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Rapid
- Pokud jste vynechali dávku přípravku Insuman Rapid nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Rapid Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Rapid bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce
488 Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku pera.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Rapid obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Rapid obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou: metakresol, dihydrát dihydrogenfosforečnanu sodného, glycerol,
hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Rapid vypadá a co obsahuje toto balení Insuman Rapid je čirý, bezbarvý injekční roztok bez viditelných částic a s konzistencí vody.
Insuman Rapid se dodává v předplněných perech SoloStar o obsahu 3 ml roztoku (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
490 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
491 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
493 Insuman Rapid injekční roztok v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insuman SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Odstraňte kryt pera.
494 C.
Zkontrolujte vzhled inzulínu.
Používáte- li čirý inzulín (Insuman Rapid), nepoužívejte pero, pokud je inzulín zakalený, zbarvený nebo obsahuje částice.
•
Používáte- li inzulín ve formě suspenze (Insuman Basal nebo Insuman směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílou barvu.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
495 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se inzulín neobjeví.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
Aby se předešlo náhodnému zranění jehlou
497 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
498 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Basal 100 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Basal užívat 3.
Jak se Insuman Basal používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Basal uchovávat 6.
Další informace
1.
CO JE INSUMAN BASAL A K ČEMU SE POUŽÍVÁ
Insuman Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Basal obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insumanu Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Insuman Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN BASAL POUŽÍVAT
Nepoužívejte Insuman Basal
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Basal.
Insuman Basal nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
499 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o − dostupnosti Vašeho inzulínu v zemi, kterou navštívíte, − dostatečné zásobě inzulínu, injekčních stříkaček atd., − správném uchovávání inzulínu během cesty, − časovém rozvrhu jídel a podávání inzulínu během cesty, − možném vlivu změn různých časových pásem, − možnosti nových zdravotních rizik v zemích, které navštívíte, − tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo příliš hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváteužívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
501 3.
JAK SE INSUMAN BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insuman Basal do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insuman Basal obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insuman Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insumanem Basal.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
502 Chyby v dávkování
Jestliže jste užil( a) více Insuman Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Basal, může se hladina cukru v krvi příliš
snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace. ¨
Jestliže jste zapomněl( a) užít Insuman Basal
- Pokud jste vynechali dávku přípravku Insuman Basal nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Basal Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
503 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Basal obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
504 Jak Insuman Basal vypadá a co obsahuje toto balení Po promíchání je Insuman Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Basal se dodává v injekčních lahvičkách o obsahu 5 ml suspenze (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
505 Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
506 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
508 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Basal 40 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Basal užívat 3.
Jak se Insuman Basal používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Basal uchovávat 6.
Další informace
1.
CO JE INSUMAN BASAL A K ČEMU SE POUŽÍVÁ
Insuman Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Basal obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insumanu Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Insuman Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN BASAL POUŽÍVAT
Nepoužívejte Insuman Basal
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Basal.
Insuman Basal nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
509 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
511 3.
JAK SE INSUMAN BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insuman Basal do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insuman Basal obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insuman Basal může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insumanem Basal.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
512 Chyby v dávkování
Jestliže jste užil( a) více Insuman Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Rapid, může se hladina cukru v krvi příliš
snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Basal
- Pokud jste vynechali dávku přípravku Insuman Rapid nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Basal Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
513 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Basal obsahuje 40 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
514 Jak Insuman Basal vypadá a co obsahuje toto balení Po promíchání je Insuman Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo flokulace.
Insuman Basal se dodává v injekčních lahvičkách o obsahu 10 ml roztoku (400 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
515 Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
516 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení), máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe seznámit se svými varovnými příznaky hypoglykémie, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
518 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Basal 100 IU/ ml injekční suspenze v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Basal používat 3.
Jak se Insuman Basal používá 4.
Možné nežádoucí účinky 5 Jak Insuman Basal uchovávat 6.
Další informace
1.
CO JE INSUMAN BASAL A K ČEMU SE POUŽÍVÁ
Insuman Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Basal obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insumanu Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insuman Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN BASAL POUŽÍVAT
Nepoužívejte Insuman Basal
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Basal.
Insuman Basal nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
519 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
521 3.
JAK SE INSUMAN BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insuman Basal do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
522 Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Basal, může se příliš snížit hladina cukru
v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Basal
- Pokud jste vynechali dávku přípravku Insuman Basal nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Basal Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
523 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
524 6.
DALŠÍ INFORMACE
Co Insuman Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Basal obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Basal vypadá a co obsahuje toto balení Po promísení je Insuman Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Basal se dodává v zásobních vložkách o obsahu 3 ml roztoku (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
526 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení), máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Seznamte se co nejlépe seznámit se svými varovnými příznaky hypoglykémie, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
528 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Basal 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman Basal, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Basal používat 3.
Jak se Insuman Basal používá 4.
Možné nežádoucí účinky 5 Jak Insuman Basal uchovávat 6.
Další informace
1.
CO JE INSUMAN BASAL A K ČEMU SE POUŽÍVÁ
Insuman Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Basal obsahuje inzulín, který se vyrábí biotechnologicky a který je lidskému organismu vlastní.
Insuman Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insumanu Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, OptiSet.
Insuman Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN BASAL POUŽÍVAT
Nepoužívejte Insuman Basal
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Basal.
Zvláštní opatrnosti při použití Insuman Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
529 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
531 3.
JAK SE INSUMAN BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insuman Basal do žíly.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insuman Basal se dodává v zásobních vložkách uzavřených v injekčních perech k jednorázovému použití, OptiSet.
Pečlivě si přečtěte “ Návod na použití OptiSet ”, který je součástí této příbalové informace.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Inzulín dobře promíchejte a zkontrolujte před prvním použitím.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním pera dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky v peru jsou například shluky, vločky, částice apod.
V tom případě se musí použít nové pero se stejnoměrnou suspenzí po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být s OptiSet, podívejte se do kapitoly Otázky a odpovědi v přiloženém návodu pro použití OptiSet, nebo požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
532 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insuman Basal v předplněném peru, OptiSet, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový OptiSet.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Basal, může se hladina cukru v krvi příliš
snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Basal
- Pokud jste vynechali dávku přípravku Insuman Basal nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Basal Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 533 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
534 6.
DALŠÍ INFORMACE
Co Insuman Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Basal obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Basal vypadá a co obsahuje toto balení Po promíchání je Insuman Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Basal se dodává v předplněných perech, OptiSet, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
536 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně fyzického pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo pokud jste zraněni, po operaci, máte horečnaté onemocnění nebo některé jiné onemocnění, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
538 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se poraďte se svým lékařem o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu
Černý píst
štítek a barevný kód
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Volič Injekční dávky tlačítko
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace pro použití OptiSet:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
539 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Promíchejte inzulín otáčením OptiSet nahoru a dolů nejméně 10 krát (s OptiSet netřeste).
D.
Zkontrolujte vzhled Vašeho inzulínu.
Musí mít rovnoměrně mléčně bílý vzhled.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• ověříte, že pero i jehla pracují správně • odstraníte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
540 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu. • Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky. • Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu. • Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
541 B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou, • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A. Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
V tomto případě je nataženo 12 jednotek.
Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
Co máte v tomto případě dělat: • buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. • nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
542 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
To pomáhá zabránit:
Kontaminaci a/ nebo infekci, Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou. • Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Jak Insuman Basal uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš OptiSet je navržen, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
543 Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Tímto voličem dávky lze otáčet pouze dopředu.
•
Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
OptiSet je poškozen, použijte nový OptiSet.
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, nebo pro svou celoudávku použít nové pero.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla byla asi upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
OptiSet je poškozen nebo nepracuje správně.
OptiSet upadl nebo byl vystaven nárazu.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet.
544 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Basal 100 IU/ ml injekční suspenze v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Basal používat 3.
Jak se Insuman Basal používá 4.
Možné nežádoucí účinky 5 Jak Insuman Basal uchovávat 6.
Další informace
1.
CO JE INSUMAN BASAL A K ČEMU SE POUŽÍVÁ
Insuman Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Basal obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
V Insumanu Basal je inzulín přítomen jako malé krystalky protaminového inzulínu.
Insuman Basal přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insuman Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN BASAL POUŽÍVAT
Nepoužívejte Insuman Basal
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Basal.
Insuman Basal nepoužívejte do inzulínových pump nebo jiných infuzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
545 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSUMAN BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insumanu Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insuman Basal do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami pro OptiClik
Insuman Basal v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
548 Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Basal, může se příliš snížit hladina Vašeho
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Basal
- Pokud jste vynechali dávku přípravku Insuman Basal nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Basal Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insuman Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) 549 • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Basal nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Basal do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
550 6.
DALŠÍ INFORMACE
Co Insuman Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Basal obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Basal vypadá a co obsahuje toto balení Po promísení je Insuman Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Basal se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insuman Basal se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
551 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
552 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jjste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
554 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Basal 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman Basal, předplněné pero SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Basal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Basal používat 3.
Jak se Insuman Basal používá 4.
Další informace
1.
CO JE INSUMAN BASAL A K ČEMU SE POUŽÍVÁ
Insuman Basal je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Basal obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Basal je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Inzulín je přítomen jako malé krystalky protaminového inzulínu.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, SoloStar.
Insuman Basal se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN BASAL POUŽÍVAT
Nepoužívejte Insuman Basal
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Basal.
Zvláštní opatrnosti při použití Insuman Basal je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
555 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Basal s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Basal těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Basal
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
557 3.
JAK SE INSUMAN BASAL POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Basal budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Basal.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Basal se podává podkožně 45 až 60 minut před jídlem.
Způsob podání
NEpodávejte Insuman Basal do žíly.
SoloStar dávkuje inzulín v přírůstcích po 1 jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Před prvním použítím inzulín dobře promíchejte a zkontrolujte ho.
I později musíte před podáním každé injekce inzulín dobře promíchat.
Míchání je nejlépe provádět jemným nakláněním pera dopředu a dozadu alespoň 10krát.
V každé zásobní vložce jsou přítomny tři malé kovové kuličky, které usnadňují míchání.
Po promíchání musí mít suspenze stejnoměrný mléčně bílý vzhled.
Nesmí se použít, pokud zůstane čirá, nebo pokud se v suspenzi nebo na stěnách či dně zásobní vložky v peru vyskytnou např. shluky, vločky, částice nebo cokoli podobného.
Pak musí být použito nové pero se standardním vzhledem suspenze po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
558 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insuman Basal v předplněném peru, SoloStar, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Basal, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Basal, může se hladina cukru v krvi příliš
snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Basal
- Pokud jste vynechali dávku přípravku Insuman Basal nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Basal Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Basal bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Basal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 559 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN BASAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Basal nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na peru.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
560 6.
DALŠÍ INFORMACE
Co Insuman Basal obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Basal obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Basal vypadá a co obsahuje toto balení Po promíchání je Insuman Basal rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Basal se dodává v předplněných perech, SoloStar, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
562 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
564 Insuman Basal injekční suspenze v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insuman SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Níže uvedené obrázky mají pouze ilustrativní charakter.
B.
Odstraňte kryt pera.
565 C.
Používáte- li inzulín ve formě suspenze (Insuman Basal nebo Insuman směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílý vzhled.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
566 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se inzulín neobjeví.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
568 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
569 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 15 100 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 15 používat 3.
Jak se Insuman Comb 15 používá 4.
Možné nežádoucí účinky 5 Jak Insuman Comb 15 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 15 A K ČEMU SE POUŽÍVÁ
Insuman Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a který je lidskému organismu vlastní.
Insuman Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Insuman Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 15 POUŽÍVAT
Nepoužívejte Insuman Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 15.
Injekci Insuman Comb 15 nepodávejte do žíly (krevní cévy).
Insuman Comb 15 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
570 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
572 3.
JAK SE INSUMAN COMB 15 POUŽÍVÁ
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 15.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 15 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insuman Comb 15 obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insuman Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insumanem Comb 15.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
573 Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 15, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 15
- Pokud jste vynechali dávku přípravku Insuman Comb 15 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 15 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
574 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Neužívejte injekční lahvičku po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
575 6.
DALŠÍ INFORMACE
Co Insuman Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 15 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
15% inzulínu je rozpuštěno ve vodě; dalších 85% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 15 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 15 se dodává v injekčních lahvičkách o obsahu 5 ml suspenze (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
576 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
577 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
579 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 15 40 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 15 používat 3.
Jak se Insuman Comb 15 používá 4.
Možné nežádoucí účinky 5 Jak Insuman Comb 15 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 15 A K ČEMU SE POUŽÍVÁ
Insuman Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Insuman Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 15 POUŽÍVAT
Nepoužívejte Insuman Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 15.
Injekci Insuman Comb 15 nepodávejte do žíly (krevní cévy).
Insuman Comb 15 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
580 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
582 3.
JAK SE INSUMAN COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 15
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Basal do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insuman Comb 15 obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insuman Comb 15 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insumanem Comb 15.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
583 Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 15, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 15
- Pokud jste vynechali dávku přípravku Insuman Comb 15 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 15 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 15bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
584 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
585 6.
DALŠÍ INFORMACE
Co Insuman Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 15 obsahuje 40 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
15% inzulínu se rozpustí ve vodě; dalších 85% je přítomno ve formě jemných krystalů inzulín protaminu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 15 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 15 se dodává v injekčních lahvičkách o obsahu 10 ml suspenze (400 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
586 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
587 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- podáte příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
589 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 15 100 IU/ ml injekční suspenze v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 15 používat 3.
Jak se Insuman Comb 15 používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Comb 15 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 15 A K ČEMU SE POUŽÍVÁ
Insuman Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insuman Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 15 POUŽÍVAT
Nepoužívejte Insuman Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 15.
Insuman Comb 15 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
590 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
592 Důležité informace o některých složkách Insuman Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSUMAN COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 15
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 15 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním náplně nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložku se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
593 Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Nepřidávejte žádný jiný inzulín do zásobní vložky.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín z náplně do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 15, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 15
- Pokud jste vynechali dávku přípravku Insuman Comb 15 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 15 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po 594 celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
595 Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 15 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
15% inzulínu je rozpuštěno ve vodě; dalších 85% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 15 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 15 se dodává v zásobních vložkách o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
596 Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
597 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe seznámit se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
599 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 15 100 IU/ ml injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman Comb 15, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 15 používat 3.
Jak se Insuman Comb 15 používá 4.
Jak Insuman Comb 15 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 15 A K ČEMU SE POUŽÍVÁ
Insuman Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, OptiSet.
Insuman Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 15 POUŽÍVAT
Nepoužívejte Insuman Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 15.
Zvláštní opatrnosti při použití Insuman Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
600 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
602 3.
JAK SE INSUMAN COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 15
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 15 do žíly.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insuman Comb 15 se dodává v zásobních vložkách uzavřených v injekčních perech, OptiSet, k jednorázovému použití.
Pečlivě si přečtěte „ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Inzulín dobře promíchejte a zkontrolujte před prvním použitím.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním pera dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky v peru jsou například shluky, vločky, částice apod.
V tom případě se musí použít nové pero se stejnoměrnou suspenzí po promíchání.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
603 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insuman Comb 15, předplněné pero, OptiSet, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový OptiSet.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 15, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 15
- Pokud jste vynechali dávku přípravku Insuman Comb 15 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 15 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
604 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Neužívejte předplněné pero po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
605 6.
DALŠÍ INFORMACE
Co Insuman Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 15 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
15% inzulínu se rozpustí ve vodě; dalších 85% je přítomno ve formě malých krystalů inzulín protaminu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 15 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 15 se dodává v předplněných perech, OptiSet, o obsahu 3 ml roztoku (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
607 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
609 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se poraďte se svým lékařem o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu
Černý píst
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Nové informace pro použití:
• •
Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace pro použití OptiSet:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
610 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Promíchejte inzulín otáčením OptiSet nahoru a dolů nejméně 10 krát (s OptiSet netřeste).
D.
Zkontrolujte vzhled inzulínu.
Musí mít rovnoměrně mléčně bílý vzhled.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
Před každou
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• ověříte, že pero i jehla pracují správně • odstraníte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
611 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
612 A.
Ověřte, zda máte pro svou dávku dostatek inzulínu.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku.
Krok 5
Natáhněte dávku
A.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
V tomto případě je nataženo 12 jednotek.
Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. nebo pro svou plnou dávku použít nový OptiSet.
613 Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
To pomáhá zabránit:
Kontaminaci a/ nebo infekci, Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Jak Insuman Comb 15 uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
614 Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Tímto voličem dávky lze otáčet pouze dopředu.
•
Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
OptiSet je poškozen, použijte nový OptiSet.
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, nebo • pro svou celou dávku použít nové pero.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
615 Inzulín vytéká z pera.
Jehla asi byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
Nepoužívejte sílu.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet.
616 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 15 100 IU/ ml injekční suspenze v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 15 používat 3.
Jak se Insuman Comb 15 používá 4.
Možné nežádoucí účinky 5 Jak Insuman Comb 15 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 15 A K ČEMU SE POUŽÍVÁ
Insuman Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insuman Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 15 POUŽÍVAT
Nepoužívejte Insuman Comb 15
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 15.
Insuman Comb 15 nepoužívejte do inzulínových pump nebo jiných infuzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
617 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
619 3.
JAK SE INSUMAN COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insumanu Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 15.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 15 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami pro OptiClik
Insuman Comb 15 v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
620 Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 15, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 15
- pokud jste vynechali dávku přípravku Insuman Comb 15 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte v na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 15 Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insuman Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
621 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 15 nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 15 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Neužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
622 6.
DALŠÍ INFORMACE
Co Insuman Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 15 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
15% inzulínu je rozpuštěno ve vodě; dalších 85% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 15 vypadá a co obsahuje toto balení Po promísení je Insuman Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 15 se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insuman Comb 15 se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
623 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
624 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci enbo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
626 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 15 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman Comb 15, předplněné pero SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 15 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 15 používat 3.
Jak se Insuman Comb 15 používá 4.
Další informace
1.
CO JE INSUMAN COMB 15 A K ČEMU SE POUŽÍVÁ
Insuman Comb 15 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 15 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 15 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, SoloStar.
Insuman Comb 15 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 15 POUŽÍVAT
Nepoužívejte Insuman Comb 15
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 15.
Zvláštní opatrnosti při použití Insuman Comb 15 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování 627 Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu), 628
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 15 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 15 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 15
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
629 3.
JAK SE INSUMAN COMB 15 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 15 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 15.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insuman Comb 15 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 15 do žíly.
SoloStar dávkuje inzulín v přírůstcích po 1 jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Před prvním použítím inzulín dobře promíchejte a zkontrolujte ho.
I později musíte před podáním každé injekce inzulín dobře promíchat.
Míchání je nejlépe provádět jemným nakláněním pera dopředu a dozadu alespoň 10krát.
V každé zásobní vložce jsou přítomny tři malé kovové kuličky, které usnadňují míchání.
Po promíchání musí mít suspenze stejnoměrný mléčně bílý vzhled.
Nesmí se použít, pokud zůstane čirá, nebo pokud se v suspenzi nebo na stěnách či dně zásobní vložky v peru vyskytnou např. shluky, vločky, částice nebo cokoli podobného.
Pak musí být použito nové pero se standardním vzhledem suspenze po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
630 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insuman Comb 15 v předplněném peru, SoloStar, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 15, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 15, může se hladina cukru v krvi
příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 15
- Pokud jste vynechali dávku přípravku Insuman Comb 15 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 15 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 15 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 15 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 631 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 15 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 15 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku pera.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
632 6.
DALŠÍ INFORMACE
Co Insuman Comb 15 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 15 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
15% inzulínu je rozpuštěno ve vodě; dalších 85% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 15 vypadá a co obsahuje toto balení Po promísení je Insuman Comb 15 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 15 se dodává v předplněných perech, SoloStar, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
634 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
636 Insuman Comb 15 injekční suspenze v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insuman SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Níže uvedené obrázky mají pouze ilustrativní charakter.
B.
Odstraňte kryt pera.
637 C.
Používáte- li inzulín ve formě suspenze (Insuman Basal nebo Insuman směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílý vzhled.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
638 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se inzulín neobjeví.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
640 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
641 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 25 100 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 25 používat 3.
Jak se Insuman Comb 25 používá 4.
Možné nežádoucí účinky 5 Jak Insuman Comb 25 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 25 A K ČEMU SE POUŽÍVÁ
Insuman Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Insuman Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 25 POUŽÍVAT
Nepoužívejte Insuman Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 25.
Insuman Comb 25 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
642 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
644 3.
JAK SE INSUMAN COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 25 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insuman Comb 25 obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insuman Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař Vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insumanem Comb 25.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
645 Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 25, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 25
- Pokud jste vynechali dávku přípravku Insuman Comb 25 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 25 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
646 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Používaná injekční lahvička může být skladována po dobu maximálně 4 týdnů v krabičce při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
647 6.
DALŠÍ INFORMACE
Co Insuman Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 25 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
25% inzulínu je rozpuštěno ve vodě; dalších 75% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková, voda na injekci.
Jak Insuman Comb 25 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 25 se dodává v injekčních lahvičkách o obsahu 5 ml suspenze (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
648 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
649 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
, přátelům a blízkým následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
651 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 25 40 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 25 používat 3.
Jak se Insuman Comb 25 používá 4.
Možné nežádoucí účinky 5 Jak Insuman Comb 25 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 25 A K ČEMU SE POUŽÍVÁ
Insuman Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Insuman Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 25 POUŽÍVAT
Nepoužívejte Insuman Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 25.
Injekci Insuman Comb 25 nepodávejte do žíly (krevní cévy).
Insuman Comb 25 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
652 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
654 3.
JAK SE INSUMAN COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 25 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insuman Comb 25 obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insuman Comb 25 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injškční stříkačky před Insumanem Comb 25.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
655 Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 25, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 25
- Pokud jste vynechali dávku přípravku Insuman Comb 25 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 25 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
656 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Rapid do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Používaná injekční lahvička může být skladována po dobu maximálně 4 týdnů v krabičce při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 25 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
25% inzulínu se rozpustí ve vodě; dalších 75% je přítomno ve formě malých krystalů inzulín protaminu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
657 Jak Insuman Comb 25 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 25 se dodává v injekčních lahvičkách o obsahu 10 ml suspenze (400 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
659 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
661 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 25 100 IU/ ml injekční suspenze v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 25 používat 3.
Jak se Insuman Comb 25 používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Comb 25 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 25 A K ČEMU SE POUŽÍVÁ
Insuman Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní
Insuman Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insuman Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 25 POUŽÍVAT
Nepoužívejte Insuman Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 25.
Insuman Comb 25 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů 662 Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
664 3.
JAK SE INSUMAN COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 25 se podává podkožně 20 až 30 minut před jídlem.
Způsob podávání
NEpodávejte Insuman Comb 25 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním náplně nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložku se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
665 Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín z náplně do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 25, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 25
- Pokud jste vynechali dávku přípravku Insuman Comb 25 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 25 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 25bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
666 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
667 6.
DALŠÍ INFORMACE
Co Insuman Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 25 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
25% inzulínu je rozpuštěno ve vodě; dalších 75% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 25 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 25 se dodává v zásobních vložkách o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek po 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
669 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se tyto příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci enbo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
671 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 25 100 IU/ ml injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman Comb 25, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 25 používat 3.
Jak se Insuman Comb 25 používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Comb 25 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 25 A K ČEMU SE POUŽÍVÁ
Insuman Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, OptiSet.
Insuman Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 25 POUŽÍVAT
Nepoužívejte Insuman Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 25.
Zvláštní opatrnosti při použití Insuman Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
672 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
674 3.
JAK SE INSUMAN COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 25 do žíly.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insuman Comb 25 se dodává v zásobních vložkách uzavřených v injekčních perech k jednorázovému použití, OptiSet.
Pečlivě si přečtěte „ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Inzulín dobře promíchejte a zkontrolujte před prvním použitím.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním pera dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky v peru jsou například shluky, vločky, částice apod.
V tom případě se musí použít nové pero se stejnoměrnou suspenzí po promíchání.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
675 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insuman Comb 25 v předplněné pero, OptiSet, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový OptiSet.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 25, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 25
- Pokud jste vynechali dávku přípravku Insuman Comb 25 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 25 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků.
676 • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Neužívejte pero po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
677 6.
DALŠÍ INFORMACE
Co Insuman Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 25 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
25% inzulínu se rozpustí ve vodě; dalších 75% je přítomno ve formě malých krystalů inzulín protaminu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 25 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 25 se dodává v předplněných perech, OptiSet, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
679 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
681 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se poraďte se svým lékařem o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu
Černý píst
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Nové informace pro použití:
• •
Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace pro použití OptiSet:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
682 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Promíchejte inzulín otáčením OptiSet nahoru a dolů nejméně 10 krát (s OptiSet netřeste).
D.
Zkontrolujte vzhled inzulínu.
Musí mít rovnoměrně mléčně bílý vzhled.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A. Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• ověříte, že pero i jehla pracují správně • odstraníte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
683 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
Dávku můžete nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu.
• Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky. • Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
684 • Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou, • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A. Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
V tomto případě je nataženo 12 jednotek.
Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
685 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
To pomáhá zabránit:
Kontaminaci a/ nebo infekci, Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Jak Insuman Comb 25 uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
686 Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš OptiSet je navržen, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Tímto voličem dávky lze otáčet pouze dopředu.
•
Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
OptiSet je poškozen, použijte nový OptiSet.
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, nebo • pro svou celou dávku použít nové pero.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
687 Inzulín vytéká z pera.
Jehla asi byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
OptiSet je poškozen nebo nepracuje správně.
OptiSet upadl nebo byl vystaven nárazu.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet.
688 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 25 100 IU/ ml injekční suspenze v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete -
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 25 používat 3.
Jak se Insuman Comb 25 používá 4.
Možné nežádoucí účinky 5 Jak Insuman Comb 25 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 25 A K ČEMU SE POUŽÍVÁ
Insuman Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 25 obsahuje inzulín, který se vyrábí rekombinantní biotechnologiía je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insuman Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 25 POUŽÍVAT
Nepoužívejte Insuman Comb 25
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 25.
Nepodávejte injekci Insumanu Comb 25 do žíly (krevní céva).
Insuman Comb 25 nepoužívejte do inzulínových pump nebo jiných infuzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
690 Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
691 Důležité informace o některých složkách Insuman Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
3.
JAK SE INSUMAN COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insumanu Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 25 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami pro OptiClik
Insuman Comb 25 v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
692 Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 25, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
- pokud jste vynechali dávku přípravku Insuman Comb 25 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 25 Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insuman Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po 693 celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 25 nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 25 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
694 Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 25 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
25% inzulínu se rozpustí ve vodě; dalších 75% je přítomno ve formě malých krystalů inzulín protaminu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 25 vypadá a co obsahuje toto balení Po promísení je Insuman Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 25 se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insuman Comb 25 se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
695 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
696 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
698 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 25 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman Comb 25, předplněné pero SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 25 používat 3.
Jak se Insuman Comb 25 používá 4.
Další informace
1.
CO JE INSUMAN COMB 25 A K ČEMU SE POUŽÍVÁ
Insuman Comb 25 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 25 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 25 je inzulínový přípravek s postupným nástupem a dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, SoloStar.
Insuman Comb 25 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 25 POUŽÍVAT
Nepoužívejte Insuman Comb 25
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 25.
Zvláštní opatrnosti při použití Insuman Comb 25 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování 699 Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu), 700
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 25 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 25
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
701 3.
JAK SE INSUMAN COMB 25 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 25 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 25.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insuman Comb 25 se podává podkožně 30 až 45 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 25 do žíly.
SoloStar dávkuje inzulín v přírůstcích po 1 jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Před prvním použítím inzulín dobře promíchejte a zkontrolujte ho.
I později musíte před podáním každé injekce inzulín dobře promíchat.
Míchání je nejlépe provádět jemným nakláněním pera dopředu a dozadu alespoň 10krát.
V každé zásobní vložce jsou přítomny tři malé kovové kuličky, které usnadňují míchání.
Po promíchání musí mít suspenze stejnoměrný mléčně bílý vzhled.
Nesmí se použít, pokud zůstane čirá, nebo pokud se v suspenzi nebo na stěnách či dně zásobní vložky v peru vyskytnou např. shluky, vločky, částice nebo cokoli podobného.
Pak musí být použito nové pero se standardním vzhledem suspenze po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
702 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insuman Comb 25 v předplněném peru, SoloStar, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 25, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 25, může se hladina cukru v krvi
příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 25
- Pokud jste vynechali dávku přípravku Insuman Comb 25 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 25 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 25 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 703 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 25 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 25 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku pera.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
704 6.
DALŠÍ INFORMACE
Co Insuman Comb 25 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 25 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
25% inzulínu je rozpuštěno ve vodě; dalších 75% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 25 vypadá a co obsahuje toto balení Po promísení je Insuman Comb 25 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 25 se dodává v předplněných perech, SoloStar, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
706 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
708 Insuman Comb 25 injekční suspenze v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insuman SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Níže uvedené obrázky mají pouze ilustrativní charakter.
B.
Odstraňte kryt pera.
709 C.
Používáte- li inzulín ve formě suspenze (Insuman Basal nebo Insuman směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílý vzhled.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
710 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se inzulín neobjeví.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
712 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
713 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 50 100 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 50 používat 3.
Jak se Insuman Comb 50 používá 4.
Možné nežádoucí účinky 5 Jak Insuman Comb 50 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 50 A K ČEMU SE POUŽÍVÁ
Insuman Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Insuman Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 50 POUŽÍVAT
Nepoužívejte Insuman Comb 50
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 50.
Injekci Insuman Comb 50 nepodávejte do žíly (krevní cévy).
Insuman Comb 50 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
714 Cestování
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola cukrovky a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Žádné zkušenosti s podáváním Insumanu Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
716 3.
JAK SE INSUMAN COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 50 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insuman Comb 50 obsahuje 100 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (100 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insuman Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insumanem Comb 50.
Aplikujte co nejdříve po smíchání.
Nemíchejte inzulíny odlišných sil (např.
717 Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 50, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Jestliže jste zapomněl( a) užít Insuman Comb 50
- Pokud jste vynechali dávku přípravku Insuman Comb 50 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 50 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce
718 Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
719 6.
DALŠÍ INFORMACE
Co Insuman Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 50 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 50 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 50 se dodává v injekčních lahvičkách o obsahu 5 ml suspenze (500 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
720 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
721 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
723 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 50 40 IU/ ml injekční suspenze v injekční lahvičce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 50 používat 3.
Jak se Insuman Comb 50 používá 4.
Možné nežádoucí účinky 5 Jak Insuman Comb 50 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 50 A K ČEMU SE POUŽÍVÁ
Insuman Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Insuman Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 50 POUŽÍVAT
Nepoužívejte Insuman Comb 50
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 50.
Injekci Insuman Comb 50 nepodávejte do žíly (krevní cévy).
Insuman Comb 50 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
724 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdyse Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
726 3.
JAK SE INSUMAN COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 50 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Insuman Comb 50 obsahuje 40 IU inzulínu v 1 ml.
Pro podání smějí být použity pouze injekční stříkačky určené pro tuto sílu inzulínu (40 IU/ ml).
Nesmějí obsahovat žádné jiné léčivé přípravky nebo jejich zbytky (např. stopy heparinu).
Před prvním natažením musíte odstranit plastikový ochranný kryt z lahvičky.
Těsně před každou injekcí musíte inzulín dobře promíchat.
Nejlepší je rolovat lahvičku šikmo mezi dlaněmi.
Neprotřepávejte lahvičku prudce, protože by to mohlo inzulín poškodit a způsobit napěnění.
Pěna vám může ztížit odměřování přesné dávky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně lahvičky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová lahvička se stejnoměrnou suspenzí po promíchání.
Nová lahvička musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insuman Comb 50 může být míchán se všemi lidskými inzulíny Sanofi- Aventis, S VÝJIMKOU těch speciálně určených pro použití do inzulínových pump.
Dále, NESMÍ být míchán s inzulíny zvířecího původu nebo inzulínovými analogy.
Váš lékař vám řekne, pokud musíte míchat Sanofi- Aventis lidské inzulíny.
Pokud potřebujete aplikovat směs, natáhněte jiný inzulín do injekční stříkačky před Insumanem Comb 50.
Aplikujte co nejdříve po smíchání.
100 IU v 1 ml a 40 IU v 1 ml).
727 Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 50, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 50
- Pokud jste vynechali dávku přípravku Insuman Comb 50 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 50 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
728 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 25 obsahuje 40 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
729 Jak Insuman Comb 50 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 50 se dodává v injekčních lahvičkách o obsahu 10 ml suspenze (400 IU).
K dispozici je balení obsahující 1 a 5 injekčních lahviček o obsahu 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu
731 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky z horečnatého nebo jiného onemocnění,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
733 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 50 100 IU/ ml injekční suspenze v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera jsou dodávány s Vaším inzulínovým perem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 50 používat 3.
Jak se Insuman Comb 50 používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Comb 50 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 50 A K ČEMU SE POUŽÍVÁ
Insuman Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Přichází na trh v zásobních vložkách určených pro použití do dávkovacího pera typu OptiPen.
Insuman Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 50 POUŽÍVAT
Nepoužívejte Insuman Comb 50
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 50.
Insuman Comb 50 nepoužívejte do inzulínových pump nebo jiných infúzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
734 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud jste starší, sdělte to svému lékaři, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
736 3.
JAK SE INSUMAN COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 50 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Insumanu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění injekční jehly a podání injekce inzulínu, uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním náplně nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložku se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu Vašeho lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
Do zásobní vložky nepřidávejte žádný jiný inzulín.
737 Problémy s dávkovacím perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud dávkovací pero nefunguje dobře, můžete natáhnout inzulín z náplně do injekční stříkačky.
Používejte však pouze ionjekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 50, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 50
- Pokud jste vynechali dávku přípravku Insuman Comb 50 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 50 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
738 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo jen nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
739 6.
DALŠÍ INFORMACE
Co Insuman Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 50 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 50 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 50 se dodává v zásobních vložkách o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
740 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
741 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte horečnaté onemocnění nebo některé jiné onemocnění, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než ovykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
743 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 50 100 IU/ ml injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman Comb 50, předplněné pero, OptiSet, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 50 používat 3.
Jak se Insuman Comb 50 používá 4.
Další informace
1.
CO JE INSUMAN COMB 50 A K ČEMU SE POUŽÍVÁ
Insuman Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, OptiSet.
Insuman Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 50 POUŽÍVAT
Nepoužívejte Insuman Comb 50:
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 50.
Zvláštní opatrnosti při použití Insuman Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
744 Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
746 3.
JAK SE INSUMAN COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 50 do žíly.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
Insuman Comb 50 se dodává v zásobních vložkách uzavřených v injekčních perech, OptiSet, k jednorázovému použití.
Pečlivě si přečtěte „ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu a proveďte zkoušku bezpečnosti.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Inzulín dobře promíchejte a zkontrolujte před prvním použitím.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním pera dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky v peru jsou například shluky, vločky, částice apod.
V tom případě se musí použít nové pero se stejnoměrnou suspenzí po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může souviset s OptiSet, podívejte se do kapitoly Otázky a odpovědi v přiloženém návodu pro použití OptiSet, nebo požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
747 Nemíchejte inzulín s žádnými jinými léky.
Insuman Comb 50, předplněné pero, OptiSet nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový OptiSet.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 50, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 50
- Pokud jste vynechali dávku přípravek Insuman Comb 50 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 50 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) 748 • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na zásobní vložce.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte předplněná pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
749 6.
DALŠÍ INFORMACE
Co Insuman Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 50 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou: protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 50 vypadá a co obsahuje toto balení Po promíchání je Insuman Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 50 se dodává v předplněných perech OptiSet, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
750 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
751 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné sniížování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
753 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se poraďte se svým lékařem o správných injekčních technikách.
Před použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Pero
Kryt pera
Jehla (není přiložena)
Zásobník
Inzulínový
Ochranné těsnění
inzulínu
Černý píst
dávky
Vnitřní kryt
Vnější kryt jehly
jehly
Jehla
Gumový uzávěr
Barevný proužek
Stupnice zbývajícího inzulínu
Volič Injekční dávky tlačítko
Nové informace pro použití:
• •
Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace pro použití OptiSet:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte a promíchejte inzulín
A.
Odstraňte kryt pera.
754 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Promíchejte inzulín otáčením OptiSet nahoru a dolů nejméně 10 krát (s OptiSet netřeste).
D.
Zkontrolujte vzhled inzulínu.
Musí mít rovnoměrně mléčně bílý vzhled.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
• Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku:
• ověříte, že pero i jehla pracují správně • odstraníte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno.
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
755 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Nastavte dávku inzulínu
Dávku můžete nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu.
• Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky. • Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
756 • Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou, • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A. Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Zkontrolujte, zda je zvolená dávka úplně natažena.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku. • Injekční tlačítko musí být během této kontroly pod tlakem vytaženo. • Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry. • V tomto případě je nataženo 12 jednotek.
Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injektovat pouze 12 jednotek ze své celkové dávky inzulínu.
Co máte v tomto případě dělat: • buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. • nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
757 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
Po každé injekci sundejte jehlu a skladujte OptiSet bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci, • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Jak Insuman Comb 50 uchovávat - na zadní (inzulínové) straně této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
758 Váš OptiSet je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, zlikvidujte ho a použijte nový.
Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje přesně, použijte nový OptiSet.
Tímto voličem dávky lze otáčet pouze dopředu.
•
Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Stiskněte úplně injekční tlačítko k odstranění dávky a navolte ji znovu.
Injekční tlačítko ukazuje
vyšší množství než je zvolená dávka.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
OptiSet je poškozen, použijte nový OptiSet.
Injekční tlačítko ukazuje nižší množství, než je zvolená dávka.
V zásobníku není dostatek inzulínu • buď si můžete injikovat zbývající inzulín v OptiSet a doplnit svou dávku z nového pera, nebo • pro svou celou dávku použít nové pero.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla asi byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které nelze odstranit jemným poklepáváním, nevadí injekci a dávkování.
Nepoužívejte sílu.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet..
760 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 50 100 IU/ ml injekční suspenze v zásobní vložce pro OptiClik Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 50 používat 3.
Jak se Insuman Comb 50 používá 4.
Možné nežádoucí účinky 5 Jak Insuman Comb 50 uchovávat 6.
Další informace
1.
CO JE INSUMAN COMB 50 A K ČEMU SE POUŽÍVÁ
Insuman Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Přichází na trh v zásobní vložce zatavené v obalu z umělé hmoty, která tvoří část pro jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je určena pouze pro použití s OptiClik.
Insuman Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 50 POUŽÍVAT
Nepoužívejte Insuman Comb 50
Jestliže jste alergický( á) (přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 50.
Insuman Comb 50 nepoužívejte do inzulínových pump nebo jiných infuzních pump - pro tato zařízení jsou dostupné speciální inzulínové přípravky.
Zvláštní opatrnosti při použití Insuman Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
761 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 50 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
763 3.
JAK SE INSUMAN COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí, kolik Insumanu Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste tyto faktory znát, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insumanu Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 50 do žíly.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami pro OptiClik
Insuman Comb 50 v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Je třeba, abyste inzulín před vložením do pera dobře promíchali a zkontrolovali.
Později musíte inzulín dobře promíchat znovu bezprostředně před každou injekcí.
Míchání se nejlépe provádí pomalým překlápěním zásobní vložky nebo pera (s vloženou zásobní vložkou) dozadu a dopředu nejméně 10krát.
Pro usnadnění míchání jsou v každé zásobní vložce tři malé kovové kuličky.
Po promíchání musí mít suspenze stejnoměrný mléčný vzhled.
Nesmí se použít, jestliže zůstává čirá nebo pokud v suspenzi nebo na stěnách či na dně zásobní vložky jsou například shluky, vločky, částice apod.
V tom případě se musí použít nová zásobní vložka se stejnoměrnou suspenzí po promíchání.
Nová zásobní vložka musí být také použita pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
To může být způsobeno tím, že se inzulín stal méně účinným.
Domníváte- li se, že problém může být v inzulínu, požádejte o jeho kontrolu svého lékaře nebo lékárníka.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
- Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
- Do zásobní vložky nepřidávejte žádný jiný inzulín.
- Nemíchejte inzulín s žádnými jinými léky.
764 Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU (mezinárodní jednotky) v ml.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 50, může se příliš snížit hladina
cukru v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 50
- Pokud jste vynechali dávku přípravku Insuman Comb 50 nebo jste jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 50 Toto může vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (zvýšení hladiny kyseliny v krvi, protože tělo štěpí tuky místo cukrů).
Nepřestávejte s léčbou přípravkem Insuman Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale u více než 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
765 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale u více než 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 50 nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Comb 50 do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo nošené jako náhradní k použití mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané zásobní vložky nesmí být skladovány v chladničce.
Nepoužívejte zásobní vložky po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
766 6.
DALŠÍ INFORMACE
Co Insuman Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 50 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 50 vypadá a co obsahuje toto balení Po promísení je Insuman Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 50 se dodává v zásobních vložkách uzavřených v plastovém pouzdře, které tvoří část na jedno použití OptiClik, inzulínového pera.
Tato zásobní vložka je pouze pro použití s OptiClik.
Insuman Comb 50 se dodává v zásobních vložkách pro OptiClik o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 zásobních vložek o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
767 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
768 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), (možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči mohou.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
770 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Comb 50 100 IU/ ml, injekční suspenze v předplněném peru Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci včetně Návodu na použití Insuman Comb 50, předplněné pero SoloStar, dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Comb 50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Comb 50 používat 3.
Jak se Insuman Comb 50 používá 4.
Další informace
1.
CO JE INSUMAN COMB 50 A K ČEMU SE POUŽÍVÁ
Insuman Comb 50 je injekční tekutina (suspenze) k podkožnímu podání.
Insuman Comb 50 obsahuje inzulín, který se vyrábí biotechnologicky a je totožný s inzulínem, který je lidskému organismu vlastní.
Insuman Comb 50 je inzulínový přípravek s rychlým nástupem a středně dlouhým trváním účinku.
Přichází na trh v zásobních vložkách uzavřených v inzulínovém peru, SoloStar.
Insuman Comb 50 se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN COMB 50 POUŽÍVAT
Nepoužívejte Insuman Comb 50
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Comb 50.
Zvláštní opatrnosti při použití Insuman Comb 50 je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Pokud problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování 771 Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu), 772
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Comb 50 s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Comb 25 těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách Insuman Comb 50
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, což v podstatě znamená, že neobsahuje sodík.
773 3.
JAK SE INSUMAN COMB 50 POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Comb 50 budete denně potřebovat,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Comb 50.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Injekce Insuman Comb 50 se podává podkožně 20 až 30 minut před jídlem.
Způsob podání
NEpodávejte Insuman Comb 50 do žíly.
SoloStar dávkuje inzulín v přírůstcích po 1 jednotce od 1 do 80 jednotek.
Jedno pero obsahuje více dávek.
Váš lékař Vám ukáže, do které oblasti kůže byste měli inzulín podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se SoloStar
SoloStar je jednorázové předplněné injekční pero obsahující lidský inzulín.
Pečlivě si přečtěte „ Návod na použití SoloStar “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou injekční jehlu.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar.
Před každou injekcí se musí provést test bezpečnosti.
Před prvním použítím inzulín dobře promíchejte a zkontrolujte ho.
I později musíte před podáním každé injekce inzulín dobře promíchat.
Míchání je nejlépe provádět jemným nakláněním pera odpředu dozadu alespoň 10krát.
V každé zásobní vložce jsou přítomny tři malé kovové kuličky, které usnadňují míchání.
Po promíchání musí mít suspenze stejnoměrný mléčně bílý vzhled.
Nesmí se použít, pokud zůstane čirá, nebo pokud se v suspenzi nebo na stěnách či dně zásobní vložky v peru vyskytnou např. shluky, vločky, částice nebo cokoli podobného.
Pak musí být použito nové pero se standardním vzhledem suspenze po promíchání.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může být se SoloStar, požádejte o kontrolu svého lékaře nebo lékárníka.
Z důvodu prevence přenosu nemoci musí být každé pero používáno pouze jedním pacientem.
774 Zvláštní péče před aplikací injekce
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s žádnými jinými léky.
Insuman Comb 50 v předplněném peru, SoloStar, nebyl navržen tak, aby bylo umožněno míchání s jinými inzulíny v zásobní vložce.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový SoloStar.
Chyby v dávkování
Jestliže jste užil( a) více Insuman Comb 50, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Comb 50, může se hladina cukru v krvi
příliš snížit (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Comb 50
- Pokud jste vynechali dávku přípravku Insuman Comb 50 nebo jste si neaplikovali
dostatečnou dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Comb 50 Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Comb 50 bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Comb 50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu 775 Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN COMB 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Comb 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku pera.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná předplněná pera nebo jen nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte pera po uplynutí této doby použitelnosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
776 6.
DALŠÍ INFORMACE
Co Insuman Comb 50 obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Comb 50 obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum.
50% inzulínu je rozpuštěno ve vodě; dalších 50% inzulínu je přítomno jako malé krystaly protaminového inzulínu.
- Pomocnými látkami jsou protamin- sulfát, metakresol, fenol, chlorid zinečnatý, dihydrát
dihydrogenfosforečnanu sodného, glycerol, hydroxid sodný, kyselina chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Comb 50 vypadá a co obsahuje toto balení Po promísení je Insuman Comb 50 rovnoměrně mléčně zbarvená kapalina (injekční suspenze) bez viditelných shluků, částic nebo vloček.
Insuman Comb 50 se dodává v předplněných perech, SoloStar, o obsahu 3 ml suspenze (300 IU).
K dispozici jsou balení obsahující 3, 4, 5, 6, 9 a 10 inzulínových per o obsahu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
778 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
780 Insuman Comb 50 injekční suspenze v předplněném injekčním peru.
SoloStar.
Návod k použití.
SoloStar je předplněné injekční pero pro podávání inzulínu.
Váš lékař rozhodl, že je pro Vás pero SoloStar vhodné.
Správnou injekční techniku prodiskutujte se svým lékařem před prvním použitím pera SoloStar.
Před použitím svého SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen/ schopna sám/ sama dodržet instrukce, použijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Držte pero tak, jak je uvedeno v tomto návodu na použití.
Abyste mohli správně odečíst dávku, držte pero horizontálně tak, aby jehla byla vlevo a s volič dávky na pravé straně, jak ukazuje následující obrázek.
Dodržujte důsledně tento návod při každém použití SoloStar, aby bylo zaručeno, že dostanete přesnou dávku.
Pokud se nebudete instrukcemi přesně řídit, můžete dostat příliš mnoho nebo příliš málo inzulínu, což může ovlivnit hladinu glukózy ve Vaší krvi.
Můžete nastavit dávkování v krocích po jedné jednotce od 1 jednotky do 80 jednotek.
Jedno pero obsahuje více dávek.
Uschovejte si tento návod pro budoucí použití.
Pokud máte nějaké otázky o SoloStar nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Schematický nákres pera
Důležité informace o použití SoloStar:
• Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití se SoloStar. • Před každou injekcí vždy proveďte kontrolu bezpečnosti (viz Krok 3). • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní SoloStar pro případy, že se Vaše SoloStar ztratí nebo poškodí.
Krok 1.
Zkontrolujte inzulín
A.
Zkontrolujte štítek na peru SoloStar, abyste se ujistili, že máte správný inzulín.
Insuman SoloStar má bílou barvu a barevné injekční tlačítko.
Barva injekčního tlačítka závisí na typu inzulínu, který pero obsahuje.
Níže uvedené obrázky mají pouze ilustrativní charakter.
B.
Odstraňte kryt pera.
781 C.
Používáte- li inzulín ve formě suspenze (Insuman Basal nebo Insuman směs), pero alespoň 10krát převraťte nahoru dolů, abyste suspenzi promíchali.
Pero převracejte jemně, aby nedošlo ke vzniku pěny v zásobní vložce.
Po promíchání zkontrolujte vzhled inzulínu.
Inzulínové suspenze musí mít stejnoměrně mléčně bílý vzhled.
Krok 2.
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
Před použitím jehly si pozorně přečtěte návod k použití, který je k jehlám přiložen.
Obrázky jehel mají pouze ilustrativní účel.
A.
Odstraňte ochranné těsnění z nové jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo proti peru (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla nasazována přímo proti peru, může se poškodit gumový uzávěr a dojít k vytékání inzulínu nebo se jehla může ohnout.
Krok 3.
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Ujistíte se, že dostanete přesnou dávku: • ověřením, že pero i jehla pracují správně • odstraněním vzduchových bublin
Otočením voliče dávky zvolte dávku 2 jednotky.
782 B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se inzulín neobjeví.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, může být pero SoloStar poškozeno.
Toto pero nepoužívejte.
Krok 4.
Nastavte dávku
Dávku můžete 80 jednotek.
A.
Ověřte, že po kontrole bezpečnosti je v dávkovacím okénku číslo „ 0 “.
B.
Zvolte požadovanou dávku (v níže uvedeném příkladě byla zvolena dávka 30 jednotek).
Jestliže otočíte voličem až za svou potřebnou dávku, můžete otočit voličem zpět.
• Nemůžete otáčet voličem dávky za číslo udávající počet jednotek zbývajících v peru.
Nesnažte se otočit volič dávky silou.
V tomto případě si můžete buď injikovat zbývající inzulín v peru a doplnit svou dávku z nového SoloStar, nebo pro svou plnou dávku použijte nový SoloStar.
Krok 5.
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v dávkovacím okénku se po vstříknutí dávky vrátí zpět na „ 0 “.
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Píst pera se při každé dávce pohybuje.
Píst dosáhne až na konec zásobní vložky, pokud již bylo použito celkem 300 jednotek inzulínu.
Krok 6.
Sejměte jehlu a vyhoďte ji
Po každé injekci vždy sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
• Jestliže Vám dává injekci jiná osoba, nebo pokud Vy dáváte injekci někomu jinému, musí se při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
784 a přenosu infekce, řiďte se doporučenými bezpečnostními opatřeními pro vyjímání a vyhazování jehel (pro doporučení kontaktujte svého lékaře).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prohlédněte si, prosím, zadní (inzulínovou) stranu této příbalové informace, kde jsou uvedeny pokyny pro uchovávání pera SoloStar.
Pokud je Vaše pero SoloStar skladováno v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohlo ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použité pero SoloStar musí být zlikvidováno podle pokynů Vašich místních úřadů.
Údržba
Chraňte SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen tak, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být pero SoloStar poškozeno.
Pokud se domníváte, že je Váš SoloStar poškozen, zlikvidujte ho a použijte nový.
785 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Infusat 100 IU/ ml injekční roztok v injekčních lahvičkách Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Infusat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Infusat používat 3.
Jak se Insuman Infusat používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Infusat uchovávat 6.
Další informace
1.
CO JE INSUMAN INFUSAT A K ČEMU SE POUŽÍVÁ
Insuman Infusat je injekční roztok k podkožnímu podání.
Insuman Infusat obsahuje inzulín, který se vyrábí biotechnologicky a který je lidskému organismu vlastní.
Insuman Infusat je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku.
Insuman Infusat se smí používat pouze v inzulínových pumpách vhodných pro tento inzulín.
Insuman Infusat se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN INFUSAT POUŽÍVAT
Nepoužívejte Insuman Infusat
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Infusat.
Insuman Infusat nepoužívejte do peristaltických pump se silikonovými hadičkami.
Situace, při kterých nesmíte začít nebo pokračovat v používání inzulínových pump jsou popsány v operačních manuálech pro tyto pumpy.
Zvláštní opatrnosti při použití Insuman Infusat je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
786 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo pokud máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Infusat s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Infusat těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
788 3.
JAK SE INSUMAN INFUSAT POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů cukru (glukózy) v krvi lékař
- určí kolik Insumanu Infusat denně budete potřebovat, kolik z toho bude podáno plynulou infúzí
(„ základní dávka “) a kolik dalšího inzulínu a kdy budete potřebovat jako „ dávku bolusu “,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Infusat.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Způsob podání
Váš lékař vám ukáže, jak a do které oblasti kůže byste měli infúzi Vašeho inzulínu podávat a jak často musíte měnit místo vpichu uvnitř vybrané oblasti kůže, kam infúzi podáváte.
Než budete měnit oblast kůže, kam podáváte infúzi, oznamte to předem svému lékaři.
Jak se zachází s injekčními lahvičkami
Insuman Infusat byl vyvinut pro použití v Hoechst Infusor a H- Tron.
Smí být použit pouze do inzulínových pump vhodných pro tento inzulín.
Pro infúzi smí být použity pouze tetrafluorethylenové nebo polyethylenové katetry.
Jak používat pumpu se dozvíte z operačního manuálu dodávaného s pumpou.
Insuman Infusat smí být použit pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Zásobní vložka pro inzulín v pumpě musí být sterilní a smí být použita pouze jednou.
Po naplnění ponechejte zásobní vložku pumpy při pokojové teplotě po dobu 1 až 2 hodin před jejím použitím, protože tak uvidíte a odstraníte jakékoliv vzduchové bubliny, které se tvoří při zahřívání.
Zvláštní péče před aplikací injekce
Před zahájením infúze odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insumat Infusat NESMÍ být smícháván s žádnými jinými inzulínovými přípravky.
Problémy s inzulínovou pumpou
Měli byste vždy pamatovat na možnost technického problému, pokud v zájmu dosažení požadovaných hladin cukru v krvi
- potřebujete doplňkový inzulín („ dávku bolusu “) ve větší dávce nebo častěji než obvykle nebo
- potřebujete doplňkový inzulín („ dávku bolusu “) ve menší dávce nebo méně často než obvykle.
Více podrobností ohledně bezpečnostních opatření při použití pump naleznete v operačním manuálu.
Pokud pumpa nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Musíte mít proto trvale k dispozici také injekční stříkačky i jehly.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU v 1 ml.
789 Chyby v dávkování
Jestliže jste užil( a) více Insuman Infusat, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Infusat, může se příliš snížit hladina cukru
v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Infusat
- Pokud jste vynechali dávku přípravku Insuman Infusat nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Infusat Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Infusat bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Infusat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují: • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení. • Oční reakce 790 Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN INFUSAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Infusat nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku injekční lahvičky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Insuman Infusat do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Používané injekční lahvičky Používané injekční lahvičky mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo (např. v blízkosti topení) nebo přímé světlo (přímé sluneční světlo nebo v blízkosti lampy).
Nepoužívejte injekční lahvičky po uplynutí této doby použitelnosti.
Je doporučeno poznamenat si datum prvního použití na štítek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Infusat obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Infusat obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou fenol, chlorid zinečnatý, trometamol, poloxamer 171, glycerol, kyselina
chlorovodíková (pro úpravu pH), voda na injekci.
791 Jak Insuman Infusat vypadá a co obsahuje toto balení Insuman Infusat je čirý bezbarvý injekční roztok bez viditelných částic a má konzistenci vody.
Insuman Infusat se dodává v injekčních lahvičkách o obsahu 10 ml roztoku (1000 IU).
K dispozici je balení po 3 injekčních lahvičkách o obsahu 10 ml.
Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
792 Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
793 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle, mohou být například: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
795 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Insuman Infusat 100 IU/ ml injekční roztok v zásobní vložce Insulinum humanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Insuman Infusat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Insuman Infusat používat 3.
Jak se Insuman Infusat používá 4.
Možné nežádoucí účinky 5.
Jak Insuman Infusat uchovávat 6.
Další informace
1.
CO JE INSUMAN INFUSAT A K ČEMU SE POUŽÍVÁ
Insuman Infusat je injekční roztok k podkožnímu podání.
Insuman Infusat obsahuje inzulín, který se vyrábí biotechnologicky a který je lidskému organismu vlastní.
Insuman Infusat je inzulínový přípravek s rychlým nástupem a krátkým trváním účinku. Dodává se v zásobních vložkách navržených pro Hoechst Infusor a H- Tron (inzulínové pumpy).
Insuman Infusat se smí používat pouze v inzulínových pumpách vhodných pro tento inzulín.
Insuman Infusat se používá ke snížení vysoké hladiny cukru v krvi u pacientů s cukrovkou (diabetes mellitus).
Cukrovka je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INSUMAN INFUSAT POUŽÍVAT
Nepoužívejte Insuman Infusat
Jestliže jste alergický( á) přecitlivělý/ á) na inzulín nebo na kteroukoli další složku Insuman Infusat.
Insuman Infusat nepoužívejte do peristaltických pump se silikonovými hadičkami.
Situace, při kterých nesmíte začít nebo pokračovat v používání inzulínových pump jsou popsány v operačních manuálech pro tyto pumpy.
Zvláštní opatrnosti při použití Insuman Infusat je zapotřebí
Dodržujte úzkostlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
796 Zvláštní skupiny pacientů
Pokud máte problémy s játry nebo ledvinami nebo máte vyšší věk, upozorněte na to svého lékaře, protože můžete potřebovat nižší dávky inzulínu.
Cestování
Před cestou se poraďte se svým lékařem.
Můžete potřebovat informace o
- dostupnosti Vašeho inzulínu v zemi, kterou navštívíte,
- dostatečné zásobě inzulínu, injekčních stříkaček atd.,
- správném uchovávání inzulínu během cesty,
- časovém rozvrhu jídel a podávání inzulínu během cesty,
- možném vlivu změn různých časových pásem,
- možnosti nových zdravotních rizik v zemích, které navštívíte,
- tom, jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vaší cukrovky vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes typu I (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím, než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění nebo vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používaná pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteázy (užívané k léčbě HIV),
- atypická antipsychotika (jako je olanzapin a klozapin).
Vaše hladina cukru v krvi může buď vzrůst, nebo poklesnout, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykémii.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Insuman Infusat s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již těhotná jste.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Žádné zkušenosti s podáváním Insumanu Infusat těhotným ženám však nejsou.
Poraďte se se svým lékařem, pokud kojíte, může být nezbytné upravit Vám dávku inzulínu a upravit Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
- máte problémy se svým zrakem.
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
798 3.
JAK SE INSUMAN INFUSAT POUŽÍVÁ
Dávkování
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi lékař
- určí kolik Insumanu Infusat denně budete potřebovat, kolik z toho bude podáno plynulou infúzí
(„ základní dávka “) a kolik dalšího inzulínu a kdy budete potřebovat jako „ dávku bolusu “,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávky Insumanu Infusat.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Způsob podání
Váš lékař Vám ukáže, jak a do které oblasti kůže byste měli infúzi Vašeho inzulínu podávat a jak často musíte měnit místo vpichu uvnitř vybrané oblasti kůže, kam infúzi podáváte.
Než budete měnit oblast kůže, kam podáváte infúzi, oznamte to předem svému lékaři.
Jak se zachází se zásobními vložkami
Insuman Infusat se dodává v zásobních vložkách navržených pro Hoechst Infusor a H- Tron.
Smí být použit pouze do inzulínových pump vhodných pro tento inzulín.
Pro infúzi smí být použity pouze tetrafluorethylenvé nebo polyethylenové katetry.
Jak používat pumpu se dozvíte z operačního manuálu dodávaného s pumpou.
Insuman Infusat smí být použit pouze je- li roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konzistenci vody.
Ponechejte zásobní vložku při pokojové teplotě po dobu 1 až 2 hodin před jejím použitím, protože tak uvidíte a odstraníte jakékoliv vzduchové bubliny, které se tvoří při zahřívání.
Zvláštní péče před aplikací injekce
Před zahájením infúze odstraňte vzduchové bubliny.
Ujistěte se, že ani alkohol ani jiná dezinficiencia nebo jiné látky nekontaminují inzulín.
Nemíchejte inzulín s jinými léky.
Insumat Infusat nesmí být smícháván s žádnýmí jinými inzulínovými přípravky.
Prázdné zásobní vložky znovu neplňte a znovu nepoužívejte.
Problémy s inzulínovou pumpou
Měli byste vždy pamatovat na možnost technického problému, pokud v zájmu dosažení požadovaných hladin cukru v krvi
- potřebujete doplňkový inzulín („ dávku bolusu “) ve větší dávce nebo častěji než obvykle nebo
- potřebujete doplňkový inzulín („ dávku bolusu “) ve menší dávce nebo méně často než obvykle.
Více podrobností ohledně bezpečnostních opatření při použití pump naleznete v operačním manuálu.
Pokud pumpa nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Musíte mít proto trvale k dispozici také injekční stříkačky i injekční jehly.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 IU v 1 ml.
799 Chyby v dávkování
Jestliže jste užil( a) více Insuman Infusat, než jste měl( a)
- Pokud jste podali příliš mnoho přípravku Insuman Infusat, může se příliš snížit hladina cukru
v krvi (hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Informace o léčbě hypoglykémie si přečtěte na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Insuman Infusat
- Pokud jste vynechali dávku přípravku Insuman Infusat nebo jste si neaplikovali dostatečnou
dávku inzulínu, může se Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Další informace o léčbě hyperglykémie si přečtěte na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Insuman Infusat Toto může vést k těžké hyperglykémii (velmi vysoká hladiny cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo štěpí tuk místo cukru).
Nepřestávejte s léčbou přípravkem Insuman Infusat bez předchozí konzultace s lékařem, který Vám řekne, co je třeba udělat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Insuman Infusat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie (nízká hladina cukru v krvi).
Závažná hypoglykémie může zapříčinit srdeční infarkt nebo poškození mozku a může ohrožovat život pacienta.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Mohou se vyskytnout závažné alergické reakce na inzulín, které mohou být život ohrožující.
Tyto reakce na inzulin nebo pomocné látky mohou zapříčinit rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
Často hlášené nežádoucí účinky (pozorované u méně než 1 z 10, ale více než u 1 ze 100 pacientů) • Otok Léčba inzulínem může působit přechodné zadržování vody v těle s otoky lýtek a kotníků. • Reakce v místě vpichu
Méně často hlášené nežádoucí účinky (pozorované u méně než 1 ze 100, ale více než u 1 z 1000 pacientů) • Závažné alergické reakce s nízkým krevním tlakem (šok) • Kopřivka v místě vpichu (svědivá vyrážka)
Ostatní nežádoucí účinky zahrnují • Systémové alergické reakce Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážku a svědění po celém těle), závažný otok kůže nebo sliznic (tzv. angioedém), zkrácený dech, pokles krevního tlaku se zrychlenou srdeční akcí a pocení.
800 • Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou přechodně narušit Vaše vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění. • Kožní změny v místě vpichu (lipodystrofie) Pokud podáváte inzulín příliš často do stejného místa na kůži, může tuková tkáň pod kůží v tomto místě vymizet nebo se zmnožit.
Podání inzulínu do takto změněného místa může snižovat jeho účinnost.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci. • Kožní a alergické reakce Mohou se vyskytnout další mírné reakce v místě vpichu (např. zarudnutí v místě injekce, neobvykle intenzívní bolest v místě podání injekce, svědění, otok nebo zánět v místě injekce).
Mohou se také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Léčba inzulínem může v organismu navodit tvorbu protilátek proti inzulínu (látky, které působí proti inzulínu).
Pouze velmi vzácně tato skutečnost vyžaduje úpravu dávkování inzulínu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Informujte svého lékaře ihned, pokud zaznamenáte, že je nežádoucí účinek závažný, objeví se náhle nebo se rychle zhoršuje, abyste zabránili závažným reakcím.
5.
JAK INSUMAN INFUSAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Insuman Infusat nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni v měsíci.
Neotevřené zásobní vložky Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte Insuman Infusat do blízkosti mrazicího boxu nebo mrazicích vložek.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Je- li již Insuman Infusat v pumpě, může být uchováván po dobu 2 týdnů.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Insuman Infusat obsahuje
- Léčivou látkou je lidský inzulín.
Jeden ml Insuman Infusat obsahuje 100 IU (mezinárodních
jednotek) léčivé látky insulinum humanum
- Pomocnými látkami jsou fenol, chlorid zinečnatý, trometamol, poloxamer 171, glycerol, kyselina
chlorovodíková (pro úpravu pH), voda na injekci.
Jak Insuman Infusat vypadá a co obsahuje toto balení Insuman Infusat je čirý bezbarvý injekční roztok bez viditelných částic a má konzistenci vody.
Insuman Infusat se dodává v zásobní vložce o obsahu 3, 15 ml roztoku (315 IU).
K dispozici je balení po 5 zásobních vložkách o obsahu 3, 15 ml.
801 Držitel rozhodnutí o registraci a výrobce Sanofi- Aventis Deutschland GmbH D- 65926 Frankfurt am Main Německo
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
802 Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
803 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodali jste si injekci inzulínu nebo jste ho nepodali dostatečné množství nebo když se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny Vašeho cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestal( a) užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
Pravděpodobnost, že se vyskytne hypoglykémie, je vyšší, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek,
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
- změníte oblast kůže, kam podáváte injekci inzulínu (např. ze stehna do ramene),
- trpíte závažným onemocněním ledvin nebo jater, nebo některou jinou chorobou, jako je
Varovné příznaky hypoglykémie
- Ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- Ve Vašem mozku
Příklady příznaků, které naznačují nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění (diabetická
autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín jako je Insuman,
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
(Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při hypoglykémii nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
805
European Medicines Agency
EMEA/ H/ C/ 957
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INTANZA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Intanza?
Intanza je vakcína, která je k dispozici ve formě injekční suspenze v předplněné stříkačce.
Obsahuje štěpené viry chřipky, které byly inaktivovány (usmrceny).
Přípravek Intanza obsahuje tři různé kmeny (druhy) chřipkových virů (A/ New Caledonia/ 20/ 99, A/ Wisconsin/ 67/ 2005 a B/ Malaysia/ 2506/ 2004).
Na co se přípravek Intanza používá?
Přípravek Intanza se používá k vakcinaci (očkování) dospělých proti chřipce, zvláště pokud jsou vystaveni zvýšenému riziku přidružených komplikací.
Vakcína by měla být použita v souladu s oficiálními doporučeními.
Dospělým osobám do 59 let věku (včetně) se podává nižší dávka (obsahující 9 mikrogramů každého virového kmenu).
Dospělým ve věku 60 let a více se podává vyšší dávka přípravku (15 mikrogramů každého virového kmenu).
Tato vakcína je dostupná pouze na lékařský předpis.
Jak se přípravek Intanza používá?
Přípravek Intanza je podáván formou “ intradermální ” injekce do vrchní vrstvy kůže za použití speciálního mikroinjekčního systému.
Doporučeným místem vpichu injekce je rameno.
Jak přípravek Intanza působí?
Přípravek Intanza je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit proti onemocnění.
Přípravek Intanza obsahuje fragmenty tří různých kmenů chřipkových virů.
Jakmile dojde k podání vakcíny, imunitní systém očkované osoby rozpozná fragmenty viru jako „ cizorodé “ a vytvoří si proti němu protilátky.
V budoucnu tak bude imunitní systém při kontaktu s některým z uvedených tří kmenů chřipkového viru schopen vytvářet protilátky rychleji.
Protilátky pomohou uchránit organismus před onemocněním způsobovaným těmito kmeny chřipkového viru.
Světová zdravotnická organizace (WHO) každý rok vydává doporučení, které kmeny chřipky by měly být zahrnuty do vakcín pro nastávající chřipkovou sezonu.
Tyto virové kmeny musejí být do vakcíny Intanza dodány před jejím použitím.
Přípravek Intanza v současné době obsahuje fragmenty virových kmenů, které dle doporučení WHO pro severní polokouli a dle doporučení Evropské unie měly způsobovat chřipku během sezony 2006/ 2007.
Virové kmeny obsažené v přípravku Intanza bude třeba opětovně nahradit před použitím vakcíny pro následující sezony.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Účinnost přípravku Intanza při ochraně proti chřipce byla zkoumána v rámci čtyř studií, do kterých bylo zařazeno více než 8 000 osob.
Dvě z těchto studií zkoumaly dospělé osoby do 60 let věku, které byly očkovány dávkou s obsahem 9 mikrogramů.
Další dvě studie se zaměřily na dospělé osoby ve věku 60 let a více, kterým byla podána dávka s obsahem 15 mikrogramů.
V rámci všech studií byl přípravek Intanza srovnáván s jinou vakcínou proti chřipce podanou injekčně do svalu.
Studie srovnávaly schopnost obou vakcín vyvolat tvorbu protilátek (imunogenicitu), a to na základě porovnání hladin protilátek zaznamenaných u očkovaných osob před podáním injekce a tři týdny po něm.
Jaký přínos přípravku Intanza byl prokázán v průběhu studií?
V rámci všech studií dokázal jak přípravek Intanza, tak i srovnávací vakcína vyvolat odpovídající hladiny protilátek na ochranu proti všem třem kmenům chřipky.
U dospělých osob do 60 let věku bylo podáním dávky o 9 mikrogramech dosaženo stejně dobré úrovně ochrany jako v případě vakcíny injekčně aplikované do svalu.
U dospělých osob ve věku 60 let a více bylo podáním dávky o 15 mikrogramech dosaženo stejně dobré úrovně ochrany jako v případě vakcíny injekčně aplikované do svalu.
Jaká rizika jsou spojena s přípravkem Intanza?
Mezi nejběžnější vedlejší účinky přípravku Intanza (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy, myalgie (svalová bolest), nevolnost a lokální reakce v místě vpichu vakcíny (zarudnutí, otok, zatvrdnutí pokožky, bolest a svědění).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Intanza je uveden v příbalových informacích.
Přípravek Intanza by neměl být užíván u osob s možnou přecitlivělostí na léčivé látky, na kteroukoli jinou složku přípravku, vejce, kuřecí bílkovinu, neomycin (antibiotikum), formaldehyd (konzervační prostředek) nebo oktoxinol 9 (čisticí činidlo).
Osobám trpícím horečkou nebo akutní (krátkodobou) infekcí by vakcína neměla být podána, dokud se neuzdraví.
Na základě čeho byl přípravek Intanza schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Intanza převyšují jeho rizika v rámci prevence chřipky u dospělých ve věku do 59 let a ve věku 60 let a více, zvláště pokud jsou vystaveni zvýšenému riziku přidružených komplikací.
Výbor doporučil, aby přípravku Intanza bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Intanza:
Evropská komise udělila rozhodnutí o registraci přípravku Intanza platné v celé Evropské unii společnosti Sanofi Pasteur MSD SNC dne 24. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Intanza je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2009.
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah
velikosti balení
EU/ 1/ 08/ 505/ 001
INTANZA
9 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 505/ 002
INTANZA
9 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
10 předplněných injekčních stříkaček
EU/ 1/ 08/ 505/ 003
INTANZA
9 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
20 předplněných injekčních stříkaček
EU/ 1/ 08/ 505/ 004
INTANZA
15 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 505/ 005
INTANZA
15 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
10 předplněných injekčních stříkaček
EU/ 1/ 08/ 505/ 006
INTANZA
15 mikrogramů/ kmen
Injekční suspenze K intradermálnímu podání
předplněná injekční stříkačka (sklo)
0, 1 ml
20 předplněných injekčních stříkaček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
INTANZA 9 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (A/ New Caledonia/ 20/ 99 (IVR- 116)) 9 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 9 mikrogramů HA **
B / Malaysia/ 2506/ 2004 - varianta (B/ Malaysia/ 2506/ 2004) 9 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Tato vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Bezbarvá a opalescentní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence chřipky u dospělých osob do 59 let, zvláště pokud jsou ve zvýšeném riziku přidružených komplikací.
Použití INTANZA má být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Dospělí do 59 let:
0, 1 ml.
Děti a mladiství:
Podávání INTANZA u dětí a mladistvých do 18 let se vzhledem k nedostatečných údajům o bezpečnosti a účinnosti nedoporučuje.
Imunizace má být provedena intradermálně.
Doporučeným místem vpichu je oblast deltového svalu.
Návod k použití viz bod 6. 6.
4. 3 Kontraindikace 2 Přecitlivělost na léčivé látky nebo na kteroukoli pomocnou látku, na vejce, kuřecí bílkoviny, neomycin, formaldehyd a oktoxinol 9.
INTANZA neobsahuje více než 0, 05 mikrogramů ovalbuminu na dávku.
Očkování má být odloženo u pacientů s horečnatým onemocněním nebo akutní infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Podobně jako u všech injekčně podávaných vakcín musí být pro případ anafylaktické reakce po podání vakcíny okamžitě k dispozici odpovídající lékařská péče a dohled.
INTANZA nelze za žádných okolností podávat intravaskulárně.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Jestliže po podání vakcíny zůstane v místě vpichu kapalina, není nutné očkování opakovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce.
INTANZA může být aplikována současně s jinými vakcínami.
Očkování má být provedeno do odlišných končetin.
Je nutné poznamenat, že nežádoucí účinky mohou být intenzivnější.
Imunitní odpověď může být snížena u pacientů s probíhající imunosupresivní terapií.
Po očkování proti chřipce byly pozorovány falešně pozitivní výsledky sérologických testů používajících metodu ELISA k detekci protilátek proti HIV1, hepatitidě C a zejména proti HTLV1.
Falešně pozitivní výsledky metody ELISA je možné vyloučit technikou Western blot.
Přechodně falešně pozitivní výsledky mohou být způsobené IgM odpovědí na očkování.
4. 6 Těhotenství a kojení
Klinické údaje o podávání INTANZA v těhotenství nejsou k dispozici.
Obecně údaje získané při intramuskulárně podávaném očkování proti chřipce u těhotných žen nenaznačují nežádoucí účinky na plod a matku, které by bylo možné přisuzovat vakcíně.
Z jedné studie vakcíny INTANZA provedené na zvířatech nevyplývají žádné přímé či nepřímé škodlivé účinky na těhotenství, vývoj embrya/ plodu, porod nebo postnatální vývoj.
Použití INTANZA lze zvážit od druhého trimestru těhotenství.
Pro těhotné ženy se zdravotním stavem, který u nich zvyšuje riziko komplikací chřipky, je podání vakcíny doporučováno bez ohledu na stádium jejich těhotenství.
Vakcína INTANZA může být použita v průběhu kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že vakcína má vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky zjištěné v klinických studiích
Bezpečnost INTANZA byla hodnocena ve 2 otevřených randomizovaných klinických studiích, při nichž 2384 očkovaných dostalo injekci vakcíny INTANZA.
3 Bezpečnost byla hodnocena u všech osob v průběhu prvních 3 týdnů po očkování a závažné nežádoucí účinky byly sbírány po dobu šesti měsíců.
Po podání vakcíny se nejčastěji objevily lokální reakce v místě vpichu.
Viditelné místní reakce po intradermálním podání byly častější než po srovnávací vakcíně podávané intramuskulárně.
Většina reakcí spontánně odezněla do 1 až 3 dnů od nástupu.
Systémový bezpečnostní profil INTANZA je podobný jako u srovnávací vakcíny podané intramuskulárně.
Po injekcích opakovaných v ročním intervalu je bezpečnostní profil INTANZA podobný jako u předchozích injekcí.
Údaje uvedené níže shrnují četnost výskytu nežádoucích účinků, které byly po vakcinaci zaznamenány a seřazeny podle následující klasifikace: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000), není známo (z dostupných údajů nelze určit).
Třídy orgánových systémů
Velmi časté
Časté
Méně časté
Vzácné
Velmi vzácné
Poruchy nervového systému
Bolest hlavy
Parestezie
Poruchy kůže a podkožní tkáně
Svědění, vyrážka
Pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně
Myalgie
Artralgie
Celkové poruchy a reakce v místě aplikace
Nevolnost Lokální reakce:
Svalový třes, horečka Lokální reakce:
Astenie
zarudnutí *, ekchymóza otok, zatvrdnutí, bolest, svědění * V některých případech místní zarudnutí přetrvávalo až 7 dnů
Nežádoucí účinky z post- marketingového sledování
Z post- marketingového sledování INTANZA nejsou k dispozici žádné bezpečnostní údaje.
Nicméně, na základě zkušeností s trivalentními inaktivovanými vakcínami proti chřipce podávanými intramuskulárně nebo hlubokou subkutánní injekcí mohou být hlášeny systémové reakce neuvedené výše:
Poruchy krve a lymfatického systému Přechodná trombocytopenie
Poruchy imunitního systému
4 Alergické reakce vedoucí ve vzácných případech k šoku, angioedém
Poruchy nervového systému Neuralgie, febrilní křeče, neurologické poruchy, jako je encefalomyelitida, neuritida a syndrom Guillain- Barrého
Poruchy kůže a podkožní tkáně Generalizované kožní reakce, zahrnující kopřivku.
4. 9 Předávkování
Je nepravděpodobné, že by předávkování mělo za následek jakýkoli neobvyklý účinek.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcína proti chřipce, ATC kód:
J07BB02
Imunogenita
Séroprotekce je obvykle dosaženo do 2 až 3 týdnů.
Trvání postvakcinační imunity k homologním kmenům nebo kmenům blízce příbuzným k vakcinačním kmenům je různé, obvykle však 6 až 12 měsíců.
V randomizované srovnávací studii fáze III bylo podáno 1796 osobám ve věku od 18 do 59 let 0, 1 ml INTANZA intradermálně a 453 osobám ve věku od 18 do 59 let 0, 5 ml trivalentní inaktivované vakcíny proti chřipce intramuskulárně.
V této komparativní studii byla hodnocena míra séroprotekce *, sérokonverze nebo signifikantní vzestup poměru ** a geometrický střední poměr titrů (GMTR) pro protilátky anti- HA (měřeno HI) podle předem definovaných kritérií.
Byly získány následující údaje (hodnoty v závorkách ukazují 95% intervaly spolehlivosti):
Anti- HA protilátky
A/ H1N1
A/ H3N2
B
specifické pro daný kmen
A/ New Caledonia / 20/ 99 N=1296
A/ Wisconsin / 67/ 2005 N=1297
B/ Malaysia / 2506/ 2004 N=1294
Míra séroprotekce
87. 2% (85. 2, 89. 0)
93. 5% (92. 0, 94. 8)
72. 9% (70. 4, 75. 3)
Sérokonverze / signifikantní vzestup poměru GMTR
57. 5% (54. 7, 60. 2) 9. 17 (8. 33, 10. 1)
66. 5% (63. 8, 69. 0) 11. 5 (10. 4, 12. 7)
56. 7% (54. 0, 59. 4) 6. 39 (5. 96, 6. 84)
* Séroprotekce (ochranná hladina protilátek) = HI titry ≥ 40 ** Sérokonverze = negativní HI titr před vakcinací a HI titr ≥ 40 po vakcinaci, signifikantní vzestup poměru = pozitivní HI titry před vakcinací a nejméně čtyřnásobné zvýšení HI titru po vakcinaci GMTR: geometrický střední poměr titrů u daného jedince (post - / pre- vakcinační titry).
INTANZA je stejně imunogenní jako srovnávací trivalentní inaktivovaná vakcína proti chřipce podávaná intramuskulárně pro každý ze tří kmenů chřipky u osob ve věku od 18 do 59 let.
5 U všech tří kmenů chřipky byla míra séroprotekce u srovnávací intramuskulárně podané vakcíny v rozmezí 74, 8% až 95, 4%, sérokonverze nebo signifikantní vzestup poměrů se pohybovaly v rozpětí od 56, 4% do 69, 3% a GMTR bylo 6, 63x až 11, 2x vyšší než HI titry před podáním vakcíny.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií na zvířatech neodhalily žádné zvláštní riziko pro člověka.
Vakcína byla imunogenní u myší a králíků.
Ve studiích toxicity opakovaných dávek u králíků nebyla prokázána žádná významná systémová toxicita.
Jednorázové a opakované podání však vedlo k přechodnému místnímu erytému a otokům.
Nebyla posuzována genotoxicita ani karcinogenní potenciál, protože tyto studie se u vakcín neprovádějí.
Studie fertility a toxicity na reprodukci zvířecích samic neprokázaly žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Chlorid draselný Dihydrát hydrogenfosforečnanu sodného Hydrogenfosforečnan draselný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Chraňte před mrazem.
Injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 1 ml suspenze v předplněné injekční stříkačce (sklo typu I) s mikroinjekčním systémem, s připevněnou mikrojehlou a s elastomerovou pístovou zátkou (chlorbutyl), krytkou jehly (termoplastický elastomer a polypropylen) a ochranným krycím systémem jehly.
Balení po 1, 10 nebo 20 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Jakákoli nepoužitá vakcína nebo jiný odpad musí být zlikvidován v souladu s místními požadavky.
Vakcína by měla před aplikací dosáhnout pokojové teploty.
6 Jestliže jsou v suspenzi přítomny cizorodé částice, vakcínu nepoužívejte.
Mikroinjekční systém pro intradermální podání se skládá z předplněné injekční stříkačky s mikrojehlou (1, 5 mm) a ochranným krytem jehly.
Ochranný kryt jehly je určen k překrytí mikrojehly po použití.
Mikroinjekční systém
Mikrojehla
Úchopové plošky
Píst
Okénko
Ochranný kryt jehly Krytka
jehly
Vakcína
Patka
7 NÁVOD K POUŽITÍ
SEJMĚTE KRYTKU JEHLY 1 / REMOVE NEEDLE CAP
Jehlu
přiložením palce a prostředníčku pouze na úchopové plošky: ukazováček zůstává volný.
neprofukujte.
Nedotýkejte se prsty okének.
4 / UKAZOVÁČKEM STISKNĚTE PÍST INJEKCE 3 / RYCHLE PŘILOŽTE JEHLU KOLMO NA KŮŽI Po přiložení
Krátkým a rychlým pohybem přiložte jehlu kolmo na kůži v oblasti deltového svalu.
mikrojehly udržujte mírný tlak na povrch kůže a podejte injekci stisknutím pístu ukazováčkem.
Není nutné provádět test žil.
5 / PEVNÝM STISKEM PÍSTU AKTIVUJTE OCHRANNÝ KRYT JEHLY
Vyjměte jehlu z kůže.
Otočte jehlu směrem od sebe a od ostatních osob.
Stejnou rukou velmi pevně stiskněte palcem píst a tím aktivujete ochranný kryt jehly.
Uslyšíte klapnutí a poté se vysune ochranný kryt, který jehlu překryje.
Použitý injekční systém neprodleně zlikvidujte v nejbližším sběrném kontejneru.
Podání injekce je považováno za úspěšné bez ohledu na případný vznik podlitiny.
Jestliže po podání vakcíny zůstane v místě vpichu tekutina, není nutné očkování opakovat.
8 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F- 69007 Lyon, Francie.
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
MM/ RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
9 1.
NÁZEV PŘÍPRAVKU
INTANZA 15 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (A/ New Caledonia/ 20/ 99 (IVR- 116)) 15 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 15 mikrogramů HA **
B / Malaysia/ 2506/ 2004 - varianta (B/ Malaysia/ 2506/ 2004) 15 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Tato vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Bezbarvá a opalescentní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence chřipky u dospělých osob ve věku 60 let a více, zvláště pokud jsou ve zvýšeném riziku přidružených komplikací.
Použití INTANZA má být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Osoby ve věku 60 let a více:
0, 1 ml.
Imunizace má být provedena intradermálně.
Doporučeným místem vpichu je oblast deltového svalu.
Návod k použití viz bod 6. 6.
4. 3 Kontraindikace
10 Přecitlivělost na léčivé látky nebo na kteroukoli pomocnou látku, na vejce, kuřecí bílkoviny, neomycin, formaldehyd a oktoxinol 9.
INTANZA neobsahuje více než 0, 05 mikrogramů ovalbuminu na dávku.
Očkování má být odloženo u pacientů s horečnatým onemocněním nebo akutní infekcí.
4. 4 Zvláštní upozornění a opatření pro použití
Podobně jako u všech injekčně podávaných vakcín musí být pro případ anafylaktické reakce po podání vakcíny okamžitě k dispozici odpovídající lékařská péče a dohled.
INTANZA nelze za žádných okolností podávat intravaskulárně.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Jestliže po podání vakcíny zůstane v místě vpichu kapalina, není nutné očkování opakovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce.
INTANZA může být aplikována současně s jinými vakcínami.
Očkování má být provedeno do odlišných končetin.
Je nutné poznamenat, že nežádoucí účinky mohou být intenzivnější.
Imunitní odpověď může být snížena u pacientů s probíhající imunosupresivní terapií.
Po očkování proti chřipce byly pozorovány falešně pozitivní výsledky sérologických testů používajících metodu ELISA k detekci protilátek proti HIV1, hepatitidě C a zejména proti HTLV1.
Falešně pozitivní výsledky metody ELISA je možné vyloučit technikou Western blot.
Přechodně falešně pozitivní výsledky mohou být způsobené IgM odpovědí na očkování.
4. 6 Těhotenství a kojení
Vakcína je určena pro osoby ve věku 60 let a více, proto není tato informace relevantní.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že vakcína má vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky zjištěné v klinických studiích
Bezpečnost INTANZA byla hodnocena ve 2 otevřených randomizovaných klinických studiích, při nichž 2974 očkovaných dostalo injekci vakcíny INTANZA.
Bezpečnost byla hodnocena u všech osob v průběhu prvních 3 týdnů po očkování a závažné nežádoucí účinky byly sbírány po dobu šesti měsíců.
Po podání vakcíny se nejčastěji objevily lokální reakce v místě vpichu.
Viditelné místní reakce po intradermálním podání byly častější než po srovnávací vakcíně podávané intramuskulárně.
Většina reakcí spontánně odezněla do 1 až 3 dnů od nástupu.
Systémový bezpečnostní profil INTANZA je podobný jako u srovnávací vakcíny podané intramuskulárně.
11 Po injekcích opakovaných v ročním intervalu je bezpečnostní profil INTANZA podobný jako u předchozích injekcí.
Údaje uvedené níže shrnují četnost výskytu nežádoucích účinků, které byly po vakcinaci zaznamenány a seřazeny podle následující klasifikace: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000); není známo (z dostupných údajů nelze určit).
Třídy orgánových systémů
Méně časté
Velmi vzácné
Poruchy nervového systému
Bolest hlavy
Poruchy kůže a podkožní tkáně
Pocení
Svědění, vyrážka
Myalgie
Artralgie
Celkové poruchy a reakce v místě
Lokální reakce:
Nevolnost, svalový třes,
zarudnutí *, horečka zatvrdnutí, otok, Lokální reakce: svědění, ekchymóza bolest
* V některých případech místní zarudnutí přetrvávalo až 7 dnů
Nežádoucí účinky z post- marketingového sledování
Z post- marketingového sledování INTANZA nejsou k dispozici žádné bezpečnostní údaje.
Nicméně, na základě zkušeností s trivalentními inaktivovanými vakcínami proti chřipce podávanými intramuskulárně nebo hlubokou subkutánní injekcí mohou být hlášeny systémové reakce neuvedené výše:
Poruchy krve a lymfatického systému Přechodná trombocytopenie, přechodná lymfadenopatie
Poruchy imunitního systému Alergické reakce vedoucí ve vzácných případech k šoku, angioedém
Poruchy nervového systému Neuralgie, febrilní křeče, neurologické poruchy, jako je encefalomyelitida a syndrom Guillain - Barrého.
Cévní poruchy Vaskulitida, vedoucí ve velmi vzácných případech k přechodnému postižení ledvin.
Poruchy kůže a podkožní tkáně Generalizované kožní reakce, zahrnující kopřivku.
4. 9 Předávkování
Je nepravděpodobné, že by předávkování mělo za následek jakýkoli neobvyklý účinek.
12 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcína proti chřipce, ATC kód:
J07BB02
Imunogenita
Séroprotekce je obvykle dosaženo do 2 až 3 týdnů.
Trvání postvakcinační imunity k homologním kmenům nebo kmenům blízce příbuzným k vakcinačním kmenům je různé, obvykle však 6 až 12 měsíců.
V klíčové randomizované srovnávací studii fáze III bylo podáno 2606 osobám nad 60 let věku 0, 1 ml INTANZA intradermálně a 1089 osobám nad 60 let věku 0, 5 ml trivalentní inaktivované vakcíny proti chřipce intramuskulárně.
V této komparativní studii byl hodnocen geometrický střední titr (GMTs), míra séroprotekce *, sérokonverze nebo signifikantní vzestup poměru ** a geometrický střední poměr titrů (GMTR) pro protilátky anti- HA (měřeno HI) podle předem definovaných kritérií.
Byly získány následující údaje (hodnoty v závorkách ukazují 95% intervaly spolehlivosti):
Intradermálně 15µg
A/ H1N1
A/ H3N2
B
A/ New Caledonia / 20/ 99
A/ Wisconsin / 67/ 2005
B/ Malaysia / 2506/ 2004
N = 2585 81. 7
= 2586 298. 0
N = 2582 39. 9
(78. 0; 85. 6)
(282; 315)
(38. 3; 41. 6)
Míra séroprotekce (%) *
77. 0 (75. 3; 78. 6)
93. 3 (92. 3; 94. 3)
38. 7
61. 3
36. 4
vzestup poměru (%) **
(36. 8; 40. 6)
(59. 3; 63. 1)
(34. 5; 38. 3)
Geometrický střední poměr titrů (GMTR)
3. 97
8. 19
3. 61
(3. 77; 4. 18)
(7. 68; 8. 74)
(3. 47; 3. 76)
* Séroprotekce (ochranná hladina protilátek) = HI titry ≥ 40 ** Sérokonverze = negativní HI titr před vakcinací a HI titr ≥ 40 po vakcinaci, signifikantní vzestup poměru = pozitivní HI titry před vakcinací a nejméně čtyřnásobné zvýšení HI titru po vakcinaci GMTR: geometrický střední poměr titrů u daného jedince (post - / pre- vakcinační titry).
INTANZA je přinejmenším stejně imunogenní jako srovnávací trivalentní inaktivovaná vakcína proti chřipce podávaná intramuskulárně pro každý ze tří kmenů chřipky u osob ve věku 60 let a více.
U všech tří kmenů chřipky byl geometrický střední titr (GMTs) u srovnávací intramuskulárně podané vakcíny v rozmezí 34, 8 (1/ dil) až 181, 0 (1/ dil), míra séroprotekce byla v rozmení 48, 9% až 87, 9%, sérokonverze nebo signifikantní vzestup poměrů se pohybovaly v rozpětí od 30, 0% do 46, 9% a GMTR bylo 3, 04x až 5, 35x vyšší než HI titry před podáním vakcíny.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se
13 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií na zvířatech neodhalily žádné zvláštní riziko pro člověka.
Vakcína byla imunogenní u myší a králíků.
Ve studiích toxicity opakovaných dávek u králíků nebyla prokázána žádná významná systémová toxicita.
Jednorázové a opakované podání však vedlo k přechodnému místnímu erytému a otokům.
Nebyla posuzována genotoxicita ani karcinogenní potenciál, protože tyto studie se u vakcín neprovádějí.
Studie fertility a toxicity na reprodukci zvířecích samic neprokázaly žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Chlorid draselný Dihydrát hydrogenfosforečnanu sodného Hydrogenfosforečnan draselný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Chraňte před mrazem.
Injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 1 ml suspenze v předplněné injekční stříkačce (sklo typu I) s mikroinjekčním systémem, s připevněnou mikrojehlou a s elastomerovou pístovou zátkou (chlorbutyl), krytkou jehly (termoplastický elastomer a polypropylen) a ochranným krycím systémem jehly.
Balení po 1, 10 nebo 20 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Jakákoli nepoužitá vakcína nebo jiný odpad musí být zlikvidován v souladu s místními požadavky.
Vakcína by měla před aplikací dosáhnout pokojové teploty.
Jestliže jsou v suspenzi přítomny cizorodé částice, vakcínu nepoužívejte.
Vakcínu není nutné před použitím protřepat.
Mikroinjekční systém pro intradermální podání se skládá z předplněné injekční stříkačky s mikrojehlou (1, 5 mm) a ochranným krytem jehly.
14 Mikroinjekční systém
Mikrojehla
Úchopové plošky
Píst
Okénko
Ochranný kryt jehly Krytka jehly
Vakcína
Patka
15 NÁVOD K POUŽITÍ
SEJMĚTE KRYTKU JEHLY 1 / REMOVE NEEDLE CAP
Uchopte systém
Jehlu
přiložením palce a prostředníčku pouze na úchopové plošky: ukazováček zůstává volný.
neprofukujte.
Nedotýkejte se prsty okének.
4 / UKAZOVÁČKEM STISKNĚTE PÍST INJEKCE 3 / RYCHLE PŘILOŽTE JEHLU KOLMO NA KŮŽI Po přiložení
Krátkým a rychlým pohybem přiložte jehlu kolmo na kůži v oblasti deltového svalu.
mikrojehly udržujte mírný tlak na povrch kůže a podejte injekci stisknutím pístu ukazováčkem.
Není nutné provádět test žil.
5 / PEVNÝM STISKEM PÍSTU AKTIVUJTE OCHRANNÝ KRYT JEHLY
Vyjměte jehlu z kůže.
Otočte jehlu směrem od sebe a od ostatních osob.
Stejnou rukou velmi pevně stiskněte palcem píst a tím aktivujete ochranný kryt jehly.
Uslyšíte klapnutí a poté se vysune ochranný kryt, který jehlu překryje.
Použitý injekční systém neprodleně zlikvidujte v nejbližším sběrném kontejneru.
Aktivovaný ochranný kryt Podání injekce je považováno za úspěšné bez ohledu na případný vznik podlitiny.
Jestliže po podání vakcíny zůstane v místě vpichu tekutina, není nutné očkování opakovat.
16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F- 69007 Lyon, Francie.
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
MM/ RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val- de- Reuil Francie
Název a adresa výrobců odpovědných za propouštění šarží
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val- de- Reuil Francie
Sanofi Pasteur Campus Mérieux 1541, avenue Marcel Mérieux 69280 Marcy l’ Etoile Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 1. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu..
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 1. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen:
19 • Jestliže byly obdrženy nové informace, která mohou mít dopad na současné specifikace bezpečnosti, farmakovigilační plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik). • Na žádost EMEA
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
21 A.
OZNAČENÍ NA OBALU
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení 1 nebo 10 nebo 20 předplněných injekčních stříkaček s mikroinjekčním systémem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kmeny pro sezónu 2006/ 2007
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (IVR- 116) 9 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (NYMC X- 161) 9 mikrogramů HA **
B / Malaysia/ 2506/ 2004 - varianta 9 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, chlorid draselný, dihydrát hydrogenfosforečnanu sodného, hydrogenfosforečnan draselný a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 1 dávka Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 10 dávek Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 20 dávek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intradermálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLE DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
23 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
INTANZA neobsahuje více než 0, 05 mikrogramů ovalbuminu na dávku.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 – balení po 1 předplněné injekční stříkačce s mikroinjekčním systémem EU/ 0/ 00/ 000/ 000 – balení po 10 předplněných injekčních stříkačkách s mikroinjekčním systémem EU/ 0/ 00/ 000/ 000 – balení po 20 předplněných injekčních stříkačkách s mikronjekčním systémem
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení 1 nebo 10 nebo 20 předplněných injekčních stříkaček s mikroinjekčním systémem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INTANZA 15 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný) Kmeny pro sezónu 2006/ 2007
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (IVR- 116) 15 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (NYMC X- 161) 15 mikrogramů HA **
B / Malaysia/ 2506/ 2004 - varianta 15 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, chlorid draselný, dihydrát hydrogenfosforečnanu sodného, hydrogenfosforečnan draselný a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 1 dávka Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 10 dávek Předplněná injekční stříkačka s mikroinjekčním systémem (0, 1 ml) – velikost balení 20 dávek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intradermálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLE DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
25 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
INTANZA neobsahuje více než 0, 05 mikrogramů ovalbuminu na dávku.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 – balení po 1 předplněné injekční stříkačce s mikroinjekčním systémem EU/ 0/ 00/ 000/ 000 – balení po 10 předplněných injekčních stříkačkách s mikroinjekčním systémem EU/ 0/ 00/ 000/ 000 – balení po 20 předplněných injekčních stříkačkách s mikroinjekčním systémem
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text na etiketě předplněné injekční stříkačky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
INTANZA 9 µg/ kmen injekční suspenze Vakcína proti chřipce Kmeny pro sezónu 2006/ 2007 Intradermální podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 1 ml
6.
JINÉ
Sanofi Pasteur MSD SNC
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text na etiketě předplněné injekční stříkačky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
INTANZA 15 µg/ kmen injekční suspenze Vakcína proti chřipce Kmeny pro sezónu 2006/ 2007 Intradermální podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 1 ml
6.
JINÉ
Sanofi Pasteur MSD SNC
28 B.
PŘÍBALOVÁ INFORMACE
29 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
INTANZA 9 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný).
Přečtěte si pozorně celou příbalovou informaci dříve, než dostanete tuto vakcínu.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je INTANZA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete INTANZA používat 3.
Jak se INTANZA používá 4.
Možné nežádoucí účinky 5.
Jak INTANZA uchovávat 6.
Další informace
1.
CO JE INTANZA A K ČEMU SE POUŽÍVÁ
INTANZA je vakcína.
Tato vakcína je doporučována k ochraně proti chřipce.
Vakcína může být podána dospělým osobám ve věku do 59 let, zvláště pokud jsou ve zvýšeném riziku přidružených komplikací.
Po injekčním podání INTANZA začne imunitní systém (přirozená obrana organismu) vytvářet ochranu proti chřipkové infekci.
INTANZA Vás pomůže ochránit proti třem kmenům viru, které jsou obsaženy ve vakcíně, nebo dalším kmenům, které jsou k těmto kmenům blízce příbuzné.
Plný účinek vakcíny se obvykle projeví za 2 až 3 týdny po očkování.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTANZA POUŽÍVAT
Nepoužívejte INTANZA:
- jestliže jste alergický/ á (přecitlivělý/ á) na:
-
léčivé látky nebo na kteroukoli další složku vakcíny INTANZA uvedenou v bodě 6. této příbalové informace, v části „ DALŠÍ INFORMACE “,
-
vejce, kuřecí bílkoviny, neomycin, formaldehyd a oktoxinol 9.
- Jestliže máte horečku nebo akutní infekci, je lépe očkování odložit, dokud se neuzdravíte.
Zvláštní opatrnosti při použití INTANZA je zapotřebí:
- Před očkováním byste měli informovat lékaře, jestliže máte oslabený imunitní systém
(imunosupresi) vlivem onemocnění nebo léčivých přípravků, protože vakcína nemusí v takovém případě fungovat dostatečně.
- INTANZA nelze za žádných okolností podat do cévy (intravaskulárně).
- Jestliže se z jakýchkoli důvodů máte během několika dní po očkování proti chřipce podrobit
krevnímu testu, informujte, prosím, svého lékaře.
Očkování by mohlo ovlivnit výsledky testů na HIV- 1, virus hepatitidy C a HTLV- 1.
30
- Děti a mladiství:
INTANZA se nedoporučuje pro použití u dětí a mladistvých do 18 let.
Vzájemné působení s dalšími léčivými přípravky
- Jiné vakcíny:
Očkování má být
provedeno do odlišných končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
- Sdělte svému ošetřujícímu lékaři, jestliže jste užívali léky, které mohou snižovat imunitní
reakci, například kortikosteroidy (kortizon) či léky proti rakovině (chemoterapie), nebo pokud jste podstoupili radioterapii nebo jste užívali jiné léky, které mají vliv na imunitní systém.
V takovém případě se může stát, že vakcína bude mít sníženou účinnost.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Informujte, prosím, svého lékaře nebo lékárníka, pokud jste těhotná nebo se domníváte, že můžete být těhotná.
Váš lékař nebo lékárník rozhodne, zda máte být očkována vakcínou INTANZA.
Vakcínu INTANZA lze podat během kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že by vakcína ovlivnila vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE INTANZA POUŽÍVÁ
INTANZA vám podá lékař nebo zdravotní sestra.
Dospělí ve věku od 18 do 59 let dostanou jednu dávku 0, 1 ml.
INTANZA se podává jako injekce do horní vrstvy kůže (nejlépe do svalu v horní části paže).
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i INTANZA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V průběhu klinických studií byly hlášeny tyto nežádoucí účinky při používání INTANZA.
Četnost výskytu nežádoucích účinků uvedených níže používá následující konvenci: velmi časté (ovlivní více než 1 uživatele z 10), časté (ovlivní 1 až 10 uživatelů ze 100), méně časté (ovlivní 1 až 10 uživatelů z 1 000), vzácné (ovlivní 1 až 10 uživatelů z 10 000), velmi vzácné (ovlivní méně než 1 uživatele z 10 000), není známo (frekvenci nelze z dostupných údajů určit).
31 Velmi časté
- V místě vpichu: zarudnutí, otok, zatvrdnutí, svědění a bolest.
- Svalový třes, horečka (38, 0 °C nebo vyšší).
Méně časté
- Únava, zvětšení mízních uzlin na krku, v podpaží nebo v tříslech, mravenčení nebo znecitlivění,
bolesti kloubů, svědění a vyrážka.
Vzácné
- Zvýšené pocení.
Byly hlášeny následující nežádoucí účinky s jinými vakcínami proti chřipce: • dočasné snížení počtu krevních destiček, které může vést ke vzniku podlitin nebo krvácení • alergické reakce, které mohou ve vzácných případech vést:
- k selhání oběhové soustavy (šok), které vyžaduje rychlou lékařskou pomoc
- k otoku obličeje, jazyka či hltanu, potížím s polykáním, kopřivce a dýchacím potížím
(angioedém) • bolesti pociťované v průběhu nervu, křeče doprovázené horečkou, poruchy nervové soustavy včetně zánětu mozku nebo míchy, zánět nervů nebo Guillain- Barrého syndrom, který způsobuje extrémní slabost a paralýzu • zánětlivé onemocnění cév, které může ve velmi vzácných případech mít za následek dočasné postižení ledvin • kožní reakce, které se mohou rozšířit na celé tělo, včetně kopřivky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
K těmto symptomům patří: • otok obličeje, jazyka nebo hltanu • obtížné polykání • kopřivka a dýchací potíže
5.
JAK INTANZA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
INTANZA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C až 8 °C).
Chraňte před mrazem.
Injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
32 Co INTANZA obsahuje
Léčivou látkou je štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
A/ New Caledonia/ 20/ 99 (H1N1) - varianta (A/ New Caledonia/ 20/ 99 (IVR- 116)) 9 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 9 mikrogramů HA **
B / Malaysia/ 2506/ 2004 – varianta (B/ Malaysia/ 2506/ 2004) 9 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
Pomocnými látkami jsou: chlorid sodný, chlorid draselný, dihydrát hydrogenfosforečnanu sodného, hydrogenfosforečnan draselný a voda na injekci.
Jak INTANZA vypadá a co obsahuje toto balení
Vakcína je bezbarvá opalescentní suspenze.
INTANZA je injekční suspenze v předplněné injekční stříkačce o objemu 0, 1 ml s mikroinjekčním systémem v baleních po 1, 10 nebo 20 dávkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F- 69007 Lyon, Francie.
Výrobce:
Sanofi Pasteur - Parc Industriel d’ Incarville - 27100 Val- de- Reuil - Francie Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726. 9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726. 9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi- aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
33 Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224. 594. 0
Norge Sanofi Pasteur MSD Tlf: +47. 67. 50. 50. 20
Eesti Sanofi- Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43. 1. 866. 70. 22. 202
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34. 91. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Sanofi pasteur – Representative Office Tel.: +40( 21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0) 1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32. 2. 726. 95. 84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06. 664. 09. 211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358. 9. 565. 88. 30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46. 8. 564. 888. 60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. --------------------------------------------------------------------------------------------------------------------------- Následující informace jsou určeny pouze pro zdravotnické pracovníky:
34 • Podobně jako u všech injekčně podávaných vakcín musí být pro případ anafylaktická reakce po podání vakcíny vždy okamžitě k dispozici odpovídající lékařská péče a dohled. • Vakcína by měla před aplikací dosáhnout pokojové teploty. • Jestliže jsou v suspenzi přítomny cizorodé částice, vakcínu nepoužívejte. • Vakcínu není nutné před použitím protřepat. • Mikroinjekční systém pro intradermální injekci se skládá z předplněné injekční stříkačky s mikrojehlou (1, 5 mm) a ochranným krytem jehly.
Ochranný kryt jehly je určen k překrytí mikrojehly po použití.
Mikroinjekční systém
Mikrojehla
Úchopové plošky
Píst
Okénko
Ochranný kryt jehly Krytka
jehly
Vakcína
Patka
35 NÁVOD K POUŽITÍ
Před použitím si nejprve přečtěte návod
Jehlu
přiložením palce a prostředníčku pouze na úchopové plošky: ukazováček zůstává volný.
neprofukujte.
Nedotýkejte se prsty okének.
4 / UKAZOVÁČKEM STISKNĚTE PÍST INJEKCE 3 / RYCHLE PŘILOŽTE JEHLU KOLMO NA KŮŽI Po přiložení
Krátkým a rychlým pohybem přiložte jehlu kolmo na kůži v oblasti deltového svalu.
mikrojehly udržujte mírný tlak na povrch kůže a podejte injekci stisknutím pístu ukazováčkem.
Není nutné provádět test žil.
5 / PEVNÝM STISKEM PÍSTU AKTIVUJTE OCHRANNÝ KRYT JEHLY Vyjměte jehlu z kůže.
Stejnou rukou velmi pevně stiskněte palcem píst a tím aktivujete ochranný kryt jehly.
Uslyšíte klapnutí a poté se vysune ochranný kryt, který jehlu překryje.
Použitý injekční systém neprodleně zlikvidujte v nejbližším sběrném kontejneru.
Aktivovaný ochranný kryt Podání injekce je považováno za úspěšné bez ohledu na případný vznik podlitiny.
Jestliže po podání vakcíny zůstane v místě vpichu tekutina, není nutné očkování opakovat.
Jak se INTANZA používá.
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
INTANZA 15 mikrogramů/ kmen injekční suspenze Vakcína proti chřipce (štěpený virion, inaktivovaný).
Přečtěte si pozorně celou příbalovou informaci dříve, než dostanete tuto vakcínu.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je INTANZA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete INTANZA používat 3.
Jak se INTANZA používá 4.
Možné nežádoucí účinky 5.
Jak INTANZA uchovávat 6.
Další informace
1.
CO JE INTANZA A K ČEMU SE POUŽÍVÁ
INTANZA je vakcína.
Tato vakcína je doporučována k ochraně proti chřipce.
Vakcína může být podána dospělým osobám ve věku 60 let a více, zvláště pokud jsou ve zvýšeném riziku přidružených komplikací.
Po injekčním podání INTANZA začne imunitní systém (přirozená obrana organismu) vytvářet ochranu proti chřipkové infekci.
INTANZA Vás pomůže ochránit proti třem kmenům viru, které jsou obsaženy ve vakcíně, nebo dalším kmenům, které jsou k těmto kmenům blízce příbuzné.
Plný účinek vakcíny se obvykle projeví za 2 až 3 týdny po očkování.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTANZA POUŽÍVAT
Nepoužívejte INTANZA:
- jestliže jste alergický/ á (přecitlivělý/ á) na:
-
léčivé látky nebo na kteroukoli další složku vakcíny INTANZA uvedenou v bodě 6. této příbalové informace, v části „ DALŠÍ INFORMACE “,
-
vejce, kuřecí bílkoviny, neomycin, formaldehyd a oktoxinol 9.
- Jestliže máte horečku nebo akutní infekci, je lépe očkování odložit, dokud se neuzdravíte.
Zvláštní opatrnosti při použití INTANZA je zapotřebí:
- Před očkováním byste měli informovat lékaře, jestliže máte oslabený imunitní systém
(imunosupresi) vlivem onemocnění nebo léčivých přípravků, protože vakcína nemusí v takovém případě fungovat dostatečně.
- INTANZA nelze za žádných okolností podat do cévy (intravaskulárně).
37
- Jiné vakcíny:
Očkování má být
provedeno do odlišných končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
- Sdělte svému ošetřujícímu lékaři, jestliže jste užívali léky, které mohou snižovat imunitní
reakci, například kortikosteroidy (kortizon) či léky proti rakovině (chemoterapie), nebo pokud jste podstoupili radioterapii nebo jste užívali jiné léky, které mají vliv na imunitní systém.
V takovém případě se může stát, že vakcína bude mít sníženou účinnost.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Vakcína je určena pro osoby ve věku 60 let a více, proto není tato informace relevantní.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že by vakcína ovlivnila vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE INTANZA POUŽÍVÁ
INTANZA vám podá lékař nebo zdravotní sestra.
Osoby ve věku 60 let a více dostanou jednu dávku 0, 1 ml.
INTANZA se podává jako injekce do horní vrstvy kůže (nejlépe do svalu v horní části paže).
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i INTANZA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V průběhu klinických studií byly hlášeny tyto nežádoucí účinky při používání INTANZA.
Četnost výskytu nežádoucích účinků uvedených níže používá následující konvenci: velmi časté (ovlivní více než 1 uživatele z 10), časté (ovlivní 1 až 10 uživatelů ze 100), méně časté (ovlivní 1 až 10 uživatelů z 1 000), vzácné (ovlivní 1 až 10 uživatelů z 10 000), velmi vzácné (ovlivní méně než 1 uživatele z 10 000), není známo (frekvenci nelze z dostupných údajů určit).
Velmi časté
- V místě vpichu: zarudnutí, zatvrdnutí, otok, svědění a bolest
- Bolest hlavy a svalů
38 Časté
- Únava, bolest v kloubech a zvýšené pocení
Vzácné
Byly hlášeny následující nežádoucí účinky s jinými vakcínami proti chřipce: • dočasné snížení počtu krevních destiček, které může vést ke vzniku podlitin nebo krvácení, dočasné otoky žláz na krku, podpaží a tříslech • alergické reakce, které mohou ve vzácných případech vést:
- k selhání oběhové soustavy (šok), které vyžaduje rychlou lékařskou pomoc
- k otoku obličeje, jazyka či hltanu, potížím s polykáním, kopřivce a dýchacím potížím
(angioedém) • bolesti pociťované v průběhu nervu, křeče doprovázené horečkou, poruchy nervové soustavy včetně zánětu mozku nebo míchy, zánět nervů nebo Guillain- Barrého syndrom, který způsobuje extrémní slabost a paralýzu • zánětlivé onemocnění cév, které může ve velmi vzácných případech mít za následek dočasné postižení ledvin • kožní reakce, které se mohou rozšířit na celé tělo, včetně kopřivky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
K těmto symptomům patří: • otok obličeje, jazyka nebo hltanu • obtížné polykání • kopřivka a dýchací potíže
5.
JAK INTANZA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
INTANZA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C až 8 °C).
Chraňte před mrazem.
Injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co INTANZA obsahuje
Léčivou látkou je štěpený virus chřipky *, inaktivovaný, obsahující antigeny odpovídající následujícím kmenům:
39 A/ New Caledonia/ 20/ 99 (H1N1) - varianta (A/ New Caledonia/ 20/ 99 (IVR- 116)) 15 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) - varianta (A/ Wisconsin/ 67/ 2005 (NYMC X- 161)) 15 mikrogramů HA **
B / Malaysia/ 2506/ 2004 – varianta (B/ Malaysia/ 2506/ 2004) 15 mikrogramů HA **
v dávce 0, 1 ml
* připravený v oplodněných slepičích vejcích ze zdravých drůbežích chovů ** hemaglutinin
Vakcína vyhovuje doporučení WHO (pro severní polokouli) a rozhodnutí EU pro sezónu 2006/ 2007.
Pomocnými látkami jsou: chlorid sodný, chlorid draselný, dihydrát hydrogenfosforečnanu sodného, hydrogenfosforečnan draselný a voda na injekci.
Jak INTANZA vypadá a co obsahuje toto balení
Vakcína je bezbarvá opalescentní suspenze.
INTANZA je injekční suspenze v předplněné injekční stříkačce o objemu 0, 1 ml s mikroinjekčním systémem v baleních po 1, 10 nebo 20 dávkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F- 69007 Lyon, Francie.
Výrobce:
Sanofi Pasteur - Parc Industriel d’ Incarville - 27100 Val- de- Reuil - Francie Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726. 9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726. 9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi- aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31. 23. 567. 96. 00
40
Eesti Sanofi- Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43. 1. 866. 70. 22. 202
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34. 91. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Sanofi pasteur – Representative Office Tel.: +40( 21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0) 1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32. 2. 726. 95. 84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06. 664. 09. 211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358. 9. 565. 88. 30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46. 8. 564. 888. 60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. --------------------------------------------------------------------------------------------------------------------------- Následující informace jsou určeny pouze pro zdravotnické pracovníky:
• Podobně jako u všech injekčně podávaných vakcín musí být pro případ anafylaktická reakce po podání vakcíny vždy okamžitě k dispozici odpovídající lékařská péče a dohled. • Vakcína by měla před aplikací dosáhnout pokojové teploty.
41 • Jestliže jsou v suspenzi přítomny cizorodé částice, vakcínu nepoužívejte. • Vakcínu není nutné před použitím protřepat. • Mikroinjekční systém pro intradermální injekci se skládá z předplněné injekční stříkačky s mikrojehlou (1, 5 mm) a ochranným krytem jehly.
Ochranný kryt jehly je určen k překrytí mikrojehly po použití.
Mikroinjekční systém
Mikrojehla
Úchopové plošky
Píst
Okénko
Ochranný kryt jehly
Krytka jehly
Vakcína
Patka
42 NÁVOD K POUŽITÍ
Před použitím si nejprve přečtěte návod
Jehlu
přiložením palce a prostředníčku pouze na úchopové plošky: ukazováček zůstává volný.
neprofukujte.
Nedotýkejte se prsty okének.
4 / UKAZOVÁČKEM STISKNĚTE PÍST INJEKCE 3 / RYCHLE PŘILOŽTE JEHLU KOLMO NA KŮŽI Po přiložení
Krátkým a rychlým pohybem přiložte jehlu kolmo na kůži v oblasti deltového svalu.
mikrojehly udržujte mírný tlak na povrch kůže a podejte injekci stisknutím pístu ukazováčkem.
Není nutné provádět test žil.
5 / PEVNÝM STISKEM PÍSTU AKTIVUJTE OCHRANNÝ KRYT JEHLY Vyjměte jehlu z kůže.
Stejnou rukou velmi pevně stiskněte palcem píst a tím aktivujete ochranný kryt jehly.
Uslyšíte klapnutí a poté se vysune ochranný kryt, který jehlu překryje.
Použitý injekční systém neprodleně zlikvidujte v nejbližším sběrném kontejneru.
Aktivovaný ochranný kryt Podání injekce je považováno za úspěšné bez ohledu na případný vznik podlitiny.
Jestliže po podání vakcíny zůstane v místě vpichu tekutina, není nutné očkování opakovat.
Jak se INTANZA používá.
43
European Medicines Agency
EMEA/ H/ C/ 230
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INTEGRILIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je INTEGRILIN?
INTEGRILIN je k dispozici ve formě infuzního nebo injekčního roztoku.
INTEGRILIN obsahuje účinnou látku eptifibatid.
Na co se přípravek INTEGRILIN používá?
INTEGRILIN se používá k prevenci infarktu myokardu (srdečního záchvatu) u dospělých pacientů, kteří trpí nestabilní anginou pectoris (bolesti na hrudi způsobené zúžením srdečních tepen) nebo kteří již prodělali non- Q infarkt myokardu (typ srdečního záchvatu), pokud byly příznaky zaznamenány v posledních 24 hodinách, a kteří vykazují abnormality na EKG nebo biologické změny zjištěné v krvi.
INTEGRILIN se podává spolu s aspirinem a nefrakcinovaným heparinem (další léčivé přípravky, které brání srážení krve).
Léčba přípravkem INTEGRILIN bude pravděpodobně nejpřínosnější pro pacienty, kteří prodělali akutní anginu pectoris a popřípadě podstoupili zvláštní typ operace za účelem vyčištění srdečních tepen (perkutánní transluminální koronární angioplastiku, PTCA).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek INTEGRILIN používá?
INTEGRILIN by měl být podáván intravenózně (do žíly) lékařem, který má zkušenosti s léčbou chorob srdce.
Doporučená dávka je jedna injekce do žíly (180 mikrogramů/ kg tělesné hmotnosti) podaná co nejdříve po stanovení diagnózy.
Dále následuje průběžná infuze (kapání do žíly) rychlostí 2, 0 mikrogramů/ kg/ min podávaná až 72 hodin, a to až do zahájení operace nebo propuštění z nemocnice (dle toho, co nastane dříve).
Pacientům se středně závažnými ledvinovými potížemi by měla být průběžnou infuzí podávána dávka 1, 0 mikrogramů/ kg/ min.
Tento léčivý přípravek by neměli užívat pacienti se závažnými ledvinovými potížemi.
Pokud pacient podstoupí perkutánní koronární intervenci, může léčba pokračovat podáváním infuze po dobu 20– 24 hodin po operaci, přičemž celá léčba nesmí překročit hranici 96 hodin.
Jak přípravek INTEGRILIN působí?
INTEGRILIN zabraňuje agregaci krevních destiček.
To znamená, že napomáhá předcházet vzniku krevních sraženin.
Srážení krve je způsobováno zvláštními krevními buňkami – krevními destičkami – které se navzájem slepují (agregují).
Eptifibatid, účinná látka přípravku INTEGRILIN, zastavuje agregaci destiček tím, že na jejich povrchu blokuje speciální protein (glykoprotein IIb/ III), který
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged zvyšuje jejich lepivost.
Účinnost přípravku INTEGRILIN byla zkoumána v rámci rozsáhlé klinické studie PURSUIT (11 000 pacientů), při níž byl INTEGRILIN srovnáván s placebem (léčbou neúčinným přípravkem) u hospitalizovaných pacientů s příznaky, které naznačují, že u nich může brzy dojít k srdečnímu záchvatu, nebo kteří již malý srdeční záchvat prodělali.
Další studie ESPRIT srovnávala INTEGRILIN s placebem u 2 000 pacientů, kteří podstoupili PTCA pro odstranění krevní sraženiny z koronárních tepen a kterým byl zaveden stent (krátká trubička, která zůstává v tepně a zabraňuje jejímu uzavření).
V obou studiích byly pacientům podávány také jiné léčivé přípravky zabraňující vzniku krevních sraženin.
Jaký přínos přípravku INTEGRILIN byl prokázán v průběhu studií?
Ve studii PURSUIT byl přípravek INTEGRILIN při prevenci úmrtí či dalších srdečních záchvatů v průběhu 30 dnů po podání přípravku účinnější než placebo.
Ve studii ESPRIT byl v průběhu 30 dnů zaznamenán podobný přínos.
Hlavní přínos spočíval ve snížení počtu dalších srdečních záchvatů.
Jaká rizika jsou spojena s přípravkem INTEGRILIN?
Hlavním rizikem přípravku INTEGRILIN je krvácení (dochází k němu u více než jednoho z 10 pacientů), které může být někdy velmi závažné.
Další vedlejší účinky jsou méně časté nebo vzácné.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem INTEGRILIN je uveden v příbalových informacích.
INTEGRILIN by neměly užívat osoby s možnou přecitlivělostí (alergií) na eptifibatid nebo jakoukoliv jinou složku přípravku, pacienti s problémy s krvácením či osoby s onemocněním, které může krvácení způsobovat (jako je mrtvice, velmi vysoký krevní tlak), a pacienti se závažnými problémy s játry nebo ledvinami.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek INTEGRILIN schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přínosy přípravku INTEGRILIN při prevenci ranného stadia infarktu myokardu převyšují jeho rizika.
Doporučil, aby bylo přípravku INTEGRILIN uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku INTEGRILIN platné v celé Evropské unii dne 1. července 1999.
Registrace přípravku byla obnovena dne 1. července 2004.
Držitelem rozhodnutí o registraci je společnost Glaxo Group Ltd.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek INTEGRILIN je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2007.
©EMEA 2007
2/ 2
Registrační číslav EU Smyšlený název Síly
Lékové formy
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 99/ 109/ 001
0. 75 mg/ ml Infuzní roztok
Intravenózní podání
Lahvička (sklo)
100 ml
1 lahvička
EU/ 1/ 99/ 109/ 002
2 mg/ ml
Injekční roztok
Intravenózní podání
10 ml
1 lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
INTEGRILIN 0, 75 mg/ ml infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
INTEGRILIN obsahuje eptifibatidum 0, 75 mg/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok Čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
INTEGRILIN je indikován pro použití s kyselinou acetylsalicylovou a nefrakcionovaným heparinem.
INTEGRILIN je indikován k prevenci časného infarktu myokardu u pacientů s nestabilní anginou pectoris nebo s non- Q infarktem myokardu s poslední epizodou bolesti na hrudi, která se vyskytla během posledních 24 hodin a s EKG změnami a/ nebo zvýšením srdečních enzymů.
Léčba přípravkem INTEGRILIN bude pravděpodobně nejvíce přínosná pro pacienty, u kterých je vysoké riziko vývoje infarktu myokardu během prvních 3– 4 dní po začátku symptomů akutní anginy pectoris včetně např. těch pacientů, kteří pravděpodobně podstoupí časnou PTCA (Perkutánní transluminální koronární angioplastika) (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Tento přípravek je určen pouze pro použití v nemocničních zařízeních, kde by měl být podáván odborným lékařem, který má zkušenosti s léčbou akutních koronárních syndromů.
INTEGRILIN infuzní roztok může být podáván pouze spolu s přípravkem INTEGRILIN injekční roztok.
Dospělí (≥ 18 let) s nestabilní anginou pectoris nebo s non- Q infarktem myokardu Doporučená dávka je 180 mikrogramů/ kg ve formě intravenózního bolusu, podaná co nejdříve po stanovení diagnózy, a poté následovaná kontinuální infuzí v dávce 2, 0 mikrogramů/ kg/ min, podávanou až 72 hodin do zahájení rekonstrukčního výkonu na koronárních tepnách (CABG) nebo do propuštění z nemocnice (podle toho, které z těchto kritérií je splněno dříve).
Pokud je během podávání eptifibatidu třeba provést perkutánní koronární intervenci (PCI), pokračuje se podáváním infuze po dobu 20- 24 hodin po jejím provedení, a to v celkovém maximálním trvání terapie 96 hodin.
Náhlá příhoda nebo semi- elektivní chirurgický výkon Pokud je u nemocného v průběhu léčby eptifibatidem nutno provést akutní nebo urgentní rekonstrukční chirurgický výkon, přerušte neprodleně infuzi.
Pokud je nutný semi- elektivní rekonstrukční chirurgický výkon, ukončete infuzi eptifibatidu ve vhodnou dobu tak, aby se mohla normalizovat funkce trombocytů.
2 Snížená jaterní funkce Zkušenosti s léčbou pacientů, u nichž je snížena jaterní funkce, jsou jen velmi omezené.
Nemocným se zhoršenou jaterní funkcí, která může ovlivnit koagulaci, je proto nutno podávat lék se zvýšenou opatrností (viz bod 4. 3, protrombinový čas).
Snížená renální funkce U pacientů se středně těžkým renálním poškozením (clearance kreatininu ≥ 30 - < 50 ml/ min) by měla být podána intravenózní bolusová dávka 180 mikrogramů/ kg následovaná kontinuální infuzí v dávce 1, 0 mikrogram/ kg/ min po celou dobu léčby.
Zkušenosti u pacientů s těžším renálním selháním jsou omezené (viz bod 4. 3).
Podávání dětským pacientům Podávání dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
INTEGRILIN se nesmí užívat k léčbě pacientů s:
aktivního abnormálního krvácení v období 30 dnů před zahájením léčby
- cévní mozkovou příhodou v období 30 dnů před zahájením léčby nebo hemoragickou cévní
4. 4 Zvláštní upozornění a opatření pro použití
Krvácení INTEGRILIN je antitrombotikum, které působí prostřednictvím inhibice agregace trombocytů; vzhledem k tomu je třeba léčené pacienty v průběhu léčby pečlivě sledovat pro známky krvácení (viz bod 4. 8).
U žen, starších pacientů a pacientů s nízkou tělesnou hmotností může být zvýšené riziko krvácení.
Tyto pacienty je nutné z hlediska krvácení pečlivě monitorovat.
Ke krvácení dochází nejčastěji u pacientů podstupujících perkutánní arteriální intervenční výkony, a to v přístupových místech.
Proto je nutno pečlivě sledovat všechna potenciální místa krvácení, např. místa zavedení katetru; místa napíchnutí tepny, žíly nebo místa vpichu jehly; místa řezu; gastrointestinální a urogenitální oblast.
Ostatní potenciální místa krvácení, jako je centrální a periferní nervový systém a retroperitoneální místa je nutné též pečlivě sledovat.
Protože INTEGRILIN inhibuje agregaci trombocytů, je nutná opatrnost, když se používá s ostatními léčivy, která ovlivňují hemostázu, včetně ticlopidinu, klopidogrelu, trombolytik, orálních antikoagulancií, roztoků dextranu (viz bod 6. 2), adenosinu, sulfinpyrazonu, prostacyklinu, nesteroidních protizánětlivých léčiv nebo dipyridamolu (viz bod 4. 5).
Žádné zkušenosti nejsou se současným podáváním přípravku INTEGRILIN a nízkomolekulárních heparinů.
3 Zkušenosti s léčbou přípravkem INTEGRILIN u pacientů, pro které je obvykle indikována trombolytická terapie (např. akutní transmurální infarkt myokardu s novými patologickými Q- vlnami nebo elevací úseků ST nebo blokádou levého raménka na EKG) jsou omezené.
Proto se za těchto okolností nedoporučuje užívání přípravku INTEGRILIN.
Infuzi přípravku INTEGRILIN je nutné okamžitě zastavit v případech, kdy je nutná trombolytická terapie nebo pokud se musí pacient podrobit naléhavému CABG operačnímu zákroku nebo jeho stav vyžaduje intraaortální balónkovou pumpu.
Jestliže nastane vážné krvácení, které není kontrolovatelné tlakem, je nutné okamžitě zastavit infuzi přípravku INTEGRILIN a nefrakcionovaného heparinu, který je podáván současně.
Arteriální procedury Během léčby eptifibatidem nastává signifikantní zvýšení četnosti krvácení, hlavně v oblasti femorální arterie, kde je zavedeno pouzdro katétru.
Je třeba dbát na to, aby byla napíchnutá jen přední stěna femorální artérie.
Arteriální pouzdro může být odstraněno, když se koagulace vrátí k normálu (např. když aktivovaný čas srážlivosti [ACT] je menší než 180 sekund (obvykle za 2– 6 hodin po vysazení heparinu).
Po odstranění zaváděcího pouzdra musí být hemostáza zajištěna pečlivou kontrolou.
Trombocytopenie INTEGRILIN inhibuje agregaci trombocytů, avšak s největší pravděpodobností neovlivňuje jejich životaschopnost.
Incidence trombocytopenie v klinických studiích byla nízká, a obdobná ve skupině léčené eptifibatidem a ve skupině placebové.
Při podávání eptifibatidu byla pozorována trombocytopenie, včetně akutní hluboké trombocytopenie (viz bod 4. 8).
Počet trombocytů by měl být monitorován před léčbou, během 6 hodin podávání a pak nejméně jednou denně během léčby a okamžitě při klinických známkách tendence neočekávaného krvácení.
Jestliže se u pacienta vyskytne prokázaný pokles trombocytů na < 100 000/ mm3, je třeba přerušit podávání přípravku INTEGRILIN a nefrakcionovaného heparinu a pacienta přiměřeně monitorovat a léčit.
Rozhodnutí o transfúzích trombocytů by mělo být na základě individuálního klinického posouzení.
Nejsou dostupné informace o používání přípravku INTEGRILIN u pacientů s předešlou trombocytopenií, způsobenou jiným parenterálním GP IIb/ IIIa inhibitorem, a proto musí být tito pacienti pečlivě monitorováni, jak je uvedeno výše.
Podávání heparinu Pokud nejsou přítomny kontraindikace (jako např. trombocytopenie v souvislosti s užíváním heparinu v anamnéze), doporučuje se podávání heparinu.
U pacientů s tělesnou hmotností ≥ 70 kg se doporučuje podat heparin v dávce 5 000 jednotek ve formě bolusu, s následnou konstantní intravenózní infuzí v dávce 1 000 jednotek/ hodinu.
U nemocných s tělesnou hmotností < 70 kg se doporučuje podat heparin v dávce 60 jednotek/ kg jako bolus, a poté pokračovat infuzí v dávce 12 jednotek/ kg/ hod.
V průběhu léčby je nutno monitorovat aktivovaný parciální tromboplastinový čas (aPTT), aby byl udržován v rozmezí 50- 70 sekund, při aPTT vyšším než 70 sekund může vzrůstat riziko krvácení.
Pokud je třeba provést perkutánní koronární intervenci (PCI) u pacientů s UA/ NQMI, je nutno monitorovat hodnoty aktivovaného času srážlivosti (ACT) a udržovat je v rozmezí 300– 350 sekund.
Pokud tato hodnota překročí 300 sekund, musí se přerušit podávání heparinu a lze je zahájit opět až poté, kdy tato hodnota klesne pod 300 sekund.
Monitorování laboratorních hodnot Před infuzí přípravku INTEGRILIN se doporučuje provést tyto laboratorní testy pro identifikaci preexistujících poruch hemostázy: protrombinový čas (PT) a aPTT, sérový kreatinin, počet trombocytů a hladiny hemoglobinu a hematokritu.
Hemoglobin, hematokrit a počet trombocytů se monitorují během 6 hodin po začátku léčby a nejméně jedenkrát denně při pokračování léčby (nebo častěji, jestliže se vyskytne zřetelný pokles).
Jestliže počet trombocytů klesne pod 100 000/ mm3, je třeba dalšího stanovení pro vyloučení pseudotrombocytopenie.
Přeruší se podávání nefrakcionovaného heparinu.
U pacientů, podstupujících PCI je třeba měřit také aktivovaný čas srážlivosti (ACT).
4 Krvácivost u pacientů musí být monitorována a pokud je to nutné, musí být v případě potřeby léčena (viz bod 4. 9).
Imunogenicita V izolovaných případech u pacientů ještě neléčených nebo ve vzácných případech u pacientů opětovně léčených eptifibatidem byla pozorována imunogenní reakce nebo vznik protilátek proti eptifibatidu.
Jen omezené informace jsou o opakovaném podávání přípravku INTEGRILIN.
Při opakované léčbě přípravkem INTEGRILIN se neočekává žádné snížení terapeutické odpovědi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebylo prokázáno, že by INTEGRILIN při současném podání s warfarinem a dipyridamolem zvyšoval riziko závažného či mírného krvácení.
U pacientů léčených přípravkem INTEGRILIN, u nichž byl protrombinový čas (PT) > 14, 5 sekund a kteří byli současně léčeni warfarinem, nebylo zaznamenáno vyšší riziko krvácivých komplikací.
S podáváním přípravku INTEGRILIN pacientům léčeným trombolytiky jsou dosud jen omezené zkušenosti.
O tom, že by eptifibatid zvyšoval riziko závažného či mírného krvácení v souvislosti s podáním tkáňového aktivátoru plasminogenu u pacientů léčených PCI nebo s akutním infarktem myokardu, nepřinesly dosud provedené studie konzistentní důkazy; nicméně ve studii provedené u pacientů s akutním infarktem myokardu se riziko krvácení po podání eptifibatidu současně se streptokinázou zvýšilo.
Ve studii zahrnující 181 pacientů s akutním infarktem myokardu byl eptifibatid podáván (v dávkovacím režimu bolus v dávce 180 mikrogramů/ kg s následující infuzí 2 mikrogramů/ kg/ min po dobu 72 hod.) současně se streptokinázou (1, 5 mil. m. j. po 60 min.).
Při nejvyšší sledované rychlosti infuze (1, 3 mikrogramů/ kg/ min a 2, 0 mikrogramů/ kg/ min), bylo podání eptifibatidu spojeno se vzrůstem incidence krvácení a transfuzí ve srovnání s incidencí při podávání samotné streptokinázy.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání eptifibatidu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
INTEGRILIN by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není dosud známo, zda je eptifibatid vylučován do mateřského mléka.
Proto se v průběhu léčby doporučuje přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní, neboť INTEGRILIN je určen pro hospitalizované pacienty.
4. 8 Nežádoucí účinky
Většina nežádoucích účinků, které se projevují u pacientů léčených eptifibatidem, souvisí s krvácivými komplikacemi nebo s kardiovaskulárními příhodami, které jsou u těchto nemocných poměrně časté.
Při doporučené terapeutické dávce, jak byla podávána ve studii PURSUIT zahrnující celkem 11 000 pacientů, bylo nejčastějším nežádoucím účinkem během léčby eptifibatidem krvácení.
Podávání eptifibatidu je spojeno se zvýšením závažného i mírného krvácení, klasifikovaného dle kritérií studijní skupiny trombolýzy u infarktu myokardu (TIMI).
5 Krvácení Mírné krvácení bylo velmi častou (> 1/ 10) komplikací spojenou s podáváním eptifibatidu (13, 1% ve skupině léčené eptifibatidem, ve srovnání s 7, 6% ve skupině placebové).
Za mírné krvácení byly považovány spontánní zjevná hematurie, spontánní hematemeza, zjevné krvácení s poklesem hemoglobinu o více než 3 g/ dl nebo krevní ztráty s poklesem hemoglobinu o více než 4 g/ dl při nepozorovatelném místě krvácení.
Krvácení bylo častější u pacientů léčených současně heparinem při podstoupení PCI, když ACT převýšilo 350 sekund (viz bod 4. 4, podávání heparinu).
Závažné krvácení bylo také velmi často (> 1/ 10) pozorováno častěji u nemocných léčených eptifibatidem (10, 8%), než u pacientů placebové skupiny (9, 3%).
Závažné krvácení bylo definováno buď jako intrakraniální hemoragie nebo pokles koncentrace hemoglobinu o více než 5 g/ dl (viz tabulka 1).
Incidence závažných, život ohrožujících krvácivých komplikací byla častá (> 1/ 100, < 1/ 10); činila 1, 9% ve skupině léčené eptifibatidem a 1, 1% ve skupině placebové.
Podávání eptifibatidu vedlo k mírnému vzestupu potřeby krevní transfúze (11, 8% versus 9, 3% ve skupině placebové).
V podskupině pacientů, kteří podstoupili PCI, bylo závažné krvácení pozorováno často, u 9, 7% pacientů léčených eptifibatidem ve srovnání se 4, 6% pacientů, kterým bylo podáváno placebo.
Ostatní nežádoucí účinky Závažné, jiné než krvácivé nežádoucí účinky se v téže studii vyskytovaly podobně často ve skupině léčené eptifibatidem i ve skupině placebové.
Často (> 1/ 100, < 1/ 10) uváděnými nežádoucími účinky (pozorovanými u ≥ 2% pacientů v obou skupinách) ve studii PURSUIT byly příhody související se základním onemocněním, jako je fibrilace síní, hypotenze, městnavé srdeční selhání, srdeční zástava a šok.
Nežádoucí účinky hlášené v průběhu 30 dnů od začátku léčby eptifibatidem ve studii PURSUIT jsou uvedeny níže, v tabulce l.
(96 hodin jestliže podstoupili PCI).
V následující tabulce jsou v každé skupině četností nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Hlášené nežádoucí účinky ve studii PURSUIT za 30 dnů * Velmi časté (> 1/ 10), Časté (> 1/ 100, < 1/ 10), Méně časté (> 1/ 1 000, < 1/ 100), Vzácné (> 1/ 10 000, < 1/ 1 000), Velmi vzácné (< 1/ 10 000)
Nežádoucí účinek
Placebo
Eptifibatid
Poruchy krve a lymfatického systému Velmi časté
(N=4 696)
(N=4 679)
Závažné krvácení
9, 3%
10, 8%
Přístup do femorální artérie Ve vztahu k CABG Urogenitální Gastrointestinální Retroperitoneální Orální/ orofaryngeální
1, 3 6, 7 0, 3 0, 4 0, 04 0, 2
2, 7 6, 5 0, 8 1, 5 0, 2 1, 6
Pokles hemoglobinu/ hematokritu
0, 06
0, 1
Mírné krvácení
7, 6%
13, 1%
Přístup do femorální artérie Ve vztahu k CABG Urogenitální Gastrointestinální Orální/ orofaryngeální Pokles hemoglobinu/ hematokritu Méně časté
1, 3 2, 7 1, 6 0, 8 0, 3 1, 4
3, 3 2, 8 3, 9 2, 8 3, 0 1, 4
Trombocytopenie Velmi časté
< 0, 1
0, 2
Jiný nežádoucí účinek bez krvácení Srdeční poruchy Časté
18, 7%
19, 0%
Městnavé srdeční selhání
Atrioventrikulární blok Síňová fibrilace Cévní poruchy Časté
1, 3 6, 4
1, 5 6, 3
Šok Hypotenze Flebitida
2, 5 6, 2 1, 5
2, 6 6, 9 1, 4
Cerebrální ischemie
0, 5
0, 4
* Příčinná souvislost nebyla prokázána pro všechny nežádoucí účinky
Tabulka 2 (níže) popisuje incidenci krvácení podle TIMI kritérií při invazivních srdečních výkonech v PURSUIT studii.
Tabulka 2.
Krvácení (TIMI kritéria) při výkonech v PURSUIT studii
Závažné
Mírné
Placebo n (%)
Eptifibatid Placebo n (%) n (%)
Eptifibatid n (%)
Pacienti
4 577
4 604 4 577
4 604
Celková incidence krvácení
425 (9, 3%)
498 (10, 8%)
347 (7, 6%)
604 (13, 1%)
Rozdělení dle výkonů:
7 CABG Angioplastika bez CABG Angiografie bez angioplastiky nebo CABG
375 (8, 2%) 27 (0, 6%) 11 (0, 2%)
377 (8, 2%) 64 (1, 4%) 29 (0, 6%)
157 (3, 4%) 102 (2, 2%) 36 (0, 8%)
156 (3, 4%) 197 (4, 3%) 102 (2, 2%)
Jen medikamentózní léčba
12 (0, 3%)
28 (0, 6%)
52 (1, 1%)
149 (3, 2%)
Uvedené hodnoty jsou na základě celkového počtu pacientů, u nichž byla klasifikace podle TIMI kritérií provedena.
Nejčastější komplikace krvácení byly spojeny s invazivními srdečními výkony (vztahující se k CABG nebo k přístupovému místu na femorální artérii).
Závažné krvácení nebylo časté v PURSUIT studii u velké většiny pacientů, kteří nepodstoupili CABG během 30 dnů od zařazení.
Hlášené nežádoucí účinky ve studii ESPRIT jsou uvedeny v Tabulce 3.
Tabulka 3.
Nežádoucí účinky ve studii ESPRIT * Velmi časté (> 1/ 10), Časté (> 1/ 100, < 1/ 10), Méně časté (> 1/ 1 000, < 1/ 100), Vzácné (> 1/ 10 000, < 1/ 1 000), Velmi vzácné (< 1/ 10 000)
Nežádoucí účinek
Placebo
Eptifibatid
Poruchy krve a lymfatického systému Časté
(N=1 024)
(N=1 040)
Závažné krvácení
(4) 0, 4%
(13) 1, 3%
Typ nebo umístění závažného krvácení:
Přístup do femorální tepny Urogenitální Retroperitoneální Intrakraniální Hematemeze Hematurie Ostatní Časté
0, 1 0, 0 0, 0 0, 1 0, 0 0, 0 0, 2
0, 8 0, 1 0, 3 0, 2 0, 1 0, 1 0, 4
Mírné krvácení
(18) 1, 8%
(29) 2, 8%
Přístup do femorální tepny Gastrointestinální Hematemeze Hematurie Ostatní Méně časté
0, 9 0, 2 0, 4 0, 9 0, 2
1, 0 0, 1 0, 6 1, 4 0, 5
Trombocytopenie Časté Jiný nežádoucí účinek bez
0, 0
0, 2
krvácení
(35) 3, 4%
0, 3
Ventrikulární fibrilace Ventrikulární tachykardie Srdeční selhání Atrioventrikulární blok Síňová fibrilace Cévní poruchy
0, 0 0, 1 0, 5 0, 1 0, 3
0, 1 0, 1 0, 0 0, 0 0, 3
Hypotenze
0, 2
0, 0
Cerebrální ischemie
0, 1
0, 2
* Příčinná souvislost nebyla pro všechny nežádoucí účinky určena.
Krvácivé stavy byly hlášeny do 48 hodin a nekrvácivé stavy byly hlášeny do 30 dnů.
Zkušenosti po uvedení přípravku na trh
Poruchy krve a lymfatického sytému Velmi vzácné: fatální krvácení (většina byla spojena s poruchami centrálního a periferního nervového systému; cerebrální nebo intrakraniální hemoragie); plicní hemoragie, akutní hluboká trombocytopenie, hematom, anémie.
Poruchy imunitního systému Velmi vzácné: anafylaktické reakce.
Poruchy kůže a podkoží Velmi vzácné: vyrážka, potíže v místě aplikace, jako je kopřivka.
Laboratorní hodnoty Změny, k nimž dochází v průběhu léčby eptifibatidem, vyplývají z jeho známé farmakologické aktivity, tj. inhibice agregace trombocytů.
Vzhledem k tomu jsou časté a předpokládané především změny laboratorních parametrů souvisejících s krvácením (např. doby krvácivosti).
V hodnotách jaterních testů (SGOT/ AST, SGPT/ ALT, bilirubinu, alkalické fosfatázy) nebo ukazatelích renálních funkcí (sérovém kreatininu, dusíku močoviny v plazmě) nebyly mezi pacienty léčenými eptifibatidem a pacienty placebové skupiny žádné nápadné rozdíly.
4. 9 Předávkování
Zkušenosti s předávkováním eptifibatidem v humánní medicíně jsou mimořádně malé.
Nebyly pozorovány žádné známky závažných nežádoucích účinků spojených s náhodným podáním nadměrně velké dávky ve formě bolusu, příliš rychlou infuzí nebo nadměrnou kumulací léku při dlouhodobém podávání.
Ve studii PURSUIT bylo zaznamenáno devět pacientů, kterým byly ve formě bolusu a/ nebo infuze podány dávky více než dvakrát vyšší než jaké byly specifikovány v protokolu nebo u nichž bylo investigátorem identifikováno předávkování.
U žádného z těchto pacientů nebylo zaznamenáno silnější krvácení, ačkoli u jednoho nemocného, u něhož byl proveden rekonstrukční výkon na koronárních tepnách (aortokoronární bypas), bylo pozorováno středně silné krvácení.
U žádného nemocného nedošlo k intrakraniálnímu krvácení.
Předávkování eptifibatidem může potenciálně vést ke krvácivým komplikacím.
Vzhledem k jeho krátkému eliminačnímu poločasu a rychlé clearance lze však aktivitu eptifibatidu rychle zastavit přerušením infuze.
Ačkoliv je eptifibatid dialyzovatelný, potřeba dialýzy je nepravděpodobná.
9 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antitrombotika (inhibitory agregability trombocytů s výjimkou heparinu), ATC kód:
B01A C16
Eptifibatid, syntetický cyklický heptapeptid obsahující šest aminokyselin, včetně jednoho rezidua amidocysteinu a jednoho rezidua merkaptopropionylu (desaminocysteinylu), je inhibitorem agregace trombocytů, patřícím do skupiny RGD (arginin- glycin- aspartát) - mimetik.
Eptifibatid vede k reverzibilní inhibici agregace trombocytů tím, že brání vazbě fibrinogenu, von Willebrandova faktoru a ostatních adhezívních ligandů na glykoproteinové receptory (GP) IIb/ IIIa.
Inhibice agregace trombocytů eptifibatidem závisí na velikosti dávky a na dosažené koncentraci, jak bylo prokázáno pomocí ex vivo agregace destiček za užití adenosindifosfátu (ADP) a ostatních agonistů navozujících agregaci destiček.
Účinek eptifibatidu byl zaznamenán okamžitě po intravenózním podání dávky 180 mikrogramů/ kg ve formě bolusu.
Pokud následovala kontinuální infuze v dávce 2, 0 mikrogramu/ kg/ min, bylo při fyziologických koncentracích kalcia dosaženo vyšší než osmdesátiprocentní inhibice ex vivo agregace trombocytů, navozené ADP, u více než 80% pacientů.
Inhibice agregace trombocytů byla rychle reverzibilní; k návratu destičkových funkcí směrem k výchozí hodnotě (> 50% agregace destiček) dochází již za 4 hodiny po přerušení infuze v dávce 2, 0 mikrogramu/ kg/ min.
Měření ex vivo agregace destiček navozené ADP při fyziologických koncentracích kalcia (antikoagulace D- fenylalanyl- L- prolyl- L- arginin chlormetyl ketonem - PPACK) u pacientů s nestabilní anginou pectoris a non- Q infarktem myokardu ukazují inhibici, závislou na velikosti koncentrace, při IC50 (50% inhibiční koncentrace) ve výši přibližně 550 ng/ ml a při IC80 (80% inhibiční koncentrace) ve výši přibližně 1 100 ng/ ml.
Studie PURSUIT
Pivotní klinickou studií pro nestabilní anginu (UA) / non- Q infarkt myokardu (NQMI) byla studie PURSUIT.
Tato studie probíhala ve 726 centrech, 27 zemích, byla dvojitě zaslepená, randomizovaná, kontrolovaná placebem a účastnilo se jí 10 948 pacientů s UA nebo NQMI.
Do studie byli zařazeni jen pacienti, kteří měli srdeční ischemii v klidu (≥ 10 minut) v průběhu posledních 24 hodin a u nichž byly dále zaznamenány:
ST deprese > 0, 5 mm méně než 30 minut nebo přetrvávající ST elevace > 0, 5 mm nevyžadující reperfúzní terapii nebo trombolytickou léčbu, inverze T- vlny (> 1 mm), • nebo zvýšení CK- MB.
Pacienti byli randomizovaní buď do větve dostávající placebo, eptifibatid 180 mikrogramů/ kg bolus s následnou infuzí 2, 0 mikrogramu/ kg/ min (180/ 2, 0) nebo eptifibatid 180 mikrogramů/ kg bolus s následnou infuzí 1, 3 mikrogramu/ kg/ min (180/ 1, 3).
Infuze pokračovala až do propuštění z nemocnice, do doby přemostění koronární artérie štěpem (CABG) nebo až po dobu 72 hodin, podle toho, co nastalo první.
Jestliže byla provedena PCI, infuze eptifibatidu pokračovala po dobu 24 hodin po výkonu, s celkovou maximální délkou trvání infuze do 96 hodin.
Větev s dávkováním 180/ 1, 3 byla zastavena na základě interim analýzy, jak bylo předem stanoveno v protokolu, když obě skupiny s aktivní léčbou měly podobnou incidenci krvácení.
U 13% pacientů ve studii PURSUIT byla
10 provedena PCI během infuze eptifibatidu, z nichž přibližně 50% dostalo intrakoronární stenty; 87% bylo léčeno medikamentózně (bez PCI během infuze eptifibatidu).
Veliká většina pacientů dostávala kyselinu acetylsalicylovou (75– 325 mg jednou denně).
Nefrakcionovaný heparin byl podáván intravenózně nebo subkutánně, podle úsudku lékaře, nejčastěji jako intravenózní bolus v dávce 5 000 jednotek s následnou infuzí 1 000 jednotek/ hod.
Byla doporučena cílová hodnota aPTT 50– 70 sekund.
V těchto případech dostávali pacienti intravenózně nefrakcionovaný heparin k udržení aktivovaného času srážení (ACT) v hodnotách 300– 350 sekund.
Primárním výsledným ukazatelem studie byl výskyt úmrtí z jakýchkoliv příčin nebo nový infarkt myokardu (MI) (vyhodnoceno zaslepenou Komisí pro klinické události - CEC) v průběhu 30 dnů randomizace.
Komponenta MI byla definována též jako asymptomatická se zvýšením enzymu CK- MB nebo novou Q vlnou.
Ve srovnání s placebem, eptifibatid v dávkování 180/ 2, 0 signifikantně redukuje incidenci primárních ukazatelů (tabulka 4): zabrání se přibližně 15 případům na 1 000 léčených pacientů:
Tabulka 4 Incidence úmrtí/ CEC stanovených infarktů myokardu (populace „ Treated as Randomised “)
Čas
Placebo
eptifibatid
p- hodnoty
30 dnů
743/ 4 697 (15, 8%)
667/ 4 680 (14, 3%)
a:
Pearsonův chi- square test pro rozdíl mezi placebem a eptifibatidem.
Výsledky primárních hodnocených ukazatelů byly v zásadě úměrné incidenci výskytu infarktu myokardu.
Redukce incidence základních výsledných ukazatelů u pacientů léčených eptifibatidem nastala brzy v průběhu léčby (72– 96 hodin) a tato redukce se udržela během 6 měsíců, bez signifikantního vlivu na mortalitu.
Léčba eptifibatidem je pravděpodobně nejvíce přínosná pro ty pacienty, u kterých je vysoké riziko vývoje infarktu myokardu během prvních 3– 4 dnů po začátku akutní anginy pectoris.
Podle epidemiologických nálezů je vysoká incidence kardiovaskulárních případů spojena s určitými indikátory, jako jsou např.:
Studie ESPRIT
Studie ESPRIT (Zvýšená suprese destičkového receptoru IIb/ IIIa v důsledku terapie eptifibatidem) byla dvojitě slepá, randomizovaná, placebem kontrolovaná studie (n = 2 064) pro neurgentní PCI s implantací koronárních stentů.
Všem pacientům byla poskytována standardní péče a randomizovaně byli rozděleni do dvou skupin – první dostávala placebo, druhá eptifibatid (2 dávky 180 mikrogramů/ kg ve formě bolusu a kontinuální infuze až do propuštění z nemocničního ošetřování nebo po dobu maximálně 18– 24 hodin).
Infuze byla podávána
11 rychlostí 2, 0 mikrogramu/ kg/ min u pacientů se sérovou koncentrací kreatininu ≤ 175 mikromol/ l nebo 1, 0 mikrogramů/ kg/ min u nemocných se sérovou koncentrací kreatininu v rozmezí > 175 – 350 mikromol/ l.
V rameni studie, kde byl podáváneptifibatid, dostávali prakticky všichni pacienti rovněž aspirin (99, 7%) a 98, 1% bylo léčeno rovněž thienopyridinem (klopidogrelem v 95, 4% a ticlopidinem ve 2, 7%).
V den, kdy měla být provedena PCI, před katetrizací, byl 53, 2% pacientům podán thienopyridin (klopidogrel 52, 7%, ticlopidin 0, 5%) - a to většinou ve formě nárazové dávky (300 mg nebo více).
Placebová skupina byla srovnatelná (aspirin 99, 7%, klopidogrel 95, 9%, ticlopidin 2, 6%).
Ve studii ESPRIT bylo během PCI použito zjednodušeného schematu podávání heparinu, spočívajícího v podání počáteční dávky 60 jednotek/ kg ve formě bolusu, s cílovým ACT (aktivovaným koagulačním časem) v rozmezí 200– 300 sekund.
Primárním hodnotícím ukazatelem studie byl kombinovaný parametr, který tvořily počet úmrtí (D), MI, nutných urgentních revaskularizací cílových cév (UTVR) a nutnosti akutní antitrombotické záchranné léčby pomocí inhibitoru glykoproteinových destičkových receptorů GP IIb/ IIIa (RT) během 48 hodin od randomizace.
MI byl pro účely studie definován pomocí laboratorního kritéria koncentrace enzymů CK- MB.
Pro tuto diagnózu bylo nutné, aby v průběhu 24 hodin po indexové proceduře PCI byly minimálně dvě naměřené hodnoty CK- MB ≥ 3 x vyšší než horní hranice normálu; vzhledem k tomu nebyla nutná validizace komisí CEC.
Výskyt MI bylo možno nahlásit i po schválení zprávy investigátora studie příslušnou komisí CEC.
Analýza podle primárního hodnotícího ukazatele [čtyřnásobný parametr složený z počtu úmrtí, MI, nutných urgentních revaskularizací cílových cév (UTVR) a trombolytického bail- out (TBO) během 48 hodin] prokázala, že ve skupině léčené eptifibatidem došlo k relativnímu poklesu o 37% a k absolutnímu poklesu o 3, 9% (6, 6% versus 10, 5%; p = 0, 0015).
Tyto výsledky ve vztahu k primárnímu hodnotícímu ukazateli byly důsledkem především významného poklesu incidence enzymaticky prokázaného MI, identifikovaného pomocí časného zvýšení srdečních enzymů po PCI (80 z 92 MI v placebové skupině versus 47 z 56 MI ve skupině léčené eptifibatidem).
Klinická relevance tohoto typu enzymatického průkazu MI je ovšem zatím kontroverzní.
Obdobných výsledků bylo dosaženo i ve vztahu ke dvěma sekundárním hodnotícím ukazatelům studie hodnoceným po 30 dnech: prvním byl kombinovaný parametr počtu úmrtí, MI a UTVR, druhým pak robustnější kombinace počtu úmrtí a MI.
Pokles incidence uvedených příhod u pacientů léčených eptifibatidem se projevil v časné fázi léčby.
Při dalším sledování, až po dobu 1 roku, nebyl pozorován žádný opětovný vzestup.
Prodloužení krvácivosti Podávání eptifibatidu intravenózně v bolusu nebo infuzi způsobuje až pětinásobné prodloužení doby krvácení.
Toto prodloužení je po přerušení infuze rychle reverzibilní, doba krvácení se vrací k normálu přibližně po 6 (2– 8) hodinách.
Eptifibatid nemá měřitelný efekt na protrombinový čas (PT) nebo na aktivovaný tromboplastinový čas (aPTT), pokud se podává samostatně.
5. 2 Farmakokinetické vlastnosti
Eptifibatid má lineární, na dávce proporcionálně závislou farmakokinetiku při bolusových dávkách v rozpětí 90 až 250 mikrogramů/ kg a při infuzích podávaných rychlostí 0, 5 až 3, 0 mikrogramů/ kg/ min.
Ustálené rovnovážné plazmatické koncentrace eptifibatidu se u pacientů s ischemickou chorobou srdeční při infuzi podávané rychlostí 2, 0 mikrogramů/ kg/ min pohybují v rozmezí 1, 5 až 2, 2 mikrogramů/ ml.
Těchto plazmatických koncentrací se dosahuje rychle, pokud je před zahájením infuze podán INTEGRILIN v dávce 180 mikrogramů/ kg ve formě bolusu.
Přibližně 25% eptifibatidu je vázáno na plazmatické bílkoviny.
U stejné populace číní poločas eliminace přibližně 2, 5 hodiny, plazmatická clearance je 55 – 80 ml/ kg/ hod a distribuční objem cca 185 – 260 ml/ kg.
12 Renální exkrece odpovídá u zdravých osob přibližně 50% celkové tělesné clearance; přibližně 50% odbouraného množství je vyloučeno nezměněné.
U pacientů se středně těžkou až těžkou renální insuficiencí (clearance kreatininu < 50 ml/ min) je clearance eptifibatidu snížena přibližně o 50% a plazmatické hladiny v ustáleném stavu jsou přibližně dvojnásobné.
Formální studie farmakokinetických interakcí nebyly provedeny.
Nicméně, v populačních farmakokinetických studiích nebyly zaznamenány farmakokinetické interakce mezi eptifibatidem a následujícími současně podávanými látkami: amlodipin, atenolol, atropin, kaptopril, cefazolin, diazepam, digoxin, diltiazem, difenhydramin, enalapril, fentanyl, furosemid, heparin, lidokain, lisinopril, metoprolol, midazolam, morfin, nitráty, nifedipin a warfarin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie provedené s eptifibatidem zahrnují studie s jednorázovým i opakovaným podáním u potkanů, králíků a primátů, reprodukční studie provedené u potkanů a králíků, in vitro a in vivo studie genotoxicity a studie iritability, hypersenzitivity a antigenicity.
Nebyly zaznamenány žádné toxické účinky, které by byly u léku s tímto farmakologickým profilem neočekávané a zjištěné nálezy předpověděly klinickou zkušenost, kde hlavním nežádoucím účinkem byly krvácivé stavy.
Nebyla pozorována žádná genotoxicita v důsledku podávání eptifibatidu.
V teratologických studiích se podával eptifibatid kontinuální intravenózní infuzí březím potkanům v celkové denní dávce do 72 mg/ kg/ den (asi čtyřnásobek doporučeného maxima denní dávky u lidí, počítáno na povrch těla) a březím králíkům v celkové denní dávce do 36 mg/ kg/ den (asi čtyřnásobek doporučeného maxima denní dávky u lidí, počítáno na povrch těla).
Tyto studie neprokázaly poruchy těhotenství nebo poškození plodu vlivem eptifibatidu.
Reprodukční studie u zvířecích druhů, kde eptifibatid má podobnou farmakologickou aktivitu jako u lidí, však nebyly provedeny.
Výsledky těchto studií nemohou tedy vyhodnotit toxický vliv eptifibatidu na reprodukční funkci (viz bod 4. 6).
Kancerogenní potenciál eptifibatidu nebyl hodnocen v dlouhodobých studiích.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát kyseliny citronové Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
INTEGRILIN není kompatibilní s furosemidem.
Z důvodů absence studií kompatability nesmí být INTEGRILIN mísen s jinými léčivými přípravky, s výjimkou těch, které jsou uvedeny v 6. 6.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v originální krabičce, aby byl přípravek chráněn před světlem.
13 6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička o objemu 100 ml Typ I, uzavřená zátkou z brombutylové pryže a aluminiovou pertlí.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Z testů fyzikální a chemické kompatibility vyplývá, že INTEGRILIN může být aplikován touž intravenózní linkou spolu s monohydrátem atropin- sulfátu, dobutaminem, heparinem, lidocainem, meperidinem, metoprololem, midazolamem, morfinem, nitroglycerinem, tkáňovým aktivátorem plasminogenu nebo verapamilem.
INTEGRILIN je kompatibilní s 0, 9% roztokem chloridu sodného na infuzi a 5% dextrózou v Normosolu R, a to v přítomnosti i nepřítomnosti chloridu draselného.
Před použitím zkontrolujte obsah injekční lahvičky.
Nepoužívejte lék, pokud obsahuje viditelné částice nebo pokud je neobvykle zbarven.
Během podávání není nutné, aby byl roztok přípravku INTEGRILIN chráněn před světlem.
Po otevření veškerý nepoužitý materiál znehodnoťte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 109/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. července 1999 Datum prodloužení registrace:
1. července 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
14 1.
NÁZEV PŘÍPRAVKU
INTEGRILIN 2 mg/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
INTEGRILIN obsahuje eptifibatidum 2 mg/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
INTEGRILIN je indikován pro použití s kyselinou acetylsalicylovou a nefrakcionovaným heparinem.
INTEGRILIN je indikován k prevenci časného infarktu myokardu u pacientů s nestabilní anginou pectoris nebo s non- Q infarktem myokardu s poslední epizodou bolesti na hrudi, která se vyskytla během posledních 24 hodin a s EKG změnami a/ nebo zvýšením srdečních enzymů.
Léčba přípravkem INTEGRILIN bude pravděpodobně nejvíce přínosná pro pacienty, u kterých je vysoké riziko vývoje infarktu myokardu během prvních 3– 4 dní po začátku symptomů akutní anginy pectoris včetně např. těch pacientů, kteří pravděpodobně podstoupí časnou PTCA (Perkutánní transluminální koronární angioplastika) (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Tento přípravek je určen pouze pro použití v nemocničních zařízeních, kde by měl být podáván odborným lékařem, který má zkušenosti s léčbou akutních koronárních syndromů.
INTEGRILIN injekční roztok může být podáván pouze spolu s přípravkem INTEGRILIN infuzní roztok.
Dospělí (≥ 18 let) s nestabilní anginou pectoris nebo s non- Q infarktem myokardu Doporučená dávka je 180 mikrogramů/ kg ve formě intravenózního bolusu, podaná co nejdříve po stanovení diagnózy, a poté následovaná kontinuální infuzí v dávce 2, 0 mikrogramů/ kg/ min, podávanou až 72 hodin do zahájení rekonstrukčního výkonu na koronárních tepnách (CABG) nebo do propuštění z nemocnice (podle toho, které z těchto kritérií je splněno dříve).
Pokud je během podávání eptifibatidu třeba provést perkutánní koronární intervenci (PCI), pokračuje se podáváním infuze po dobu 20- 24 hodin po jejím provedení, a to v celkovém maximálním trvání terapie 96 hodin.
Náhlá příhoda nebo semi- elektivní chirurgický výkon Pokud je u nemocného v průběhu léčby eptifibatidem nutno provést akutní nebo urgentní rekonstrukční chirurgický výkon, přerušte neprodleně infuzi.
Pokud je nutný semi- elektivní rekonstrukční chirurgický výkon, ukončete infuzi eptifibatidu ve vhodnou dobu tak, aby se mohla normalizovat funkce trombocytů.
15 Snížená jaterní funkce Zkušenosti s léčbou pacientů, u nichž je snížena jaterní funkce, jsou jen velmi omezené.
Nemocným se zhoršenou jaterní funkcí, která může ovlivnit koagulaci, je proto nutno podávat lék se zvýšenou opatrností (viz bod 4. 3, protrombinový čas).
Snížená renální funkce U pacientů se středně těžkým renálním poškozením (clearance kreatininu ≥ 30 - < 50 ml/ min) by měla být podána intravenózní bolusová dávka 180 mikrogramů/ kg následovaná kontinuální infuzí v dávce 1, 0 mikrogram/ kg/ min po celou dobu léčby.
Zkušenosti u pacientů s těžším renálním selháním jsou omezené (viz bod 4. 3).
Podávání dětským pacientům Podávání dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
INTEGRILIN se nesmí užívat k léčbě pacientů s:
aktivního abnormálního krvácení v období 30 dnů před zahájením léčby
- cévní mozkovou příhodou v období 30 dnů před zahájením léčby nebo hemoragickou cévní
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Krvácení INTEGRILIN je antitrombotikum, které působí prostřednictvím inhibice agregace trombocytů; vzhledem k tomu je třeba léčené pacienty v průběhu léčby pečlivě sledovat pro známky krvácení (viz bod 4. 8).
U žen, starších pacientů a pacientů s nízkou tělesnou hmotností může být zvýšené riziko krvácení.
Tyto pacienty je nutné z hlediska krvácení pečlivě monitorovat.
Ke krvácení dochází nejčastěji u pacientů podstupujících perkutánní arteriální intervenční výkony, a to v přístupových místech.
Proto je nutno pečlivě sledovat všechna potenciální místa krvácení, např. místa zavedení katetru; místa napíchnutí tepny, žíly nebo místa vpichu jehly; místa řezu; gastrointestinální a urogenitální oblast.
Ostatní potenciální místa krvácení, jako je centrální a periferní nervový systém a retroperitoneální místa je nutné též pečlivě sledovat.
(viz bod 4. 5).
Žádné zkušenosti nejsou se současným podáváním přípravku INTEGRILIN a nízkomolekulárních heparinů.
16 Zkušenosti s léčbou přípravkem INTEGRILIN u pacientů, pro které je obvykle indikována trombolytická terapie (např. akutní transmurální infarkt myokardu s novými patologickými Q- vlnami nebo elevací úseků ST nebo blokádou levého raménka na EKG) jsou omezené.
Proto se za těchto okolností nedoporučuje užívání přípravku INTEGRILIN.
Infuzi přípravku INTEGRILIN je nutné okamžitě zastavit v případech, kdy je nutná trombolytická terapie nebo pokud se musí pacient podrobit naléhavému CABG operačnímu zákroku nebo jeho stav vyžaduje intraaortální balónkovou pumpu.
Jestliže nastane vážné krvácení, které není kontrolovatelné tlakem, je nutné okamžitě zastavit infuzi přípravku INTEGRILIN a nefrakcionovaného heparinu, který je podáván současně.
Arteriální procedury Během léčby eptifibatidem nastává signifikantní zvýšení četnosti krvácení, hlavně v oblasti femorální arterie, kde je zavedeno pouzdro katétru.
Je třeba dbát na to, aby byla napíchnutá jen přední stěna femorální artérie.
Arteriální pouzdro může být odstraněno, když se koagulace vrátí k normálu (např. když aktivovaný čas srážlivosti [ACT] je menší než 180 sekund (obvykle za 2– 6 hodin po vysazení heparinu).
Po odstranění zaváděcího pouzdra musí být hemostáza zajištěna pečlivou kontrolou.
Trombocytopenie INTEGRILIN inhibuje agregaci trombocytů, avšak s největší pravděpodobností neovlivňuje jejich životaschopnost.
Incidence trombocytopenie v klinických studiích byla nízká, a obdobná ve skupině léčené eptifibatidem a ve skupině placebové.
Při podávání eptifibatidu byla pozorována trombocytopenie, včetně akutní hluboké trombocytopenie (viz bod 4. 8).
Počet trombocytů by měl být monitorován před léčbou, během 6 hodin podávání a pak nejméně jednou denně během léčby a okamžitě při klinických známkách tendence neočekávaného krvácení.
Jestliže se u pacienta vyskytne prokázaný pokles trombocytů na < 100 000/ mm3, je třeba přerušit podávání přípravku INTEGRILIN a nefrakcionovaného heparinu a pacienta přiměřeně monitorovat a léčit.
Rozhodnutí o transfúzích trombocytů by mělo být na základě individuálního klinického posouzení.
Nejsou dostupné informace o používání přípravku INTEGRILIN u pacientů s předešlou trombocytopenií, způsobenou jiným parenterálním GP IIb/ IIIa inhibitorem, a proto musí být tito pacienti pečlivě monitorováni, jak je uvedeno výše.
Podávání heparinu Pokud nejsou přítomny kontraindikace (jako např. trombocytopenie v souvislosti s užíváním heparinu v anamnéze), doporučuje se podávání heparinu.
U pacientů s tělesnou hmotností ≥ 70 kg se doporučuje podat heparin v dávce 5 000 jednotek ve formě bolusu, s následnou konstantní intravenózní infuzí v dávce 1 000 jednotek/ hodinu.
U nemocných s tělesnou hmotností < 70 kg se doporučuje podat heparin v dávce 60 jednotek/ kg jako bolus, a poté pokračovat infuzí v dávce 12 jednotek/ kg/ hod.
V průběhu léčby je nutno monitorovat aktivovaný parciální tromboplastinový čas (aPTT), aby byl udržován v rozmezí 50- 70 sekund, při aPTT vyšším než 70 sekund může vzrůstat riziko krvácení.
Pokud je třeba provést perkutánní koronární intervenci (PCI) u pacientů s UA/ NQMI, je nutno monitorovat hodnoty aktivovaného času srážlivosti (ACT) a udržovat je v rozmezí 300– 350 sekund.
Pokud tato hodnota překročí 300 sekund, musí se přerušit podávání heparinu a lze je zahájit opět až poté, kdy tato hodnota klesne pod 300 sekund.
Monitorování laboratorních hodnot Před infuzí přípravku INTEGRILIN se doporučuje provést tyto laboratorní testy pro identifikaci preexistujících poruch hemostázy: protrombinový čas (PT) a aPTT, sérový kreatinin, počet trombocytů a hladiny hemoglobinu a hematokritu.
Hemoglobin, hematokrit a počet trombocytů se monitorují během 6 hodin po začátku léčby a nejméně jedenkrát denně při pokračování léčby (nebo častěji, jestliže se vyskytne zřetelný pokles).
Jestliže počet trombocytů klesne pod 100 000/ mm3, je třeba dalšího stanovení pro vyloučení pseudotrombocytopenie.
Přeruší se podávání nefrakcionovaného heparinu.
U pacientů, podstupujících PCI je třeba měřit také aktivovaný čas srážlivosti (ACT).
17 Krvácivost u pacientů musí být monitorována a pokud je to nutné, musí být v případě potřeby léčena (viz bod 4. 9).
Imunogenicita V izolovaných případech u pacientů ještě neléčených nebo ve vzácných případech u pacientů opětovně léčených eptifibatidem byla pozorována imunogenní reakce nebo vznik protilátek proti eptifibatidu.
Jen omezené informace jsou o opakovaném podávání přípravku INTEGRILIN.
Při opakované léčbě přípravkem INTEGRILIN se neočekává žádné snížení terapeutické odpovědi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebylo prokázáno, že by INTEGRILIN při současném podání s warfarinem a dipyridamolem zvyšoval riziko závažného či mírného krvácení.
U pacientů léčených přípravkem INTEGRILIN, u nichž byl protrombinový čas (PT) > 14, 5 sekund a kteří byli současně léčeni warfarinem, nebylo zaznamenáno vyšší riziko krvácivých komplikací.
S podáváním přípravku INTEGRILIN pacientům léčeným trombolytiky jsou dosud jen omezené zkušenosti.
O tom, že by eptifibatid zvyšoval riziko závažného či mírného krvácení v souvislosti s podáním tkáňového aktivátoru plasminogenu u pacientů léčených PCI nebo s akutním infarktem myokardu, nepřinesly dosud provedené studie konzistentní důkazy; nicméně ve studii provedené u pacientů s akutním infarktem myokardu se riziko krvácení po podání eptifibatidu současně se streptokinázou zvýšilo.
Ve studii zahrnující 181 pacientů s akutním infarktem myokardu byl eptifibatid podáván (v dávkovacím režimu bolus v dávce 180 mikrogramů/ kg s následující infuzí 2 mikrogramů/ kg/ min po dobu 72 hod.) současně se streptokinázou (1, 5 mil. m. j. po 60 min.).
Při nejvyšší sledované rychlosti infuze (1, 3 mikrogramů/ kg/ min a 2, 0 mikrogramů/ kg/ min), bylo podání eptifibatidu spojeno se vzrůstem incidence krvácení a transfuzí ve srovnání s incidencí při podávání samotné streptokinázy.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání eptifibatidu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
INTEGRILIN by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není dosud známo, zda je eptifibatid vylučován do mateřského mléka.
Proto se v průběhu léčby doporučuje přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní, neboť INTEGRILIN je určen pro hospitalizované pacienty.
4. 8 Nežádoucí účinky
Většina nežádoucích účinků, které se projevují u pacientů léčených eptifibatidem, souvisí s krvácivými komplikacemi nebo s kardiovaskulárními příhodami, které jsou u těchto nemocných poměrně časté.
Při doporučené terapeutické dávce, jak byla podávána ve studii PURSUIT zahrnující celkem 11 000 pacientů, bylo nejčastějším nežádoucím účinkem během léčby eptifibatidem krvácení.
Podávání eptifibatidu je spojeno se zvýšením závažného i mírného krvácení, klasifikovaného dle kritérií studijní skupiny trombolýzy u infarktu myokardu (TIMI).
18 Krvácení Mírné krvácení bylo velmi častou (> 1/ 10) komplikací spojenou s podáváním eptifibatidu (13, 1% ve skupině léčené eptifibatidem, ve srovnání s 7, 6% ve skupině placebové).
Za mírné krvácení byly považovány spontánní zjevná hematurie, spontánní hematemeza, zjevné krvácení s poklesem hemoglobinu o více než 3 g/ dl nebo krevní ztráty s poklesem hemoglobinu o více než 4 g/ dl při nepozorovatelném místě krvácení.
Krvácení bylo častější u pacientů léčených současně heparinem při podstoupení PCI, když ACT převýšilo 350 sekund (viz bod 4. 4, podávání heparinu).
Závažné krvácení bylo také velmi často (> 1/ 10) pozorováno častěji u nemocných léčených eptifibatidem (10, 8%), než u pacientů placebové skupiny (9, 3%).
Závažné krvácení bylo definováno buď jako intrakraniální hemoragie nebo pokles koncentrace hemoglobinu o více než 5 g/ dl (viz tabulka 1).
Incidence závažných, život ohrožujících krvácivých komplikací byla častá (> 1/ 100, < 1/ 10); 1, 9% ve skupině léčené eptifibatidem a 1, 1% ve skupině placebové.
Podávání eptifibatidu vedlo k mírnému vzestupu potřeby krevní transfúze (11, 8% versus 9, 3% ve skupině placebové).
V podskupině pacientů, kteří podstoupili PCI, bylo závažné krvácení pozorováno často, u 9, 7% pacientů léčených eptifibatidem ve srovnání se 4, 6% pacientů, kterým bylo podáváno placebo.
Ostatní nežádoucí účinky Závažné, jiné než krvácivé nežádoucí účinky se v téže studii vyskytovaly podobně často ve skupině léčené eptifibatidem i ve skupině placebové.
Často (> 1/ 100, < 1/ 10) uváděnými nežádoucími účinky (pozorovanými u ≥ 2% pacientů v obou skupinách) ve studii PURSUIT byly příhody související se základním onemocněním, jako je fibrilace síní, hypotenze, městnavé srdeční selhání, srdeční zástava a šok.
Nežádoucí účinky hlášené v průběhu 30 dnů od začátku léčby eptifibatidem ve studii PURSUIT jsou uvedeny níže, v tabulce l.
(96 hodin jestliže podstoupili PCI).
V následující tabulce jsou v každé skupině četností nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Hlášené nežádoucí účinky ve studii PURSUIT za 30 dnů * Velmi časté (> 1/ 10), Časté (> 1/ 100, < 1/ 10), Méně časté (> 1/ 1 000, < 1/ 100), Vzácné (> 1/ 10 000, < 1/ 1 000), Velmi vzácné (< 1/ 10 000)
Nežádoucí účinek
Placebo (N=4 696)
Eptifibatid (N=4 679)
Poruchy krve a lymfatického systému Velmi časté
Závažné krvácení
9, 3%
10, 8%
Retroperitoneální Orální/ orofaryngeální Pokles hemoglobinu/ hematokritu
0, 04 0, 2 1, 5
0, 2 1, 6 1, 4
Intrakraniální Velmi časté
0, 06
0, 1
Mírné krvácení
7, 6%
13, 1%
Přístup do femorální artérie Ve vztahu k CABG Urogenitální Gastrointestinální Orální/ orofaryngeální Pokles hemoglobinu/ hematokritu Méně časté
1, 3 2, 7 1, 6 0, 8 0, 3 1, 4
3, 3 2, 8 3, 9 2, 8 3, 0 1, 4
Trombocytopenie Velmi časté
< 0, 1
0, 2
Jiný nežádoucí účinek bez krvácení Srdeční poruchy Časté
18, 7%
19, 0%
Srdeční zástava Ventrikulární fibrilace Ventrikulární tachykardie Městnavé srdeční selhání Atrioventrikulární blok Síňová fibrilace Cévni poruchy Časté
2, 7 1, 4 1, 1 5, 5 1, 3 6, 4
2, 3 1, 3 1, 1 5, 1 1, 5 6, 3
Šok Hypotenze Flebitida
2, 5 6, 2 1, 5
2, 6 6, 9 1, 4
Cerebrální ischemie
0, 5
0, 4
* Příčinná souvislost nebyla prokázána pro všechny nežádoucí účinky
20 Tabulka 2 (níže) popisuje incidenci krvácení podle TIMI kritérií při invazivních srdečních výkonech v PURSUIT studii.
Tabulka 2.
Krvácení (TIMI kritéria) při výkonech v PURSUIT studii
Závažné
Mírné
Placebo n (%)
Eptifibatid Placebo n (%) n (%)
Eptifibatid n (%)
Pacienti
4 577
4 604 4 577
4 604
Celková incidence krvácení
425 (9, 3%)
498 (10, 8%)
347 (7, 6%)
604 (13, 1%)
Rozdělení dle výkonů:
CABG Angioplastika bez CABG Angiografie bez angioplastiky nebo CABG
375 (8, 2%) 27 (0, 6%) 11 (0, 2%)
377 (8, 2%) 64 (1, 4%) 29 (0, 6%)
157 (3, 4%) 102 (2, 2%) 36 (0, 8%)
156 (3, 4%) 197 (4, 3%) 102 (2, 2%)
Jen medikamentózní léčba
12 (0, 3%)
28 (0, 6%)
52 (1, 1%)
149 (3, 2%)
Uvedené hodnoty jsou na základě celkového počtu pacientů, u nichž byla klasifikace podle TIMI kritérií provedena.
Nejčastější komplikace krvácení byly spojeny s invazivními srdečními výkony (vztahující se k CABG nebo k přístupovému místu na femorální artérii).
Závažné krvácení nebylo časté v PURSUIT studii u velké většiny pacientů, kteří nepodstoupili CABG během 30 dnů od zařazení.
Hlášené nežádoucí účinky ve studii ESPRIT jsou uvedeny v Tabulce 3.
Tabulka 3.
Nežádoucí účinky ve studii ESPRIT * Velmi časté (> 1/ 10), Časté (> 1/ 100, < 1/ 10), Méně časté (> 1/ 1 000, < 1/ 100), Vzácné (> 1/ 10 000, < 1/ 1 000), Velmi vzácné (< 1/ 10 000)
Nežádoucí účinek
Placebo
Eptifibatid
Poruchy krve a lymfatického systému Časté
(N=1 024)
(N=1 040)
Závažné krvácení
(4) 0, 4%
(13) 1, 3%
Typ nebo umístění závažného krvácení:
Přístup do femorální tepny Urogenitální Retroperitoneální Intrakraniální Hematemeze Hematurie Ostatní Časté
0, 1 0, 0 0, 0 0, 1 0, 0 0, 0 0, 2
0, 8 0, 1 0, 3 0, 2 0, 1 0, 1 0, 4
Mírné krvácení
(18) 1, 8%
(29) 2, 8%
Přístup do femorální tepny Gastrointestinální
0, 9 0, 2
1, 0 0, 1
Trombocytopenie Časté Jiný nežádoucí účinek bez
0, 0
0, 2
krvácení
(35) 3, 4%
(34) 3, 3%
Srdeční zástava Ventrikulární fibrilace Ventrikulární tachykardie Srdeční selhání Atrioventrikulární blok Síňová fibrilace
0, 4 0, 0 0, 1 0, 5 0, 1 0, 3
0, 3 0, 1 0, 1 0, 0 0, 0 0, 3
Cévní poruchy
0, 2
0, 0
Cerebrální ischemie
0, 1
0, 2
* Příčinná souvislost nebyla pro všechny nežádoucí účinky určena.
Krvácivé stavy byly hlášeny do 48 hodin a nekrvácivé stavy byly hlášeny do 30 dnů.
Zkušenosti po uvedení přípravku na trh:
Poruchy krve a lymfatického sytému Velmi vzácné: fatální krvácení (většina byla spojena s poruchami centrálního a periferního nervového systému; cerebrální nebo intrakraniální hemoragie); plicní hemoragie, akutní hluboká trombocytopenie, hematom, anémie.
Poruchy imunitního systému Velmi vzácné: anafylaktické reakce.
Poruchy kůže a podkoží Velmi vzácné: vyrážka, potíže v místě aplikace, jako je kopřivka.
Laboratorní hodnoty Změny, k nimž dochází v průběhu léčby eptifibatidem, vyplývají z jeho známé farmakologické aktivity, tj. inhibice agregace trombocytů.
Vzhledem k tomu jsou časté a předpokládané především změny laboratorních parametrů souvisejících s krvácením (např. doby krvácivosti).
V hodnotách jaterních testů (SGOT/ AST, SGPT/ ALT, bilirubinu, alkalické fosfatázy) nebo ukazatelích renálních funkcí (sérovém kreatininu, dusíku močoviny v plazmě) nebyly mezi pacienty léčenými eptifibatidem a pacienty placebové skupiny žádné nápadné rozdíly.
4. 9 Předávkování
Zkušenosti s předávkováním eptifibatidem v humánní medicíně jsou mimořádně malé.
Nebyly pozorovány žádné známky závažných nežádoucích účinků spojených s náhodným podáním nadměrně velké dávky ve formě bolusu, příliš rychlou infuzí nebo nadměrnou kumulací léku při dlouhodobém podávání.
Ve studii PURSUIT bylo zaznamenáno devět pacientů, kterým byly ve formě bolusu a/ nebo
22 infuze podány dávky více než dvakrát vyšší než jaké byly specifikovány v protokolu nebo u nichž bylo investigátorem identifikováno předávkování.
U žádného nemocného nedošlo k intrakraniálnímu krvácení.
Předávkování eptifibatidem může potenciálně vést ke krvácivým komplikacím.
Vzhledem k jeho krátkému eliminačnímu poločasu a rychlé clearance lze však aktivitu eptifibatidu rychle zastavit přerušením infuze.
Ačkoliv je eptifibatid dialyzovatelný, potřeba dialýzy je nepravděpodobná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antitrombotika (inhibitory agregability trombocytů s výjimkou heparinu), ATC kód:
B01A C16
Eptifibatid, syntetický cyklický heptapeptid obsahující šest aminokyselin, včetně jednoho rezidua amidocysteinu a jednoho rezidua merkaptopropionylu (desaminocysteinylu), je inhibitorem agregace trombocytů, patřícím do skupiny RGD (arginin- glycin- aspartát) - mimetik.
Eptifibatid vede k reverzibilní inhibici agregace trombocytů tím, že brání vazbě fibrinogenu, von Willebrandova faktoru a ostatních adhezívních ligandů na glykoproteinové receptory (GP) IIb/ IIIa.
Inhibice agregace trombocytů eptifibatidem závisí na velikosti dávky a na dosažené koncentraci, jak bylo prokázáno pomocí ex vivo agregace destiček za užití adenosindifosfátu (ADP) a ostatních agonistů navozujících agregaci destiček.
Účinek eptifibatidu byl zaznamenán okamžitě po intravenózním podání dávky 180 mikrogramů/ kg ve formě bolusu.
Pokud následovala kontinuální infuze v dávce 2, 0 mikrogramu/ kg/ min, bylo při fyziologických koncentracích kalcia dosaženo vyšší než osmdesátiprocentní inhibice ex vivo agregace trombocytů, navozené ADP, u více než 80% pacientů.
Inhibice agregace trombocytů byla rychle reverzibilní; k návratu destičkových funkcí směrem k výchozí hodnotě (> 50% agregace destiček) dochází již za 4 hodiny po přerušení infuze v dávce 2, 0 mikrogramu/ kg/ min.
Měření ex vivo agregace destiček navozené ADP při fyziologických koncentracích kalcia (antikoagulace D- fenylalanyl- L- prolyl- L- arginin chlormetyl ketonem - PPACK) u pacientů s nestabilní anginou pectoris a non- Q infarktem myokardu ukazují inhibici, závislou na velikosti koncentrace, při IC50 (50% inhibiční koncentrace) ve výši přibližně 550 ng/ ml a při IC80 (80% inhibiční koncentrace) ve výši přibližně 1 100 ng/ ml.
Studie PURSUIT
Pivotní klinickou studií pro nestabilní anginu (UA) / non- Q infarkt myokardu (NQMI) byla studie PURSUIT.
Tato studie probíhala ve 726 centrech, 27 zemích, byla dvojitě zaslepená, randomizovaná, kontrolovaná placebem a účastnilo se jí 10 948 pacientů s UA nebo NQMI.
Do studie byli zařazeni jen pacienti, kteří měli srdeční ischemii v klidu (≥ 10 minut) v průběhu posledních 24 hodin a u nichž byly dále zaznamenány:
ST deprese > 0, 5 mm méně než 30 minut nebo přetrvávající ST elevace > 0, 5 mm nevyžadující reperfúzní terapii nebo trombolytickou léčbu, inverze T- vlny (> 1 mm), • nebo zvýšení CK- MB.
Pacienti byli randomizovaní buď do větve dostávající placebo, eptifibatid 180 mikrogramů/ kg bolus s následnou infuzí 2, 0 mikrogramu/ kg/ min (180/ 2, 0) nebo eptifibatid 180 mikrogramů/ kg bolus s následnou infuzí 1, 3 mikrogramu/ kg/ min (180/ 1, 3).
23 Infuze pokračovala až do propuštění z nemocnice, do doby přemostění koronární artérie štěpem (CABG) nebo až po dobu 72 hodin, podle toho, co nastalo první.
Jestliže byla provedena PCI, infuze eptifibatidu pokračovala po dobu 24 hodin po výkonu, s celkovou maximální délkou trvání infuze do 96 hodin.
Větev s dávkováním 180/ 1, 3 byla zastavena na základě interim analýzy, jak bylo předem stanoveno v protokolu, když obě skupiny s aktivní léčbou měly podobnou incidenci krvácení.
Pacienti byli léčeni podle obvyklých standardů v místě provádění studie; proto se frekvence angiografie, PCI a CABG výrazně liší podle míst a zemí.
U 13% pacientů ve studii PURSUIT byla provedena PCI během infuze eptifibatidu, z nichž přibližně 50% dostalo intrakoronární stenty; 87% bylo léčeno medikamentózně (bez PCI během infuze eptifibatidu).
Veliká většina pacientů dostávala kyselinu acetylsalicylovou (75– 325 mg jednou denně).
Nefrakcionovaný heparin byl podáván intravenózně nebo subkutánně, podle úsudku lékaře, nejčastěji jako intravenózní bolus v dávce 5 000 jednotek s následnou infuzí 1 000 jednotek/ hod.
Byla doporučena cílová hodnota aPTT 50– 70 sekund.
V těchto případech dostávali pacienti intravenózně nefrakcionovaný heparin k udržení aktivovaného času srážení (ACT) v hodnotách 300– 350 sekund.
Primárním výsledným ukazatelem studie byl výskyt úmrtí z jakýchkoliv příčin nebo nový infarkt myokardu (MI) (vyhodnoceno zaslepenou Komisí pro klinické události - CEC) v průběhu 30 dnů randomizace.
Komponenta MI byla definována též jako asymptomatická se zvýšením enzymu CK- MB nebo novou Q vlnou.
Ve srovnání s placebem, eptifibatid v dávkování 180/ 2, 0 signifikantně redukuje incidenci primárních ukazatelů (tabulka 4): zabrání se přibližně 15 případům na 1 000 léčených pacientů:
Tabulka 4 Incidence úmrtí/ CEC stanovených infarktů myokardu (populace „ Treated as Randomised “)
Čas
Placebo
eptifibatid
p- hodnoty
30 dnů
743/ 4 697 (15, 8%)
667/ 4 680 (14, 3%)
a:
Pearsonův chi- square test pro rozdíl mezi placebem a eptifibatidem.
Výsledky primárních hodnocených ukazatelů byly v zásadě úměrné incidenci výskytu infarktu myokardu.
Redukce incidence základních výsledných ukazatelů u pacientů léčených eptifibatidem nastala brzy v průběhu léčby (72– 96 hodin) a tato redukce se udržela během 6 měsíců, bez signifikantního vlivu na mortalitu.
Léčba eptifibatidem je pravděpodobně nejvíce přínosná pro ty pacienty, u kterých je vysoké riziko vývoje infarktu myokardu během prvních 3– 4 dnů po začátku akutní anginy pectoris.
Podle epidemiologických nálezů je vysoká incidence kardiovaskulárních případů spojena s určitými indikátory, jako jsou např.:
24 Studie ESPRIT
Studie ESPRIT (Zvýšená suprese destičkového receptoru IIb/ IIIa v důsledku terapie eptifibatidem) byla dvojitě slepá, randomizovaná, placebem kontrolovaná studie (n = 2 064) pro neurgentní PCI s implantací koronárních stentů.
Všem pacientům byla poskytována standardní péče a randomizovaně byli rozděleni do dvou skupin – první dostávala placebo, druhá eptifibatid (2 dávky 180 mikrogramů/ kg ve formě bolusu a kontinuální infuze až do propuštění z nemocničního ošetřování nebo po dobu maximálně 18– 24 hodin).
První bolusová dávka a infuzní aplikace byly zahajovány současně, bezprostředně před vlastní PCI, další dávka ve formě bolusu pak byla aplikována za deset minut po prvé.
Infuze byla podávána rychlostí 2, 0 mikrogramu/ kg/ min u pacientů se sérovou koncentrací kreatininu ≤ 175 mikromol/ l nebo 1, 0 mikrogramů/ kg/ min u nemocných se sérovou koncentrací kreatininu v rozmezí > 175 – 350 mikromol/ l.
V rameni studie, kde byl podáváneptifibatid, dostávali prakticky všichni pacienti rovněž aspirin (99, 7%) a 98, 1% bylo léčeno rovněž thienopyridinem (klopidogrelem v 95, 4% a ticlopidinem ve 2, 7%).
V den, kdy měla být provedena PCI, před katetrizací, byl 53, 2% pacientům podán thienopyridin (klopidogrel 52, 7%, ticlopidin 0, 5%) - a to většinou ve formě nárazové dávky (300 mg nebo více).
Placebová skupina byla srovnatelná (aspirin 99, 7%, klopidogrel 95, 9%, ticlopidin 2, 6%).
Ve studii ESPRIT bylo během PCI použito zjednodušeného schematu podávání heparinu, spočívajícího v podání počáteční dávky 60 jednotek/ kg ve formě bolusu, s cílovým ACT (aktivovaným koagulačním časem) v rozmezí 200– 300 sekund.
Primárním hodnotícím ukazatelem studie byl kombinovaný parametr, který tvořily počet úmrtí (D), MI, nutných urgentních revaskularizací cílových cév (UTVR) a nutnosti akutní antitrombotické záchranné léčby pomocí inhibitoru glykoproteinových destičkových receptorů GP IIb/ IIIa (RT) během 48 hodin od randomizace.
MI byl pro účely studie definován pomocí laboratorního kritéria koncentrace enzymů CK- MB.
Pro tuto diagnózu bylo nutné, aby v průběhu 24 hodin po indexové proceduře PCI byly minimálně dvě naměřené hodnoty CK- MB ≥ 3 x vyšší než horní hranice normálu; vzhledem k tomu nebyla nutná validizace komisí CEC.
Výskyt MI bylo možno nahlásit i po schválení zprávy investigátora studie příslušnou komisí CEC.
Analýza podle primárního hodnotícího ukazatele [čtyřnásobný parametr složený z počtu úmrtí, MI, nutných urgentních revaskularizací cílových cév (UTVR) a trombolytického bail- out (TBO) během 48 hodin] prokázala, že ve skupině léčené eptifibatidem došlo k relativnímu poklesu o 37% a k absolutnímu poklesu o 3, 9% (6, 6% versus 10, 5%; p = 0, 0015).
Tyto výsledky ve vztahu k primárnímu hodnotícímu ukazateli byly důsledkem především významného poklesu incidence enzymaticky prokázaného MI, identifikovaného pomocí časného zvýšení srdečních enzymů po PCI (80 z 92 MI v placebové skupině versus 47 z 56 MI ve skupině léčené eptifibatidem).
Klinická relevance tohoto typu enzymatického průkazu MI je ovšem zatím kontroverzní.
Obdobných výsledků bylo dosaženo i ve vztahu ke dvěma sekundárním hodnotícím ukazatelům studie hodnoceným po 30 dnech: prvním byl kombinovaný parametr počtu úmrtí, MI a UTVR, druhým pak robustnější kombinace počtu úmrtí a MI.
Pokles incidence uvedených příhod u pacientů léčených eptifibatidem se projevil v časné fázi léčby.
Při dalším sledování, až po dobu 1 roku, nebyl pozorován žádný opětovný vzestup.
Prodloužení krvácivosti Podávání eptifibatidu intravenózně v bolusu nebo infuzi způsobuje až pětinásobné prodloužení doby krvácení.
25 přibližně po 6 (2– 8) hodinách.
Eptifibatid nemá měřitelný efekt na protrombinový čas (PT) nebo na aktivovaný tromboplastinový čas (aPTT), pokud se podává samostatně.
5. 2 Farmakokinetické vlastnosti
Eptifibatid má lineární, na dávce proporcionálně závislou farmakokinetiku při bolusových dávkách v rozpětí 90 až 250 mikrogramů/ kg a při infuzích podávaných rychlostí 0, 5 až 3, 0 mikrogramů/ kg/ min.
Ustálené rovnovážné plazmatické koncentrace eptifibatidu se u pacientů s ischemickou chorobou srdeční při infuzi podávané rychlostí 2, 0 mikrogramů/ kg/ min pohybují v rozmezí 1, 5 až 2, 2 mikrogramů/ ml.
Těchto plazmatických koncentrací se dosahuje rychle, pokud je před zahájením infuze podán INTEGRILIN v dávce 180 mikrogramů/ kg ve formě bolusu.
Přibližně 25% eptifibatidu je vázáno na plazmatické bílkoviny.
U stejné populace číní poločas eliminace přibližně 2, 5 hodiny, plazmatická clearance je 55 – 80 ml/ kg/ hod a distribuční objem cca 185 – 260 ml/ kg.
Renální exkrece odpovídá u zdravých osob přibližně 50% celkové tělesné clearance; přibližně 50% odbouraného množství je vyloučeno nezměněné.
U pacientů se středně těžkou až těžkou renální insuficiencí (clearance kreatininu < 50 ml/ min) je clearance eptifibatidu snížena přibližně o 50% a plazmatické hladiny v ustáleném stavu jsou přibližně dvojnásobné.
Formální studie farmakokinetických interakcí nebyly provedeny.
Nicméně, v populačních farmakokinetických studiích nebyly zaznamenány farmakokinetické interakce mezi eptifibatidem a následujícími současně podávanými látkami: amlodipin, atenolol, atropin, kaptopril, cefazolin, diazepam, digoxin, diltiazem, difenhydramin, enalapril, fentanyl, furosemid, heparin, lidokain, lisinopril, metoprolol, midazolam, morfin, nitráty, nifedipin a warfarin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie provedené s eptifibatidem zahrnují studie s jednorázovým i opakovaným podáním u potkanů, králíků a primátů, reprodukční studie provedené u potkanů a králíků, in vitro a in vivo studie genotoxicity a studie iritability, hypersenzitivity a antigenicity.
Nebyly zaznamenány žádné toxické účinky, které by byly u léku s tímto farmakologickým profilem neočekávané a zjištěné nálezy předpověděly klinickou zkušenost, kde hlavním nežádoucím účinkem byly krvácivé stavy.
Nebyla pozorována žádná genotoxicita v důsledku podávání eptifibatidu.
V teratologických studiích se podával eptifibatid kontinuální intravenózní infuzí březím potkanům v celkové denní dávce do 72 mg/ kg/ den (asi čtyřnásobek doporučeného maxima denní dávky u lidí, počítáno na povrch těla) a březím králíkům v celkové denní dávce do 36 mg/ kg/ den (asi čtyřnásobek doporučeného maxima denní dávky u lidí, počítáno na povrch těla).
Tyto studie neprokázaly poruchy těhotenství nebo poškození plodu vlivem eptifibatidu.
Reprodukční studie u zvířecích druhů, kde eptifibatid má podobnou farmakologickou aktivitu jako u lidí, však nebyly provedeny.
Výsledky těchto studií nemohou tedy vyhodnotit toxický vliv eptifibatidu na reprodukční funkci (viz bod 4. 6).
Kancerogenní potenciál eptifibatidu nebyl hodnocen v dlouhodobých studiích.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek Monohydrát kyseliny citronové Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
INTEGRILIN není kompatibilní s furosemidem.
26 Z důvodů absence studií kompatability nesmí být INTEGRILIN mísen s jinými léčivými přípravky, s výjimkou těch, které jsou uvedeny v 6. 6.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C). Uchovávejte v originální krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička o objemu 100 ml Typ I, uzavřená zátkou z brombutylové pryže a aluminiovou pertlí.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Z testů fyzikální a chemické kompatibility vyplývá, že INTEGRILIN může být aplikován touž intravenózní linkou spolu s monokydrátem atropin- sulfátu, dobutaminem, heparinem, lidocainem, meperidinem, metoprololem, midazolamem, morfinem, nitroglycerinem, tkáňovým aktivátorem plasminogenu nebo verapamilem.
INTEGRILIN je kompatibilní s 0, 9% roztokem chloridu sodného na infuzi a 5% dextrózou v Normosolu R, a to v přítomnosti i nepřítomnosti chloridu draselného.
Před použitím zkontrolujte obsah injekční lahvičky.
Nepoužívejte lék, pokud obsahuje viditelné částice nebo pokud je neobvykle zbarven.
Během podávání není nutné, aby byl roztok přípravku INTEGRILIN chráněn před světlem.
Po otevření veškerý nepoužitý materiál znehodnoťte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 109/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. července 1999 Datum prodloužení registrace: 1. července 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
27 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
28 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží v EHP
SP Labo N. V.
Industriepark 30 - 2220 Heist- Op- Den- Berg Belgie
Glaxo Operations UK Ltd.
(Trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle Co.
Durham DL12 8DT Velká Británie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude pokračovat v předkládání periodicky aktualizovaných zpráv o bezpečnosti každých 12 měsíců.
29 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
30 A.
OZNAČENÍ NA OBALU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INTEGRILIN 0, 75 mg/ ml infuzní roztok eptifibatidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička o objemu 100 ml obsahuje 75 mg eptifibatidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: monohydrát kyseliny citronové, hydroxid sodný, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička
75 mg/ 100 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Prohlédněte obsah injekční lahvičky.
Nepoužívejte, jsou- li přítomny viditelné částice.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční lahvičku v krabičce.
32 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po otevření veškerý nepoužitý materiál znehodnoťte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Glaxo Group, Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 109/ 001
13.
ČÍSLO ŠARŽE
Batch:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
INTEGRILIN 0, 75 mg/ ml infuzní roztok Eptifibatidum
Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
75 mg/ 100 ml
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INTEGRILIN 2 mg/ ml injekční roztok eptifibatidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička o objemu 10 ml obsahuje 20 mg eptifibatidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: monohydrát kyseliny citronové, hydroxid sodný, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička
20 mg/ 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Prohlédněte obsah injekční lahvičky.
Nepoužívejte, jsou- li přítomny viditelné částice.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční lahvičku v krabičce.
35 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po otevření veškerý nepoužitý materiál znehodnoťte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 109/ 002
13.
ČÍSLO ŠARŽE
Batch:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
36 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
INTEGRILIN 2 mg/ ml injekční roztok Eptifibatidum
Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
20 mg/ 10 ml
37 B.
PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
INTEGRILIN 0, 75 mg/ ml infuzní roztok eptifibatidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek INTEGRILIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek INTEGRILIN užívat 3.
Jak se přípravek INTEGRILIN užívá 4.
Jak přípravek INTEGRILIN uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK INTEGRILIN A K ČEMU SE POUŽÍVÁ
INTEGRILIN je inhibitor shlukování krevních destiček.
To znamená, že pomáhá zabránit vytváření krevní sraženiny.
INTEGRILIN se používá u pacientů s projevem závažné srdeční nedostatečnosti definované jako spontánní a nedávná bolest na hrudi s elektrokardiologickými abnormalitami nebo biologickými změnami.
2.
INTEGRILIN
- jestliže jste měl/ a nedávno krvácení ze žaludku, vnitřností, močového měchýře nebo jiných
- jestliže máte nebo jste měl/ a vážné problémy s ledvinami nebo játry
MÁTE- LI NĚJAKÉ DOTAZY, POŽÁDEJTE O RADU SVÉHO LÉKAŘE NEBO LÉKÁRNÍKA.
- INTEGRILIN je doporučen užívat pouze dospělými pacienty, hospitalizovanými na jednotce
koronární péče.
bezpečnostní opatření k omezení možnosti neočekávaného krvácení.
- látky tlumící krevní srážlivost (orální antikoagulancia) nebo
- léky které zabraňují krevní srážlivosti, včetně warfarinu, dipyridamolu, ticlopidinu, kyseliny
acetylsalicylové (vyjma dávky, která může být podána v rámci léčby přípravkem INTEGRILIN).
Těhotenství a kojení Užívání přípravku INTEGRILIN během těhotenství se doporučuje pouze v případě, když je to pro Vás velmi důležité.
Váš lékař zváží, zda tato léčba bude nebo nebude příliš riskantní pro Vaše dítě.
Informujte svého lékaře, jestliže jste těhotná nebo plánujete těhotenství.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Pokud kojíte, mělo by být během léčby přípravkem INTEGRILIN kojení přerušeno.
3.
JAK SE PŘÍPRAVEK INTEGRILIN UŽÍVÁ
INTEGRILIN se podává do žíly přímou injekcí, po které následuje infuze (roztok podávaný do žíly po kapkách).
Podaná dávka je závislá na Vaší tělesné hmotnosti.
Doporučená dávka je 180 mikrogramů/ kg ve formě bolusu (rychlá nitrožilní injekce), následovaná infuzí (roztok podávaný do žíly po kapkách) v dávce 2, 0 mikrogramu/ kg/ min, podávanou po dobu až 72 hodin.
Pokud máte onemocnění ledvin, může být infuzní dávka snížena na 1, 0 mikrogramů/ kg/ minutu.
Jestliže je prováděna během léčby přípravkem INTEGRILIN perkutánní koronární intervence (PCI), infuze může pokračovat až do 96 hodin.
Musíte také dostávat dávky kyseliny acetylsalicylové (aspirin) a heparinu (pokud nejsou ve Vašem případě kontraindikovány).
Je nepravděpodobné, že dostanete příliš velkou dávku přípravku INTEGRILIN.
Nicméně jestliže máte neočekávané nebo vážné krvácení, intravenózní infuze může být přerušena.
Ve velmi vzácných případech, v případě nutnosti, může být podaná transfúze.
40 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i INTEGRILIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky Mohou se objevit u více než 1 z 10 pacientů
- mírné nebo velké krvácení, (např. krev v moči, krev ve stolici, krev během zvracení nebo
krvácení při operačním výkonu).
- chudokrevnost (snížený počet červených krvinek)
Časté nežádoucí účinky Mohou se objevit až u 1 z 10 pacientů
- zánět žil
Méně časté nežádoucí účinky Mohou se objevit až u 1 ze 100 pacientů
- snížení počtu krevních destiček (krevní buňky nezbytné pro srážení krve)
- snížené prokrvení mozku
Velmi vzácné nežádoucí účinky Mohou se objevit u méně než 1 z 10 000 pacientů
- závažné krvácení (např. krvácení do břišní dutiny, krvácení do mozku, krvácení do plic)
- fatální krvácení
- velmi výrazné snížení počtu krevních destiček (krevní buňky nezbytné pro srážení krve)
- kožní vyrážka (např. kopřivka)
- náhlá, těžká alergická reakce
Jestliže zpozorujete jakékoliv známky krvácení, ihned informujte Vašeho lékaře nebo zdravotní sestru.
Velmi vzácně se krvácení stává závažným nebo dokonce fatálním.
Bezpečnostní opatření k prevenci těchto stavů zahrnuje zkoušky krve a pečlivou kontrolu ošetřujícími zdravotnickýmimi pracovníky.
Jestliže se u Vás objeví závažná alergická reakce nebo vyrážka, ihned informujte Vašeho lékaře nebo zdravotní sestru.
Ostatní nežádoucí účinky, které se mohou vyskytnout u pacientů vyžadujících tento typ léčby, zahrnují ty, které jsou ve vztahu k onemocnění, pro které jste léčeni, jako je rychlý nebo nepravidelný tlukot srdce, nízký krevní tlak, šok nebo srdeční zástava.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK INTEGRILIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte injekční lahvičku v krabičce.
Nicméně během podávání není nutné, aby byl roztok přípravku INTEGRILIN chráněn před světlem.
Před použitím zkontrolujte obsah injekční lahvičky.
41 Nepoužívejte přípravek INTEGRILIN, jestliže zaznamenáte výskyt viditelných částic nebo neobvyklé zbarvení.
Po otevření je nutné veškerý nepoužitý materiál znehodnotit.
6.
DALŠÍ INFORMACE
- Léčivou látkou je eptifibatidum 0, 75 mg/ ml.
- Pomocné látky jsou monohydrát kyseliny citronové, hydroxid sodný, voda na injekci.
Jak přípravek INTEGRILIN vypadá a co obsahuje toto balení INTEGRILIN infuzní roztok: injekční lahvička s obsahem 100 ml, jedna injekční lahvička v balení (užívá se s přípravkem INTEGRILIN injekční roztok).
Čirý, bezbarvý roztok obsažený ve skleněné lahvičce o objemu 100 ml, uzavřené zátkou z butylové pryže a opatřené hliníkovým pertlem.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
nebo
Glaxo Operations UK Ltd., (Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co.
Durham, DL12 8DT, Velká Británie
42 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
43 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
44 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
INTEGRILIN 2 mg/ ml injekční roztok eptifibatidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek INTEGRILIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek INTEGRILIN užívat 3.
Jak se přípravek INTEGRILIN užívá 4.
Jak přípravek INTEGRILIN uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK INTEGRILIN A K ČEMU SE POUŽÍVÁ
INTEGRILIN je inhibitor shlukování krevních destiček.
To znamená, že pomáhá zabránit vytváření krevní sraženiny.
INTEGRILIN se používá u pacientů s projevem závažné srdeční nedostatečnosti definované jako spontánní a nedávná bolest na hrudi s elektrokardiologickými abnormalitami nebo biologickými změnami.
2.
INTEGRILIN
- jestliže jste měl/ a nedávno krvácení ze žaludku, vnitřností, močového měchýře nebo jiných
bezpečnostní opatření k omezení možnosti neočekávaného krvácení.
- Během užívání přípravku INTEGRILIN budou u Vás sledovány jakékoliv známky neobvyklého
Vzájemné působení s dalšími léčivými přípravky Aby se zabránilo možným interakcím s jinými léčivy informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Především:
- léky které zabraňují krevní srážlivosti, včetně warfarinu, dipyridamolu, ticlopidinu, kyseliny
acetylsalicylové (vyjma dávky, která může být podána v rámci léčby přípravkem INTEGRILIN).
Těhotenství a kojení Užívání přípravku INTEGRILIN během těhotenství se doporučuje pouze v případě, když je to pro Vás velmi důležité.
Váš lékař zváží, zda tato léčba bude nebo nebude příliš riskantní pro Vaše dítě.
Informujte svého lékaře, jestliže jste těhotná nebo plánujete těhotenství.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Pokud kojíte, mělo by být během léčby přípravkem INTEGRILIN kojení přerušeno.
3.
JAK SE PŘÍPRAVEK INTEGRILIN UŽÍVÁ
INTEGRILIN se podává do žíly přímou injekcí, po které následuje infuze (roztok podávaný do žíly po kapkách).
Podaná dávka je závislá na Vaší tělesné hmotnosti.
Doporučená dávka je 180 mikrogramů/ kg ve formě bolusu (rychlá nitrožilní injekce), následovaná infuzí (roztok podávaný do žíly po kapkách) v dávce 2, 0 mikrogramu/ kg/ min, podávanou po dobu až 72 hodin.
Pokud máte onemocnění ledvin, může být infuzní dávka snížena na 1, 0 mikrogramů/ kg/ minutu.
Jestliže je prováděna během léčby přípravkem INTEGRILIN perkutánní koronární intervence (PCI), infuze může pokračovat až do 96 hodin.
Musíte také dostávat dávky kyseliny acetylsalicylové (aspirin) a heparinu (pokud nejsou ve Vašem případě kontraindikovány).
Je nepravděpodobné, že dostanete příliš velkou dávku přípravku INTEGRILIN.
Nicméně jestliže máte neočekávané nebo vážné krvácení, intravenózní infuze může být přerušena.
Ve velmi vzácných případech, v případě nutnosti, může být podaná transfúze.
46 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i INTEGRILIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky Mohou se objevit u více než 1 z 10 pacientů
- mírné nebo velké krvácení, (např. krev v moči, krev ve stolici, krev během zvracení nebo
při operačním výkonu)
- chudokrevnost (snížený počet červených krvinek)
Časté nežádoucí účinky Mohou se objevit až u 1 z 10 pacientů
- zánět žil
Méně časté nežádoucí účinky Mohou se objevit až u 1 ze 100 pacientů
- snížení počtu krevních destiček (krevní buňky nezbytné pro srážení krve)
- snížené prokrvení mozku
Velmi vzácné nežádoucí účinky Mohou se objevit u méně než 1 z 10 000 pacientů
- závažné krvácení (např. krvácení do břišní dutiny, krvácení do mozku, krvácení do plic)
- fatální krvácení
- velmi výrazné snížení počtu krevních destiček (krevní buňky nezbytné pro srážení krve)
- kožní vyrážka (např. kopřivka)
- náhlá, těžká alergická reakce
Jestliže zpozorujete jakékoliv známky krvácení, ihned informujte Vašeho lékaře nebo zdravotní sestru.
Velmi vzácně se krvácení stává závažným nebo dokonce fatálním.
Bezpečnostní opatření k prevenci těchto stavů zahrnuje zkoušky krve a pečlivou kontrolu ošetřujícími zdravotnickými pracovníky.
Jestliže se u Vás objeví závažná alergická reakce nebo vyrážka, ihned informujte Vašeho lékaře nebo zdravotní sestru.
Ostatní nežádoucí účinky, které se mohou vyskytnout u pacientů vyžadujících tento typ léčby, zahrnují ty, které jsou ve vztahu k onemocnění, pro které jste léčeni, jako je rychlý nebo nepravidelný tlukot srdce, nízký krevní tlak, šok nebo srdeční zástava.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK INTEGRILIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte injekční lahvičku v krabičce.
Nicméně během podávání není nutné, aby byl roztok přípravku INTEGRILIN chráněn před světlem.
47 Před použitím zkontrolujte obsah injekční lahvičky.
Nepoužívejte přípravek INTEGRILIN, jestliže zaznamenáte výskyt viditelných částic nebo neobvyklé zbarvení.
Po otevření je nutné veškerý nepoužitý materiál znehodnotit.
6.
DALŠÍ INFORMACE
- Léčivou látkou je eptifibatidum 2 mg/ ml.
- Pomocné látky jsou monohydrát kyseliny citronové, hydroxid sodný, voda na injekci.
Jak přípravek INTEGRILIN vypadá a co obsahuje toto balení INTEGRILIN injekční roztok: injekční lahvička s obsahem 10 ml, jedna injekční lahvička v balení (užívá se s přípravkem INTEGRILIN infuzní roztok).
Čirý, bezbarvý roztok obsažený ve skleněné lahvičce o objemu 10 ml, uzavřené zátkou z butylové pryže a opatřené hliníkovým pertlem.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
nebo
Glaxo Operations UK Ltd., (Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co.
Durham, DL12 8DT, Velká Británie
48 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
49 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
50
European Medicines Agency
EMEA/ H/ C/ 900
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INTELENCE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Intelence?
Intelence je léčivý přípravek, který obsahuje účinnou látku etravirin.
Je k dispozici ve formě bílých oválných tablet (100 mg).
Na co se přípravek Intelence používá?
Přípravek Intelence je antivirotikum.
Používá se k léčbě dospělých infikovaných virem lidské imunodeficience typu 1 (HIV- 1), což je virus, který vyvolává syndrom získané imunodeficience (AIDS).
Přípravek Intelence se používá pouze u pacientů, u nichž byla infekce HIV již dříve léčena.
Přípravek Intelence musí být podáván společně s jinými antivirotiky, mezi nimiž nesmí chybět „ potencovaný inhibitor proteázy “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Intelence používá?
Léčba přípravkem Intelence by měla být zahájena lékařem, který má zkušenosti s léčbou infekce HIV.
Doporučená dávka přípravku Intelence jsou dvě tablety dvakrát denně, které se užívají po jídle.
Pokud pacienti nemohou spolknout tablety přípravku Intelence celé, mohou si je mícháním rozpustit ve sklenici vody, dokud nevznikne mléčně bílý roztok, který musí okamžitě vypít.
Přípravek Intelence by se měl používat s opatrností u pacientů se středně závažným onemocněním jater.
Pacientům se závažným onemocněním jater nebo pacientům mladším 18 let se nedoporučuje užívat přípravek z důvodu nedostatku informací o jeho bezpečnosti a účinnosti u těchto skupin pacientů.
Přípravek Intelence by měl být podáván s opatrností u pacientů starších 65 let vzhledem k nedostatečným informacím o jeho použití v této věkové skupině.
Jak přípravek Intelence působí?
Účinná látka přípravku Intelence, etravirin, je nenukleosidový inhibitor reverzní transkriptázy (NNRTI).
Blokuje činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, jenž viru umožňuje infikovat buňky v těle a tvořit další viry.
Blokováním tohoto enzymu přípravek Intelence užívaný v kombinaci s dalšími antivirotiky snižuje obsah HIV v krvi a udržuje jeho hodnoty na nízké hladině.
Přípravek Intelence neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Intelence zkoumán?
Účinky přípravku Intelence byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Intelence byl zkoumán ve dvou hlavních studiích zahrnujících celkem 1 203 dospělých pacientů nakažených virem HIV, kteří v minulosti podstoupili léčbu HIV, jež přestala být účinná, nebo kterým se nabízelo již jen nemnoho či dokonce žádná jiná možnost léčby.
Obě studie porovnávaly účinnost přípravku Intelence s účinností placeba (léčba neúčinným přípravkem) při podávání společně s potencovaným darunavirem (inhibitor proteázy) a zároveň s alespoň dvěma jinými antivirotiky zvolenými pro každého pacienta tak, aby u něj byla nejvyšší pravděpodobnost dosažení snížení hladiny HIV v krvi.
Hlavním měřítkem účinnosti byl počet pacientů, jejichž hladina HIV v krvi (virová zátěž) byla po 24 týdnech léčby nižší než 50 kopií/ ml.
Jaký přínos přípravku Intelence byl prokázán v průběhu studií?
Přípravek Intelence byl v rámci snížení virové zátěže účinnější než placebo.
Vezmeme- li v potaz obě studie, průměrná virová zátěž pacienta na počátku studií byla 70 000 kopií/ ml.
Stejného výsledku bylo dosaženo u 41% (248 z 604) pacientů, kteří užívali placebo v kombinaci s jinými léčivými přípravky proti infekci HIV.
Jaká rizika jsou spojena s přípravkem Intelence?
Mezi nejběžnější vedlejší účinky přípravku Intelence (zaznamenané u 1 až 10 pacientů z 100) patří vyrážka, průjem, nauzea (pocit nevolnosti), trombocytopenie (nízký počet krevních destiček), anémie (nízký počet červených krvinek), periferní neuropatie (poškození nervů v rukou a nohou), bolesti hlavy, gastroesofageální refluxní onemocnění (zpětný tok kyseliny do jícnu), zvracení, bolesti břicha, nadýmání (plynatost), gastritida (zánět žaludeční sliznice), selhání ledvin, diabetes, hyperglykémie (vysoké hladiny glukózy v krvi), hypertenze (vysoký krevní tlak), vyčerpání (únava), úzkost, nespavost (potíže se spánkem), abnormální hladiny tuků v krvi, zvýšení hladiny některých proteinů v krvi a snížení hladiny neutrofilů (typ bílých krvinek).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Intelence je uveden v příbalových informacích.
Přípravek Intelence by neměly užívat osoby s možnou přecitlivělostí (alergií) na etravirin nebo na kteroukoli jinou složku přípravku.
V případě výskytu závažných kožních reakcí je třeba léčbu přípravkem Intelence přerušit.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Intelence vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům, kteří trpí hepatitidou B nebo C, může při užívání přípravku Intelence hrozit zvýšené riziko poškození jater.
Na základě čeho byl přípravek Intelence schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Intelence užívaného v kombinaci s potencovaným inhibitorem proteázy a jinými antiretrovirotiky k léčbě infekce virem HIV- 1 u dospělých pacientů, kteří byli již dříve léčeni antiretrovirotiky, převyšují jeho rizika.
Tato indikace vychází z výsledků dvou 24týdenních studií přípravku Intelence užívaného v kombinaci s jinými léčivými přípravky proti infekci HIV, včetně darunaviru potencovaného ritonavirem, do kterých byli zařazeni pacienti nakažení virem, který nereagoval na léčbu NNRTI nebo inhibitory proteáz.
Výbor doporučil, aby přípravku Intelence bylo uděleno rozhodnutí o registraci.
Přípravku Intelence bylo uděleno „ podmínečné schválení “.
To znamená, že se očekává dodání dalších dokumentů o tomto léčivém přípravku, zejména dalších informací týkajících se jeho účinnosti a bezpečnosti.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoliv nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
2/ 3 Jaké informace o přípravku Intelence nebyly dosud předloženy?
Společnost, která přípravek Intelence vyrábí, poskytne závěrečné výsledky (po 48 týdnech léčby) obou hlavních studií přípravku Intelence a provede další studii s cílem prokázat, že podobné výsledky se dosahují také u pacientů, kteří užívají jiné inhibitory proteázy než potencovaný darunavir.
Evropská komise udělila rozhodnutí o registraci přípravku Intelence platné v celé Evropské unii společnosti Janssen- Cilag International NV dne 28. srpna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Intelence je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 468/ 001
Smyšlený název INTELENCE
Síla 100 mg
Léková forma Tableta
Cesta podání perorální podání
Obal Lahvička (HDPE)
Velikosti balení 120 tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
INTELENCE 100 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Pomocná látka:
Jedna tableta obsahuje 160 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílé až téměř bílé oválné tablety s vyraženým “ T125 ” na straně jedné a “ 100 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
INTELENCE je indikován v kombinaci s potencovaným inhibitorem proteázy a jinými antiretrovirovými léčivými přípravky k léčbě infekce virem lidské imunodeficience typu 1 (HIV- 1) u dospělých pacientů dříve léčených antiretrovirovými přípravky (viz body 4. 4, 4. 5 a 5. 1).
Tato indikace je založena na analýzách po 24 týdnech léčby ze 2 randomizovaných dvojitě slepých placebem kontrolovaných hodnocení fáze III u dříve intenzívně léčených pacientů s virovými kmeny nesoucími mutace rezistence na nenukleosidové inhibitory reverzní transkriptázy (NNRTI) a inhibitory proteáz, kde byl INTELENCE podáván v kombinaci s optimalizovaným základním léčebným režimem (OBR), který zahrnoval darunavir/ ritonavir (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem, který má zkušenosti s léčbou HIV infekcí.
INTELENCE musí být vždy podáván v kombinaci s jinými antiretrovirovými léčivými přípravky.
Dospělí Doporučená dávka přípravku INTELENCE je 200 mg (dvě 100 mg tablety), které se užívají perorálně, dvakrát denně (b. i. d) po jídle (viz bod 5. 2).
Pacienti, kteří nemohou spolknout celé tablety přípravku INTELENCE, si je mohou dispergovat ve sklenici vody.
Dispergované tablety musí pacient dobře rozmíchat a okamžitě vypít.
Sklenici je nutno několikrát vypláchnout vodou a obsah vždy vypít, aby byla užita celá dávka.
Dětská populace Z důvodu nedostatku údajů o bezpečnosti a účinnosti se INTELENCE nedoporučuje podávat dětem a mladistvým (viz bod 5. 2).
Starší jedinci Informace týkající se užití přípravku INTELENCE u pacientů ve věku > 65 let jsou omezené (viz bod 5. 2), proto je u této skupiny pacientů při jeho podávání nutná opatrnost.
Zhoršená funkce jater U pacientů s mírným nebo středně závažným zhoršením funkce jater (Child- Pugh Class A nebo B) není nutná úprava dávky; u pacientů se středně závažným zhoršením funkce jater je nutno INTELENCE užívat s opatrností.
U pacientů se závažným zhoršením funkce jater (Child- Pugh
2 Class C) nebyla farmakokinetika etravirinu studována.
Z tohoto důvodu se INTELENCE u pacientů se závažným postižením funkce jater nedoporučuje (viz body 4. 4 a 5. 2).
Zhoršená funkce ledvin U pacientů s postižením ledvin není nutná úprava dávky (viz bod 5. 2).
Jestliže pacient opomine užít dávku přípravku INTELENCE a vzpomene si na to do 6 hodin od obvyklého užití, je nutno ho poučit, aby INTELENCE užil co nejdříve po jídle a následující dávku přípravku užil podle pravidelného časového rozvrhu.
Jestliže pacient zapomene užít dávku přípravku INTELENCE a vzpomene si na to po více než 6 hodinách od obvyklého užití, je nutno ho poučit, aby vynechanou dávku neužíval a jednoduše pokračoval podle obvyklého dávkovacího režimu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být poučeni, že současná antiretrovirová terapie neléčí HIV a nebylo prokázáno, že by tato léčba zabránila přenosu HIV na jiné jedince krví nebo sexuálním kontaktem.
I nadále musejí být dodržovaná příslušná opatření.
INTELENCE by měl být optimálně kombinován s jinými antiretrovirovými přípravky, které jsou účinné proti virům pacienta (viz bod 5. 1).
Snížená virologická odpověď byla pozorována u pacientů s kmeny virů, jež měly 3 nebo více z následujících mutací - V90I, A98G, L100I, K101E/ P, V106I, V179D/ F, Y181C/ I/ V a G190A/ S (viz bod 5. 1).
Závěry týkající se relevance jednotlivých mutací nebo mutačních profilů jsou předmětem změny související s dalšími údaji a doporučuje se vždy konzultovat současný systém interpretace analýzy výsledků rezistence.
Pro kombinaci etravirinu s raltegravirem nebo maravirokem nejsou k dispozici jiné údaje než ze studií interakcí léčivo- léčivo (viz bod 4. 5).
Kožní reakce Při užívání přípravku INTELENCE byly hlášeny závažné kožní reakce; Stevens- Johnsonův syndrom a erythema multiforme byly hlášeny jen vzácně (< 0, 1%).
Jestliže se objeví závažné kožní reakce, je nutno léčbu přípravkem INTELENCE ukončit.
Kožní reakce byly nejčastěji mírné nebo středně závažné, nejčastěji se vyskytly ve druhém týdnu léčby a byly vzácné po 4. týdnu.
Kožní reakce většinou spontánně mizely a při pokračování léčby obvykle vymizely během 1 - 2 týdnů (viz bod 4. 8).
Klinické údaje jsou omezené a zvýšené riziko kožních reakcí u pacientů s kožními reakcemi spojenými s NNRTI v anamnéze nelze vyloučit.
U těchto pacientů, zejména v případě anamnézy závažných kožních reakcí na léčivé přípravky, je nutno postupovat opatrně.
Při předepisování přípravku INTELENCE ženám si musí být ošetřující lékař vědom, že výskyt kožních reakcí byl ve skupině s etravirinem vyšší u žen ve srovnání s muži.
Starší jedinci U geriatrických pacientů jsou zkušenosti omezené: ve fázi III klinických hodnocení dostávalo přípravek INTELENCE 6 pacientů ve věku 65 let nebo starších a 53 pacientů ve věku 56 - 64 roků.
Charakter a incidence nežádoucích účinků byly u pacientů ve věku > 55 roků podobné těm, které se vyskytly u mladších pacientů (viz bod 4. 2 a 5. 2).
Pacienti se současným onemocněním Zhoršená funkce jater
3 Etravirin je primárně metabolizován a vylučován játry a vysoce se váže na plazmatické bílkoviny.
Při vystavení nevázanému podílu lze očekávat účinky (které nebyly sledovány), proto je k léčbě pacientů se středně závažným zhoršením funkce jater nutno přistupovat s opatrností.
INTELENCE nebyl studován u pacientů se závažným poškozením funkce jater (Child- Pugh třída C), a proto se jeho podávání v této skupině pacientů nedoporučuje (viz body 4. 2 a 5. 2).
Současná infekce HBV nebo HCV U pacientů nakažených zároveň virem hepatitidy B nebo C je nutno postupovat opatrně, protože v současnosti není dostatek údajů.
Nelze vyloučit potenciální riziko zvýšení hodnot jaterních enzymů.
Redistribuce tuku Kombinovaná antiretrovirová terapie (CART) byla u HIV infikovaných pacientů doprovázena redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé následky těchto příhod nejsou v současnosti známé.
Znalosti tohoto mechanismu jsou neúplné.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy (PI) a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTI).
Vyšší riziko lipodystrofie souvisí s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s léčbou, jako je delší trvání antiretrovirové léčby a s tím spojené metabolické poruchy.
Klinické vyšetření by mělo zahrnovat vyhodnocení fyzických známek redistribuce tuku (viz bod 4. 8).
Syndrom imunitní reaktivace U pacientů infikovaných HIV s těžkou imunodeficiencí se může při zahájení CART vyskytnout zánětlivá reakce vyvolaná asymptomatickými nebo reziduálními oportunními patogeny, která může být příčinou závažných klinických stavů nebo zhoršení symptomů.
Reakce tohoto typu byly obvykle pozorovány během prvních týdnů nebo měsíců po zahájení CART.
Relevantními příklady jsou cytomegalovirová retinitida, generalizované a/ nebo fokální mykobakteriální infekce a pneumonie vyvolaná Pneumocystis jiroveci.
Jakékoli příznaky zánětu by měly být vyhodnoceny a pokud je to nutné, zahájena příslušná léčba (viz bod 4. 8).
Osteonekróza Ačkoli etiologie je považována za multifaktoriální (včetně užívání kortikoidů, konzumace alkoholu, těžké imunosuprese, vyššího body mass indexu), byly zejména u pacientů s pokročilým onemocněním HIV a/ nebo dlouhodobou expozicí CART hlášeny případy osteonekrózy.
Pacienty je nutno poučit, aby v případě bolesti kloubů, ztuhlosti kloubů nebo problémy s pohyblivostí vyhledali lékaře.
Lékové interakce Vzhledem k výrazné farmakokinetické interakci (76% snížení AUC etravirinu), která může závažně narušit virologickou odpověď na etravirin, se nedoporučuje kombinovat etravirin s tipranavirem/ ritonavirem.
Další informace o lékových interakcích viz bod 4. 5.
Laktózová intolerance a laktázová deficience Jedna tableta obsahuje 160 mg laktózy.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, vrozeným nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léčivé přípravky, které ovlivňují expozici etravirinu Etravirin je metabolizován CYP3A4, CYP2C9 a CYP2C19 a potom podstupuje glukuronidaci uridindifosfátglukuronosyltranferázou (UDPGT).
Léčivé přípravky, které indukují CYP3A4, CYP2C9 nebo CYP2C19, mohou zvyšovat clearance etravirinu s následným snížením koncentrace etravirinu v plazmě.
Souběžné podávání přípravku INTELENCE a léčivých přípravků, které inhibují CYP3A4, CYP2C9 nebo CYP2C19, může snižovat clearance etravirinu s následným zvýšením koncentrace etravirinu v plazmě.
4 Léčivé přípravky, které jsou ovlivněny etravirinem Etravirin je slabým induktorem CYP3A4.
Souběžné podávání přípravku INTELENCE s léčivými přípravky, které jsou primárně metabolizovány CYP3A4, může vést k poklesu koncentrace těchto přípravků v plazmě.
To může snížit nebo zkrátit jejich terapeutické účinky.
Etravirin je slabým inhibitorem CYP2C9 a CYP2C19.
Souběžné podávání s léčivými přípravky, které jsou převážně metabolizovány CYP2C9 nebo CYP2C19, může mít za následek zvýšení koncentrace těchto přípravků v plazmě, což by mohlo zvýšit nebo prodloužit jejich terapeutický účinek nebo ovlivnit profil jejich nežádoucích účinků.
Známé a teoretické interakce s vybranými antiretrovirovými a neantiretrovirovými léčivými přípravky jsou v níže uvedené tabulce.
Tabulka interakcí Interakce mezi etravirinem a souběžně podávanými přípravky jsou v níže uvedené tabulce (zvýšení je označeno jako “ ↑ ”, snížení “ ↓ ”, beze změny “ ↔ ”, neprovedeno “ ND ”, jednou denně “ q. d. ”, dvakrát denně “ b. i. d. ”, interval spolehlivosti jako “ CI ”).
INTERAKCE A DOPORUČENÍ PRO DÁVKOVÁNÍ S DALŠÍMI LÉČIVÝMI PŘÍPRAVKY Léčivé přípravky podle terapeutických oblastí ANTIINFEKTIVA Antiretrovirové látky NRTI
Vliv na hladiny léčivých látek Nejmenší čtverce Střední poměr (90% CI; 1, 00 = žádný vliv)
Doporučení pro souběžné podávání
Didanosin 400 mg q. d.
didanosin AUC ↔ 0, 99 (0, 79 - 1, 25) didanosin Cmin ND didanosin Cmax ↔ 0, 91 (0, 58 - 1, 42) etravirin AUC ↔ 1, 11 (0, 99 - 1, 25) etravirin Cmin ↔ 1, 05 (0, 93 - 1, 18) etravirin Cmax ↔ 1, 16 (1, 02 - 1, 32)
Nebyl pozorován významný vliv na farmakokinetické parametry didanosinu a etravirinu.
INTELENCE a didanosin lze užívat bez úpravy dávkování.
Tenofovir 300 mg q. d.
tenofovir AUC ↔ 1, 15 (1, 09 - 1, 21) tenofovir Cmin ↑ 1, 19 (1, 13 - 1, 26) tenofovir Cmax ↑ 1, 15 (1, 04 - 1, 27) etravirin AUC ↓ 0, 81 (0, 75 - 0, 88) etravirin Cmin ↓ 0, 82 (0, 73 - 0, 91) etravirin Cmax ↓ 0, 81 (0, 75 - 0, 88)
Nebyl pozorován významný vliv na farmakokinetické parametry tenofoviru a etravirinu.
INTELENCE a tenofovir lze užívat bez úpravy dávkování.
Jiné NRTI NNRTI
Nebylo studováno, ale vzhledem k primární cestě vylučování ledvinami u dalších NRTI se interakce neočekávají (např. abakavir, emtricitabin, lamivudin, stavudin a zidovudin).
Etravirin lze s těmito NRTI užívat bez úpravy dávkování.
Efavirenz Nevirapin
Kombinace dvou NNRTI se neukázala jako přínosná.
Souběžné užívání přípravku INTELENCE s efavirenzem nebo nevirapinem může způsobit významný pokles plazmatických koncentrací etravirinu a ztrátu terapeutického účinku přípravku INTELENCE.
Souběžné podávání přípravku INTELENCE s dalšími NNRTI se nedoporučuje.
PI - nepotencované (tj. bez souběžného podávání nízkých dávek ritonaviru)
Nelfinavir
Nebylo studováno.
Očekává se, že INTELENCE zvyšuje plazmatické koncentrace nelfinaviru.
Souběžné podávání přípravku INTELENCE s nelfinavirem se nedoporučuje.
Indinavir
Souběžné podávání přípravku INTELENCE s indinavirem může způsobit významný pokles plazmatických koncentrací indinaviru a ztrátu terapeutického účinku indinaviru.
Souběžné podávání přípravku INTELENCE s indinavirem se nedoporučuje.
PI - potencované (s nízkými dávkami ritonaviru)
5
Tipranavir/ ritonavir 500/ 200 mg b. i. d.
tipranavir AUC ↑ 1, 18 (1, 03 - 1, 36) tipranavir Cmin ↑ 1, 24 (0, 96 - 1, 59) tipranavir Cmax ↑ 1, 14 (1, 02 - 1, 27) etravirin AUC ↓ 0, 24 (0, 18 - 0, 33) etravirin Cmin ↓ 0, 18 (0, 13 - 0, 25) etravirin Cmax ↓ 0, 29 (0, 22 - 0, 40)
Souběžné podávání tipranaviru/ ritonaviru s přípravkem INTELENCE se nedoporučuje (viz bod 4. 4).
Fosamprenavir/ ritonavir 700/ 100 mg b. i. d.
amprenavir AUC ↑ 1, 69 (1, 53 - 1, 86) amprenavir Cmin ↑ 1, 77 (1, 39 - 2, 25) amprenavir Cmax ↑ 1, 62 (1, 47 - 1, 79) etravirin AUC ↔a etravirin Cmin ↔a etravirin Cmax ↔a
Souběžné podávání amprenaviru/ ritonaviru a fosamprenaviru/ ritonaviru s přípravkem INTELENCE může vyžadovat snížení jejich dávek.
Pro snížení dávek lze zvážit užití perorálního roztoku.
Atazanavir/ ritonavir 300/ 100 mg q. d.
atazanavir AUC ↓ 0, 86 (0, 79 - 0, 93) atazanavir Cmin ↓ 0, 62 (0, 55 - 0, 71) atazanavir Cmax ↔ 0, 97 (0, 89 - 1, 05) etravirin AUC ↑ 1, 30 (1, 18 - 1, 44) etravirin Cmin ↑ 1, 26 (1, 12 - 1, 42) etravirin Cmax ↑ 1, 30 (1, 17 - 1, 44)
INTELENCE a atazanavir/ ritonavir lze užívat bez úpravy dávkování.
Darunavir/ ritonavir 600/ 100 mg b. i. d.
darunavir AUC ↔ 1, 15 (1, 05 - 1, 26) darunavir Cmin ↔ 1, 02 (0, 90 - 1, 17) darunavir Cmax ↔ 1, 11 (1, 01 - 1, 22) etravirin AUC ↓ 0, 63 (0, 54 - 0, 73) etravirin Cmin ↓ 0, 51 (0, 44 - 0, 61) etravirin Cmax ↓ 0, 68 (0, 57 - 0, 82)
INTELENCE a darunavir/ ritonavir lze užívat bez úpravy dávkování (viz také bod 5. 1).
Lopinavir/ ritonavir (měkké tobolky) 400/ 100 mg b. i. d.
lopinavir AUC ↓ 0, 80 (0, 49 - 1, 07) lopinavir Cmin ↓ 0, 92 (0, 15 - 1, 68) lopinavir Cmax ↓ 0, 85 (0, 62 - 1, 05) etravirin AUC ↑ 1, 17 (0, 96 - 1, 43) etravirin Cmin ↑ 1, 23 (0, 98 - 1, 53) etravirin Cmax ↑ 1, 15 (0, 94 - 1, 41)
INTELENCE a lopinavir/ ritonavir lze užívat bez úpravy dávkování.
Sachinavir/ ritonavir 1 000/ 100 mg b. i. d.
sachinavir AUC ↔ 0, 95 (0, 64 - 1, 42) sachinavir Cmin ↓ 0, 80 (0, 46 - 1, 38) sachinavir Cmax ↔ 1, 00 (0, 70 - 1, 42) etravirin AUC ↓ 0, 67 (0, 56 - 0, 80) etravirin Cmin ↓ 0, 71 (0, 58 - 0, 87) etravirin Cmax ↓ 0, 63 (0, 53 - 0, 75)
INTELENCE a sachinavir/ ritonavir lze užívat bez úpravy dávkování.
Inhibitory vstupu
Maravirok 300 mg b. i. d.
maravirok AUC ↓ 0, 47 (0, 38 - 0, 58) maravirok Cmin ↓ 0, 61 (0, 53 - 0, 71) maravirok Cmax ↓ 0, 40 (0, 28 - 0, 57) etravirin AUC ↔ 1, 06 (0, 99 - 1, 14) etravirin Cmin ↔ 1, 08 (0, 98 - 1, 19) etravirin Cmax ↔ 1, 05 (0, 95 - 1, 17)
Doporučená dávka maraviroku v kombinaci s přípravkem INTELENCE v přítomnosti účinných inhibitorů CYP3A (např. potencovaných PI) je
Maravirok/ darunavir / ritonavir 150/ 600/ 100 mg b. i. d.
maravirok AUC ↑ 3, 10 * (2, 57 - 3, 74) maravirok Cmin ↑ 5, 27 * (4, 51 - 6, 15) maravirok Cmax ↑ 1, 77 * (1, 20 - 2, 60) * ve srovnání s maravirokem 150 mg b. i. d.
150 mg b. i. d. s výjimkou fosamprenaviru/ ritonaviru (dávka maraviroku 300 mg b. i. d.).
Úprava dávkování přípravku INTELENCE není nutná.
Viz také bod 4. 4.
Inhibitory fúze
Enfuvirtid 90 mg b. i. d.
etravirin * AUC ↔a etravirin * C0h ↔a Koncentrace enfuvirtidu nebyly studovány, neočekává se žádný vliv. * na základě analýzy farmakokinetiky v populaci
Při souběžném podávání přípravku INTELENCE a enfuvirtidu se neočekává žádná interakce.
Inhibitory integrázy
6
Raltegravir 400 mg b. i. d.
raltegravir AUC ↓ 0, 90 (0, 68 - 1, 18) raltegravir Cmin ↓ 0, 66 (0, 34 - 1, 26) raltegravir Cmax ↓ 0, 89 (0, 68 - 1, 15) etravirin AUC ↔ 1, 10 (1, 03 - 1, 16) etravirin Cmin ↔ 1, 17 (1, 10 - 1, 26) etravirin Cmax ↔ 1, 04 (0, 97 - 1, 12)
INTELENCE a raltegravir lze užívat bez úpravy dávkování.
ANTIARYTMIKA
Digoxin 0, 5 mg jedna dávka
digoxin AUC ↑ 1, 18 (0, 90 - 1, 56) digoxin Cmin ND digoxin Cmax ↑ 1, 19 (0, 96 - 1, 49)
INTELENCE a digoxin lze užívat bez úpravy dávkování.
Při kombinaci s přípravkem INTELENCE se doporučuje monitorování hladin digoxinu.
Amiodaron Bepridil Disopyramid Flekainid Lidokain (systémový) Mexiletin Propafenon Chinidin
Nebylo studováno.
Očekává se, že INTELENCE snižuje plazmatické koncentrace těchto antiarytmik.
Při souběžném podávání přípravku INTELENCE a antiarytmik je nutná opatrnost a doporučuje se, pokud je to možné, monitorování terapeutických koncentrací antiarytmik.
ANTIBIOTIKA
Azithromycin
Nebylo studováno.
Vzhledem k vylučování azithromycinu žlučí se neočekávají interakce mezi azithromycinem a přípravkem INTELENCE.
INTELENCE a azithromycin lze užívat bez úpravy dávkování.
Klarithromycin 500 mg b. i. d.
klarithromycin AUC ↓ 0, 61 (0, 53 - 0, 69) klarithromycin Cmin ↓ 0, 47 (0, 38 - 0, 57) klarithromycin Cmax ↓ 0, 66 (0, 57 - 0, 77) 14- OH- klarithromycin AUC ↑ 1, 21 (1, 05 - 1, 39) 14- OH- klarithromycin Cmin ↔ 1, 05 (0, 90 - 1, 22) 14- OH- klarithromycin Cmax ↑ 1, 33 (1, 13 - 1, 56) etravirin AUC ↑ 1, 42 (1, 34 - 1, 50) etravirin Cmin ↑ 1, 46 (1, 36 - 1, 58) etravirin Cmax ↑ 1, 46 (1, 38 - 1, 56)
Expozice klarithromycinu byla etravirinem snížena; nicméně koncentrace aktivního metabolitu 14- OH- klarithromycinu byla zvýšena.
Vzhledem k tomu, že 14- OH- klarithromycin má sníženou účinnost proti komplexu Mycobacterium avium (MAC), může být změněna celková účinnost proti tomuto patogenu; proto je při léčbě MAC nutno zvážit jinou alternativu než klarithromycin.
ANTIKOAGULANCIA
Warfarin
Nebylo studováno.
Očekává se, že INTELENCE zvyšuje plazmatické koncentrace warfarinu.
Při kombinaci warfarinu s přípravkem INTELENCE se doporučuje monitorovat INR (international normalized ratio).
ANTIKONVULZIVA
Karbamazepin Fenobarbital Fenytoin
Nebylo studováno.
Očekává se, že karbamazepin, fenobarbital a fenytoin snižují plasmatické koncentrace etravirinu.
Kombinace se nedoporučuje.
ANTIMYKOTIKA
7
Flukonazol Itrakonazol Ketokonazol Posakonazol Vorikonazol
Nebylo studováno.
Posakonazol je účinný inhibitor CYP3A4 a flukonazol je účinný inhibitor CYP2C9; oba mohou zvyšovat plazmatické koncentrace etravirinu.
Itrakonazol a ketokonazol jsou účinné inhibitory a zároveň substráty CYP3A4.
Souběžné systémové podávání itrakonazolu nebo ketokonazolu a přípravku INTELENCE může zvyšovat plazmatické koncentrace etravirinu.
Zároveň mohou být přípravkem INTELENCE sníženy plazmatické koncentrace itrakonazolu nebo ketokonazolu.
Vorikonazol je substrátem CYP2C19 a inhibitorem CYP3A4 a CYP2C.
Souběžné užívání vorikonazolu a přípravku INTELENCE může zvyšovat plazmatické koncentrace obou léčivých látek.
INTELENCE a antimykotika lze užívat bez úpravy dávkování.
ANTITUBERKULOTIKA
Rifampicin Rifapentin
Nebylo studováno.
Očekává se, že rifampicin a rifapentin snižují plazmatické koncentrace etravirinu.
INTELENCE je nutno užívat v kombinaci s potencovanými inhibitory proteázy (PI).
Rifampicin je v kombinaci s potencovanými PI kontraindikován.
Kombinace se nedoporučuje.
Rifabutin 300 mg q. d.
rifabutin AUC ↓ 0, 83 (0, 75 - 0, 94) rifabutin Cmin ↓ 0, 76 (0, 66 - 0, 87) rifabutin Cmax ↓ 0, 90 (0, 78 - 1, 03) 25- O- desacetyl- rifabutin AUC ↓ 0, 83 (0, 74 - 0, 92) 25- O- desacetyl- rifabutin Cmin ↓ 0, 78 (0, 70 - 0, 87) 25- O- desacetyl- rifabutin Cmax ↓ 0, 85 (0, 72 - 1, 00) etravirin AUC ↓ 0, 63 (0, 54 - 0, 74) etravirin Cmin ↓ 0, 65 (0, 56 - 0, 74) etravirin Cmax ↓ 0, 63 (0, 53 - 0, 74)
Kombinaci přípravku INTELENCE a rifabutinu je nutno užívat opatrně vzhledem k riziku snížení expozic etravirinu a rifabutinu.
ANTIVIROTIKA
Ribavirin
Nebylo studováno, ale vzhledem k vylučování ribavirinu ledvinami se interakce neočekávají.
Kombinaci přípravku INTELENCE a ribavirinu lze užívat bez úpravy dávkování.
BENZODIAZEPINY
Diazepam
Nebylo studováno, očekává se, že etravirin zvyšuje plazmatické koncentrace diazepamu.
Je nutno zvážit alternativu k diazepamu.
KORTIKOIDY
Dexamethason (systémový)
Nebylo studováno.
Očekává se, že dexamethason snižuje plazmatické koncentrace etravirinu.
Systémový dexamethason je nutno užívat opatrně nebo zvážit alternativu, zvláště při chronickém užívání.
ESTROGENOVÁ KONTRACEPTIVA
Norethisteron 1 mg q. d.
ethinylestradiol AUC ↑ 1, 22 (1, 13 - 1, 31) ethinylestradiol Cmin ↔ 1, 09 (1, 01 - 1, 18) ethinylestradiol Cmax ↑ 1, 33 (1, 21 - 1, 46) norethisteron AUC ↔ 0, 95 (0, 90 - 0, 99) norethisteron Cmin ↓ 0, 78 (0, 68 - 0, 90) norethisteron Cmax ↔ 1, 05 (0, 98 - 1, 12) etravirin AUC ↔a etravirin Cmin ↔a etravirin Cmax ↔a
Kombinaci estrogenových a/ nebo progesteronových kontraceptiv a INTELENCE lze užívat bez úpravy dávkování.
ROSTLINNÉ PŘÍPRAVKY
Třezalka tečkovaná (Hypericum perforatum)
Nebylo studováno.
Očekává se, že třezalka tečkovaná snižuje plazmatické koncentrace etravirinu.
Kombinace se nedoporučuje.
INHIBITORY HMG CO- A REDUKTÁZY
8
Atorvastatin 40 mg q. d.
atorvastatin AUC ↓ 0, 63 (0, 58 - 0, 68) atorvastatin Cmin ND atorvastatin Cmax ↓ 1, 04 (0, 84 - 1, 30) 2- OH- atorvastatin AUC ↑ 1, 27 (1, 19 - 1, 36) 2- OH- atorvastatin Cmin ND 2- OH- atorvastatin Cmax ↑ 1, 76 (1, 60 - 1, 94) etravirin AUC ↔ 1, 02 (0, 97 - 1, 07) etravirin Cmin ↔ 1, 10 (1, 02 - 1, 19) etravirin Cmax ↔ 0, 97 (0, 93 - 1, 02)
Kombinaci přípravku INTELENCE a atorvastatinu lze užívat bez úpravy dávkování, nicméně je možné, že dávku atorvastatinu bude nutno upravit podle klinické odpovědi.
Fluvastatin Lovastatin Pravastatin Rosuvastatin Simvastatin
Nebylo studováno.
Neočekávají se žádné interakce mezi pravastatinem a přípravkem INTELENCE.
Lovastatin, rosuvastatin a simvastatin jsou substráty CYP3A4 a souběžné podávání s přípravkem INTELENCE může vést k nižším plazmatickým koncentracím inhibitorů HMG Co- A reduktázy.
Fluvastatin a rosuvastatin jsou metabolizovány CYP2C9 a souběžné podávání s přípravkem INTELENCE může vést k vyšším plazmatickým koncentracím inhibitorů HMG Co- A reduktázy.
Může být nutná úprava dávkování těchto inhibitorů HMG Co- A reduktázy.
ANTAGONISTÉ H2- RECEPTORŮ
Ranitidin 150 mg b. i. d.
etravirin AUC ↓ 0, 86 (0, 76 - 0, 97) etravirin Cmin ND etravirin Cmax ↓ 0, 94 (0, 75 - 1, 17)
INTELENCE lze podávat souběžně s antagonisty H2- receptorů bez úpravy dávkování.
IMUNOSUPRESIVA
Cyklosporin Sirolimus Takrolimus
Nebylo studováno.
Očekává se, že etravirin snižuje plazmatické koncentrace cyklosporinu, sirolimu nebo takrolimu.
Souběžné podávání systémových imunosupresiv je nutno provádět opatrně, protože při souběžném podávání s přípravkem INTELENCE mohou být ovlivněny plazmatické koncentrace cyklosporinu, sirolimu nebo takrolimu.
NARKOTICKÁ ANALGETIKA
Methadon jednotlivá dávka v rozmezí od 60 mg do 130 mg q. d.
R (-) methadon AUC ↔ 1, 06 (0, 99 - 1, 13) R (-) methadon Cmin ↔ 1, 10 (1, 02 - 1, 19) R (-) methadon Cmax ↔ 1, 02 (0, 96 - 1, 09) S( +) methadon AUC ↔ 0, 89 (0, 82 - 0, 96) S( +) methadon Cmin ↔ 0, 89 (0, 81 - 0, 98) S( +) methadon Cmax ↔ 0, 89 (0, 83 - 0, 97) etravirin AUC ↔a etravirin Cmin ↔a etravirin Cmax ↔a
V době souběžného podávání přípravku INTELENCE a po něm nebyla na základě klinického stavu nutná úprava dávkování methadonu.
INHIBITORY FOSFODIESTERÁZY TYPU 5 (PDE- 5)
Sildenafil 50 mg jedna dávka Vardenafil Tadalafil
sildenafil AUC ↓ 0, 43 (0, 36 - 0, 51) sildenafil Cmin ND sildenafil Cmax ↓ 0, 55 (0, 40 - 0, 75) N- desmethyl- sildenafil AUC ↓ 0, 59 (0, 52 - 0, 68) N- desmethyl- sildenafil Cmin ND N- desmethyl- sildenafil Cmax ↓ 0, 75 (0, 59 - 0, 96)
K dosažení požadovaného klinického účinku může být při souběžném podávání inhibitorů PDE- 5 s přípravkem INTELENCE nutná úprava dávkování inhibitorů PDE- 5.
INHIBITORY PROTONOVÉ PUMPY
Omeprazol 40 mg q. d.
etravirin AUC ↑ 1, 41 (1, 22 - 1, 62) etravirin Cmin ND etravirin Cmax ↑ 1, 17 (0, 96 - 1, 43)
INTELENCE lze s inhibitory protonové pumpy souběžně podávat bez úpravy dávkování.
INHIBITORY SELEKTIVNÍHO VYCHYTÁVÁNÍ SEROTONINU (SSRI)
9 a
Paroxetin 20 mg q. d.
paroxetin AUC ↔ 1, 03 (0, 90 - 1, 18) paroxetin Cmin ↓ 0, 87 (0, 75 - 1, 02) paroxetin Cmax ↔ 1, 06 (0, 95 - 1, 20) etravirin AUC ↔ 1, 01 (0, 93 - 1, 10) etravirin Cmin ↔ 1, 07 (0, 98 - 1, 17) etravirin Cmax ↔ 1, 05 (0, 96 - 1, 15)
INTELENCE lze s paroxetinem souběžně podávat bez úpravy dávkování.
Srovnání je založeno na historických kontrolách.
Poznámka:
Ve studiích lékových interakcí byly použity různé lékové formy a/ nebo dávky etravirinu, které vedly k obdobným expozicím, a proto interakce relevantní pro jednu formu jsou relevantní i pro ostatní.
4. 6 Těhotenství a kojení
Těhotenství U těhotných žen neexistují s etravirinem odpovídající a dobře kontrolované klinické studie.
Přestup přes placentu byl nalezen u březích potkaních samic, ale není známo, zda dochází k přestupu přípravku INTELENCE přes placentu u těhotných žen.
Studie na zvířatech neukázaly přímé nebo nepřímé škodlivé účinky, pokud se týče těhotenství, embryofetálního vývoje, porodu nebo postnatálního vývoje (viz bod 5. 3).
INTELENCE by měl být použit během těhotenství pouze tehdy, pokud by potenciální přínos ospravedlnil možné riziko.
Kojení Není známo, zda je etravirin vylučován do lidského mateřského mléka.
Z důvodů jak možného přenosu HIV, tak i možných nežádoucích účinků u kojenců, by měly být matky poučeny, že nemají kojit, pokud užívají INTELENCE.
Fertilita U lidí nejsou dostupné žádné údaje o účincích etravirinu na fertilitu.
U potkanů nebyl při podávání přípravku INTELENCE zjištěn žádný účinek na páření nebo fertilitu (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku INTELENCE na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
U subjektů léčených přípravkem INTELENCE byly nežádoucí účinky, jako je somnolence a vertigo, hlášeny s obdobným výskytem jako u placeba (viz bod 4. 8).
Nejsou důkazy o tom, že by INTELENCE měnil schopnost pacienta řídit a obsluhovat stroje, měl by se však zvážit profil nežádoucích účinků.
4. 8 Nežádoucí účinky
Hodnocení bezpečnosti vychází ze všech údajů od 1 203 pacientů z probíhajících fáze III placebem kontrolovaných hodnocení DUET- 1 a DUET- 2 u dospělých pacientů infikovaných HIV- 1 dříve léčených antiretrovirovýni přípravky, z nichž 599 dostávalo INTELENCE (200 mg b. i. d) (viz bod 5. 1).
U obou těchto hodnocení byl medián expozice ve skupině dostávající INTELENCE 30 týdnů.
Nejčastěji hlášenými nežádoucími účinky (incidence ≥ 10% ve skupině s přípravkem INTELENCE) ve všech intenzitách, které se vyskytly ve fázi III hodnocení, byly: vyrážka (17, 0% ve skupině s přípravkem INTELENCE proti 9, 4% ve skupině s placebem), průjem (15, 0% proti 20, 4%) a nauzea (13, 9% proti 11, 1%).
Přerušení léčby z důvodu nežádoucích účinků bylo u 5, 8% pacientů, kteří dostávali INTELENCE, a u 4, 5% pacientů, kteří dostávali placebo.
Nejčastějším nežádoucím účinkem, který byl důvodem pro přerušení léčby, byla vyrážka (2, 0% ve skupině s přípravkem INTELENCE versus 0% ve skupině s placebem).
Většinou se objevila ve druhém týdnu léčby a byla méně častá po 4. týdnu.
Vyrážka většinou sama vymizela a při pokračující terapii obvykle zmizela v průběhu 1 až 2 týdnů (viz bod 4. 4).
Ve skupině s přípravkem INTELENCE byl výskyt vyrážky častější u žen
V závažnosti průběhu nebo přerušení léčby z důvodu vyrážky nebyl rozdíl mezi pohlavími.
Klinické údaje jsou omezené a zvýšené riziko kožních reakcí u pacientů s anamnézou kožních reakcí souvisejících s NNRTI nelze vyloučit (viz bod 4. 4).
Nežádoucí účnky středně závažné nebo větší intenzity (≥ stupeň 2) hlášené u pacientů léčených přípravkem INTELENCE jsou shrnuty v níže uvedené tabulce (základní režim je označen jako „ BR “).
Laboratorní abnormality považované za nežádoucí účinky jsou uvedeny v odstavci pod tabulkou.
Nežádoucí účinky jsou uvedeny podle tříd orgánových systémů a četnosti výskytu.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti výskytu jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10) a méně časté (≥ 1/ 1 000 a < 1/ 100).
Vzácné a velmi vzácné nežádoucí účinky nemohly být vzhledem k počtu pacientů zahrnutému ve studiích DUET detekovány.
DUET- 1 a DUET- 2 studie Třídy orgánových systémů Srdeční poruchy
Kategorie četnosti méně časté
Nežádoucí účinky (INTELENCE + BR versus Placebo + BR) infarkt myokardu (0, 5% vs 0, 2%), fibrilace síní (0, 2% vs 0%), angína pektoris (0, 3% vs 0, 2%)
Poruchy krve a lymfatického systému
časté
trombocytopenie (1, 3% vs 1, 3%), anemie (3, 5% vs 3, 6%)
Poruchy nervového systému
časté méně časté
periferní neuropatie (2, 8% vs 1, 8%), bolest hlavy (2, 7% vs 4, 1%) křeč (0, 3% vs 0, 5%), synkopa (0, 3% vs 0, 3%), amnézie (0, 2% vs 0, 2%), třes (0, 2% vs 0, 3%), somnolence (0, 7% vs 0, 5%), parestezie (0, 7% vs 0, 7%), hypestezie (0, 3% vs 0, 2%), hypersomnie (0, 2% vs 0%)
Poruchy oka Poruchy ucha a labyrintu Respirační, hrudní a mediastinální poruchy
méně časté méně časté méně časté
neostré vidění (0, 7% vs 0%) vertigo (0, 2% vs 0, 5%) bronchospasmus (0, 2% vs 0%), námahová dušnost (0, 5% vs 0, 5%)
Gastrointestinální poruchy
časté
gastroesofageální reflux (1, 5% vs 1, 0%), průjem (5, 2% vs 9, 6%), zvracení (2, 3% vs 2, 0%), nauzea (4, 7% vs 3, 5%), bolest břicha (3, 0% vs 2, 5%), nadýmání (1, 0% vs 1, 0%), gastritida (1, 0% vs 0, 7%)
méně časté
pankreatitida (0, 7% vs 0, 2%), hematemeze (0, 2% vs 0%), stomatitida (0, 2% vs 0, 2%), zácpa (0, 3% vs 0, 5%), distenze břicha (0, 7% vs 1, 0%), sucho v ústech (0, 2% vs 0%), dávení, říhání (0, 2% vs 0%)
Poruchy ledvin a močových cest
časté
ledvinové selhání (1, 5% vs 1, 5%)
Poruchy kůže a podkožní tkáně
časté méně časté
vyrážka (9, 0% vs 3, 2%) otok obličeje (0, 2% vs 0%), lipohypertrofie (0, 3% vs 0, 3%), noční pocení (0, 8% vs 0, 8%), nadměrné pocení (0, 5% vs 0, 2%), svědění (0, 5% vs 0, 5%), suchá kůže (0, 3% vs 0, 2%)
Poruchy metabolismu a výživy
časté
diabetes mellitus (1, 0% vs 0, 2%), hyperglykemie (1, 2% vs 0, 5%), hypercholesterolemie (3, 5% vs 2, 2%), hypertriglyceridemie (4, 7% vs 3, 0%), hyperlipidemie (1, 5% vs 0, 7%), dyslipidemie (1, 0% vs 0, 3%)
méně časté
anorexie (0, 7% vs 0, 8%)
Cévní poruchy Celkové poruchy a reakce v místě aplikace Poruchy imunitního systému
časté částé méně časté méně časté
hypertenze (2, 8% vs 2, 2%) únava (3, 3% vs 4, 0%) pomalé reakce (0, 2% vs 0%) syndrom imunitní reaktivace (0, 2% vs 0, 2%), léková přecitlivělost (0, 7% vs 0, 7%)
11 Poruchy jater a žlučových cest
méně časté
hepatitida (0, 2% vs 0, 3%), steatóza jater (0, 2% vs 0%), cytolytická hepatitida (0, 3% vs 0%), hepatomegalie (0, 2% vs 0, 2%)
Poruchy reprodukčního systému a prsu
méně časté
gynekomastie (0, 2% vs 0%)
Psychiatrické poruchy
časté méně časté
úzkost (1, 2% vs 1, 7%), nespavost (1, 8% vs 2, 2%) stav zmatenosti (0, 2% vs 0, 2%), dezorientace (0, 2% vs 0, 3%), noční můry (0, 2% vs 0, 2%), poruchy spánku (0, 5% vs 0, 3%), nervozita (0, 2% vs 0, 2%), abnormální sny (0, 2% vs 0, 2%)
Každý z nich byl hlášen u ne více než 0, 5% pacientů.
Stevens- Johnsonův syndrom byl hlášen během klinického výzkumu přípravku INTELENCE jen vzácně (< 0, 1%).
Laboratorní abnormality Při léčbě se objevivší klinické abnormality (stupeň 3 nebo 4) považované za nežádoucí účinek, hlášené u ≥ 2% pacientů ve skupině s přípravkem INTELENCE proti skupině s placebem byly zvýšení amylázy (7, 5% vs 7, 9%), lipázy (2, 7% vs 1, 7%), celkového cholesterolu (5, 8% vs 4, 1%), lipoproteinů o nízké densitě (LDL) (5, 2% vs 5, 4%), triglyceridů (7, 0% vs 4, 3%), glukózy (2, 5% vs 2, 0%), alaninaminotransferázy (ALT) (2, 5% vs 1, 7%), aspartátaminotransferázy (AST) (2, 5% vs 1, 7%) a snížení počtu neutrofilů (3, 7% vs 6, 3%).
Lipodystrofie Kombinovaná antiretrovirová terapie byla u pacientů infikovaných HIV spojována s redistribucí tělesného tuku (lipodystrofií), která spočívá ve ztrátě periferního a obličejového podkožního tuku, zvýšení intraabdominálního a viscerálního tuku, hypertrofii prsů a dorsocervikální akumulaci tuku (buvolí hrb) (viz bod 4. 4).
Syndrom imunitní reaktivace Při zahájení kombinované antiretrovirové léčby u HIV infikovaných pacientů se závažnou imunodeficiencí se může objevit zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (syndrom imunitní reaktivace) (viz bod 4. 4).
Osteonekróza Byly hlášeny případy osteonekrózy, a to zejména u pacientů s obecně uznávanými rizikovými faktory, pokročilým onemocněním HIV nebo dlouhodobou expozicí kombinované antiretrovirové léčbě.
Četnost výskytu není známa (viz bod 4. 4).
Další informace o speciálních skupinách pacientů Pacienti současně infikovaní virem hepatitidy B a/ nebo virem hepatitidy C V souhrnné analýze hodnocení DUET- 1 a DUET- 2 byl výskyt jaterních změn vyšší u pacientů se současnou infekcí léčených přípravkem INTELENCE ve srovnání s pacienty se současnou infekcí ve skupině s placebem.
INTELENCE je nutno u těchto pacientů používat s opatrností (viz body 4. 4 a 5. 2).
4. 9 Předávkování
Na léčbu předávkování přípravkem INTELENCE není specifické antidotum.
Léčba předávkování přípravkem INTELENCE spočívá v obecných podpůrných opatřeních, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
Je- li to indikováno, může být odstranění neresorbované léčivé látky dosaženo tím, že se vyvolá zvracení nebo provede výplach žaludku.
K odstranění neabsorbované účinné látky je také možné podat aktivní uhlí.
Vzhledem k tomu, že se etravirin silně váže na proteiny plazmy, je nepravděpodobné, že by dialýza vedla k významnému odstranění léčivé látky.
12 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
NNRTI (nenukleosidový inhibitor reverzní transkriptázy), ATC kód: dosud nestanoven.
Mechanismus účinku Etravirin je NNRTI viru lidské imunodeficience typu 1 (HIV- 1).
Etravirin se váže přímo na reverzní transkriptázu (RT) a blokuje RNA- dependentní a DNA- dependentní DNA polymerázovou aktivitu tím, že naruší katalytické místo enzymu.
Antivirová aktivita in vitro Etravirin působí proti divokému typu HIV- 1 v T- buňkách a primárních buňkách se střední hodnotou EC50 v rozpětí od 0, 9 do 5, 5 nM.
Etravirin vykazuje účinnost proti HIV- 1 skupiny M (subtypy A, B, C, D, E, F a G) s hodnotami od 0, 3 do 1, 7 nM a proti HIV- 1 skupiny O primárních izolátů s hodnotami EC50 od 11, 5 to 21, 7 nM.
Ačkoli etravirin vykazuje in vitro účinnost proti divokým typům HIV- 2 se středními hodnotami EC50 v rozmezí od 5, 7 do 7, 2 µM, léčba HIV- 2 infekcí etravirinem se vzhledem k chybění klinických údajů nedoporučuje.
Etravirin si zachovává účinnost proti kmenům HIV- 1 rezistentním k nukleosidovým inhibitorům reverzní traskriptázy a/ nebo inhibitorům proteázy.
Navíc etravirin vykazuje násobnou změnu (FC) v EC50 ≤ 3 proti 60% ze 6 171 klinických izolátů rezistentních k NNRTI.
Rezistence Účinnost etravirinu ve vztahu k rezistenci k NNRTI na počátku léčby byla analyzována hlavně u etravirinu podávaného v kombinaci s darunavirem/ ritonavirem (DUET- 1 a - 2).
Potencované inhibitory proteázy, jako jsou ritonavir/ darunavir, vykazují ve srovnání s ostatními antiretrovirovými skupinami vyšší odolnost k rezistenci.
Hranice citlivosti (breakpoints) pro sníženou účinnost u etravirinu (> 2 mutace spojené s etravirinem na počátku léčby, viz oddíl klinických výsledků) se objevují při podání etravirinu v kombinaci s potencovanými inhibitory proteázy.
Tyto hranice citlivosti mohou být nižší u kombinované antiretrovirové léčby, která nezahrnuje potencované inhibitory proteázy.
Tyto mutace se obvykle objevily na pozadí mnohočetných mutací spojených s rezistencí na jiná NNRTI (RAMs).
Ve všech dalších provedených klinických hodnoceních s přípravkem INTELENCE u HIV- 1 infikovaných pacientů se nejčastěji objevily následující mutace:
L100I, E138G, V179F, V179I, Y181C a H221Y.
Zkřížená rezistence Po virologickém selhání léčebných režimů obsahujících etravirin se nedoporučuje léčit pacienty efavirenzem a/ nebo nevirapinem.
Klinické zkušenosti Již dříve léčení pacienti Základní studie Průkaz účinnosti přípravku INTELENCE je založen na 24týdenních údajích ze 2 probíhajících hodnocení fáze III DUET- 1 a DUET- 2.
Tato hodnocení měla identické uspořádání a v obou hodnoceních byla pozorována podobná účinnost přípravku INTELENCE.
Následně uváděné výsledky jsou získány ze sloučených dat obou uvedených hodnocení.
Charakteristiky hodnocení
- Uspořádání: randomizované (1: 1) dvojitě slepé placebem kontrolované.
- Léčba:
INTELENCE ve srovnání s placebem, přidávané k základní terapii (BR) zahrnující
darunavir/ ritonavir (DRV/ rtv) a zkoušejícím vybraný N( t) RTI a s možností přidat enfuvirtid (ENF).
- Hlavní kriteria pro zařazení:
• •
HIV- 1 plazmatická virová nálož > 5 000 HIV- 1 RNA kopií/ ml při zařazování 1 nebo více mutací spojených s rezistencí na NNRTI (RAM) při zařazování nebo na základě předchozí genotypické analýzy (tj. archivovaná rezistence)
• •
3 nebo více primárních PI mutací při zařazování stabilní antiretrovirová léčba nejméně po dobu 8 týdnů.
Randomizace byla provedena na základě předpokládaného použití ENF v BR,
předchozího používání darunaviru a stanovení virové nálože.
- Virologická odpověď byla definována jako dosažení a potvrzení nedetekovatelné virové nálože
(< 50 HIV- 1 RNA kopií/ ml).
Souhrn výsledků účinnosti
DUET- 1 a DUET- 2 sloučená 24týdenní data Základní charakteristiky
INTELENCE + BR N = 599
Placebo + BR N = 604
Rozdíly v léčbě (95% CI)
Medián plazmatické HIV- 1 RNA Medián počtu CD4 buněk Výsledky Potvrzená nedetekovatelná virová nálož (< 50 HIV- 1 RNA kopií/ ml) a n (%)
4, 8 log10 kopií/ ml 99 x 106 buněk/ l
4, 8 log10 kopií/ ml 109 x 106 buněk/ l
17, 8%
Celkem
353 (58, 9%)
248 (41, 1%)
(12, 3
%; 23, 4%) d 4, 8%
De novo ENF
102 (66, 7%)
99 (61, 9%)
(5, 8
%; 15, 4%) f 22, 7%
Nikoli de novo ENF < 400 HIV- 1 RNA kopií/ mla
251 (56, 3%) 445 (74, 3%)
149 (33, 6%) 317 (52, 5%)
(16, 4
(16, 5
%; 27, 1%) d - 0, 54
změna od výchozí hodnoty (log10
- 2, 37
- 1, 69
(- 0, 71; - 0, 37) c kopií/ ml) b Průměrná změna v počtu +19, 6 CD4 buněk od výchozí hodnoty (x 106/ l) b
+85, 6
+66, 8
(8, 4; 30, 7) c
choroby AIDS a/ nebo úmrtí n (%) a
22 (3, 7%)
41 (6, 8%)
(- 5, 6%; - 0, 6%) e
Zařazování podle TLOVR algoritmu (TLOVR = Time to Loss of Virologic Response). b Nedokončení je považováno za selhání (NC = F). c Rozdíly v léčbě jsou vypočítány metodou nejmenších čtverců z modelu ANCOVA se zahrnutím stratifikačních faktorů.
Hodnota P < 0, 0001 pro průměrný pokles HIV- 1 RNA; hodnota P = 0, 0060 pro průměrnou změnu počtu CD4 buněk. d Interval spolehlivosti mezi pozorovanými rozdíly odpovědí; hodnota P < 0, 0001 z logistického regresního modelu zahrnujícího stratifikační faktory. e Interval spolehlivosti mezi pozorovanými rozdíly odpovědí; hodnota P = nesignifikantní f Interval spolehlivosti mezi pozorovanými rozdíly odpovědí; hodnota P z CMH testu pro kontrolu stratifikačních faktorů = 0, 427 pro de novo, a < 0, 0001 pro nikoli de novo.
Vzhledem k tomu, že se vyskytl významný interakční účinek mezi léčbou a ENF, byla primární analýza udělána pro 2 ENF vrstvy (pacienti znovu užívající ENF nebo neužívající ENF oproti pacientům užívajícím ENF de novo); výsledky této analýzy (24týdenní data) podle vrstvy ENF jsou shrnuty ve výše uvedené tabulce.
14 V následující tabulce je uvedena analýza podskupin virologických odpovědí (definovaných jako virová nálož < 50 HIV- 1 RNA kopií/ ml) ve 24. týdnu podle výchozí virologické nálože a výchozího počtu CD4 buněk (sloučené údaje hodnocení DUET)
DUET- 1 a DUET- 2 sloučená data Procento pacientů s HIV- 1 RNA < 50 kopií/ ml v týdnu 24 Podskupiny Výchozí hodnota HIV- 1 RNA
INTELENCE + BR N = 599
Placebo + BR N = 604
< 30 000 kopií/ ml ≥ 30 000 a < 100 000 kopií/ ml ≥ 100 000 kopií/ ml Výchozí hodnota počtu CD4 (x 106/ l)
76, 4% 61, 2% 44, 3%
62, 1% 39, 4% 25, 8%
< 50 ≥ 50 a < 200 ≥ 200 a < 350 ≥ 350
39, 0% 66, 8% 70, 6% 79, 3%
23, 4% 46, 6% 54, 4% 55, 7%
Poznámka:
Zařazování podle TLOVR algoritmu (TLOVR = Time to Loss of Virologic Response)
Výchozí genotyp nebo fenotyp a výsledky virologických analýz V hodnoceních DUET- 1 a DUET- 2 byla na začátku přítomnost 3 nebo více následujících mutací:
V90I, A98G, L100I, K101E, K101P, V106I, V179D, V179F, Y181C, Y181I, Y181V, G190A a G190S (INTELENCE RAMs) spojena s poklesem virologické odpovědi na přípravek INTELENCE (viz následující tabulka).
Tyto individuální mutace se objevily v přítomnosti mutací spojených s rezistencí na jiná NNRTI.
Mutace V179F nebyla nikdy přítomna bez mutace Y181C.
Závěry týkající se relevance jednotlivých mutací nebo mutačních profilů jsou předmětem změny související s dalšími údaji a doporučuje se vždy konzultovat současný systém interpretace analýzy výsledků testů rezistence.
Procento pacientů s < 50 HIV- 1 RNA kopií/ ml v týdnu 24 ve srovnání s výchozím počtem INTELENCE RAM s vyloučením populace nevirového selhání sloučených dat hodnocení DUET- 1 a DUET- 2
Etravirinová skupina
Znovu užívající/ neužívající ENF
De novo ENF
Celkový počet 0 1 2 ≥3
62% (251/ 406) 75% (121/ 161) 60% (73/ 121) 58% (37/ 64) 33% (20/ 60)
Placebo skupina N = 569
71% (102/ 143) 83% (39/ 47) 75% (39/ 52) 63% (17/ 27) 41% (7/ 17)
Celkový počet
36% (149/ 414)
64% (99/ 155)
* INTELENCE RAM = V90I, A98G, L100I, K101E/ P, V106I, V179D/ F, Y181C/ I/ V, G190A/ S Poznámka: všichni pacienti v hodnoceních DUET byli léčeni základním režimem sestávajícím z darunaviru/ rtv a zkoušejícím vybraným NRTI a s možností přidat enfuvirtid.
Přítomnost samostatné K103N, což byla počáteční nejvíce převládající mutace spojená s rezistencí k NNRTI v hodnoceních DUET- 1 a DUET- 2, nebyla identifikována jako mutace, která je spojena s rezistencí k přípravku INTELENCE.
Navíc přítomnost této samostatné mutace neovlivnila výsledek ve skupině dostávající INTELENCE.
Pro vyhodnocení vlivu K103N ve spojení s dalšími mutacemi spojenými s rezistencí k NNRTI jsou potřebné další údaje.
15 Údaje z hodnocení DUET ukazují, že násobné změny (fold change = FC) v EC50 k etravirinu na začátku léčby byly prediktivním faktorem virologické odpovědi s postupně se snižujícími odpověďmi pozorovanými nad FC 3 a FC 13.
Podskupiny FC jsou založeny na výběru populace pacientů v DUET- 1 a DUET- 2 a nereprezentují definitivní klinické hranice citlivosti pro přípravek INTELENCE.
TMC125- C227 byla předběžným randomizovaným aktivně kontrolovaným otevřeným hodnocením, které sledovalo účinnost a bezpečnost přípravku INTELENCE v léčebném režimu, který není schválen pro současnou indikaci.
V hodnocení TMC125- C227 byl INTELENCE (N = 59) podáván se 2 NRTI, které byly vybrány zkoušejícím (tj. bez ritonavirem potencovaných PI), a srovnáván se zkoušejícím vybranou kombinací PI s 2 NRTI (N = 57).
Populace v hodnocení zahrnovala pacienty dříve neléčené (naïve) PI a pacienty dříve léčené NNRTI s prokázanou rezistencí na NNRTI.
Ve 12. týdnu byla virologická odpověď větší v kontrolní PI skupině (- 2, 2 log10 kopií/ ml od výchozí hodnoty; n = 53) ve srovnání se skupinou, které byl podáván INTELENCE (- 1. 4 log10 kopií/ ml od výchozí hodnoty; n = 40).
Rozdíl mezi léčenými skupinami byl statisticky signifikantní.
Na základě výsledků tohoto hodnocení se INTELENCE nedoporučuje používat v kombinaci s N( t) RTI, ale jen u pacientů s virologickým selháním při použití léčebných režimů s NNRTI a N( t) RTI.
„ podmíněného souhlasu “.
Znamená to, že jsou očekávány další důkazy o prospěšnosti tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí nové informace o tomto přípravku a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti etravirinu byly hodnoceny u zdravých dospělých jedinců a u dříve léčených HIV- 1 infikovaných pacientů.
Expozice etravirinu byla nižší (35 – 50%) u HIV infikovaných pacientů než u zdravých jedinců.
Absorpce Intravenózní léková forma etravirinu není k dispozici, proto není absolutní biologická dostupnost etravirinu známa.
Po perorálním podání s jídlem je obvykle dosaženo maximální koncentrace etravirinu v plazmě v průběhu 4 hodin.
U zdravých jedinců není absorpce etravirinu ovlivněna souběžným perorálním podáváním ranitidinu nebo omeprazolu, léčivých přípravků, které zvyšují pH žaludku.
Vliv potravy na absorpci Systémová expozice (AUC) etravirinu byla snížena přibližně o 50%, když byl INTELENCE podáván nalačno, ve srovnání s podáním po jídle.
Proto musí být INTELENCE užíván po jídle.
Distribuce Za in vitro podmínek je etravirin vázán přibližně z 99, 9% na proteiny plazmy, především na albumin (99, 6%) a α1- kyselý glykoprotein (97, 66% - 99, 02%).
Distribuce do jiných kompartmentů než do plazmy (např. cerebrospinálního moku, sekretů genitálního traktu) nebyla u lidí hodnocena.
Metabolismus In vitro experimenty s lidskými jaterními mikrosomy (HLM) naznačují, že je etravirin převážně metabolizován oxidací jaterním systémem cytochromu CYP450 (CYP3A) a v menším rozsahu CYP2C, následně pak glukuronidací.
Eliminace Po aplikaci radioaktivně značeného 14C- etravirinu bylo ve stolici nalezeno 93, 7% a v moči 1, 2% aplikované dávky.
Ve stolici bylo nalezeno 81, 2% až 86, 4% podané dávky ve formě nezměněného
Ve stolici nalezený nezměněný etravirin je pravděpodobně neabsorbovaný přípravek.
V moči nebyl nezměněný etravirin detekován.
Terminální vylučovací poločas etravirinu byl přibližně 30 - 40 hodin.
Speciální populace Dětská populace U dětských pacientů je farmakokinetika etravirinu ve stadiu výzkumu.
V současnosti není dostatek údajů pro doporučení dávky dětem a mladistvým (viz bod 4. 2).
Starší jedinci Populační farmakokinetická analýza u HIV infikovaných pacientů ukázala, že se farmakokinetika etravirinu významně neliší v hodnoceném věkovém rozmezí (18 až 77 roků), 6 jedinců bylo ve věku 65 let nebo starších (viz body 4. 2 a 4. 4).
Pohlaví Mezi muži a ženami nebyly pozorovány žádné signifikantní rozdíly ve farmakokinetice.
Do studie byl zařazen omezený počet žen.
Rasa Populační farmakokinetická analýza etravirinu u HIV infikovaných pacientů neukázala patrné rozdíly v expozici etravirinu mezi bělošskou, hispánskou a černou rasou.
U jiných ras nebyla farmakokinetika dostatečně hodnocena.
Zhoršená funkce jater Etravirin je primárně metabolizován a vylučován játry.
Ve studii srovnávající 8 pacientů s mírným (Child- Pugh Class A) zhoršením funkce jater s 8 srovnatelnými kontrolními pacienty a 8 pacientů se středně závažným zhoršením funkce jater (Child- Pugh Class B) s 8 srovnatelnými kontrolními pacienty nebyla farmakokinetická dispozice etravirinu po opakovaném podání u pacientů s mírným a středně závažným zhoršením funkce jater ovlivněna.
Koncentrace nenavázané látky však nebyly stanoveny.
Lze očekávat zvýšenou expozici nenavázané látce.
U pacientů se středně závažným zhoršením funkce jater není nutná úprava dávkování, avšak doporučuje se opatrnost.
INTELENCE nebyl studován u pacientů se závažným postižením jater (Child- Pugh Class C), a proto se jeho podávání těmto pacientům nedoporučuje (viz body 4. 2 a 4. 4).
Souběžná infekce virem hepatitidy B a/ nebo virem hepatitidy C Populační farmakokinetická analýza hodnocení DUET- 1 a DUET- 2 ukázala sníženou clearance (potenciálně vedoucí ke zvýšené expozici a změně bezpečnostního profilu) přípravku INTELENCE u pacientů infikovaných současně HIV- 1 a viry hepatitidy B a/ nebo C.
Na základě omezených dostupných údajů u pacientů infikovaných současně viry hepatitidy B a/ nebo C je nutno při podávání přípravku INTELENCE těmto pacientům věnovat zvýšenou pozornost (viz body 4. 4 a 4. 8).
Zhoršená funkce ledvin U pacientů s renální insuficiencí nebyla farmakokinetika etravirinu studována.
Výsledky ze studie s radioaktivně značeným 14C- etravirinem ukázaly, že je močí vyloučeno < 1, 2% podané dávky.
V moči nebyl nalezen žádný nezměněný léčivý přípravek, takže může být očekáván minimální dopad postižení ledvin na vylučování etravirinu.
Vzhledem k tomu, že se etravirin silně váže na proteiny plazmy, je nepravděpodobné, že by byl významnou měrou odstraněn hemodialýzou nebo peritoneální dialýzou (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie s etravirinem byly provedeny na myších, potkanech, králících a psech.
U myší byla jako klíčový cílový orgán identifikována játra a koagulační systém.
Hemoragické kardiomyopatie byly pozorovány pouze u myších samců a byly považovány za sekundární nález závažné koagulopatie zprostředkované vitaminem K.
U potkanů byly jako klíčové cílové orgány identifikovány játra, štítná žláza a koagulační systém.
Expozice u myší byla ekvivalentní s expozicí u lidí, zatímco u potkanů byla nižší, než je klinická expozice při doporučované dávce.
17 než je expozice u lidí při doporučované dávce (200 mg b. i. d.), pozorovány změny na játrech a žlučníku.
Ve studii provedené u potkanů při expozičních hladinách, které jsou ekvivalentní s lidskými při klinicky doporučované dávce, nebyl pozorován vliv na páření nebo fertilitu.
Při expozicích, které byly při klinicky doporučované dávce ekvivalentní s lidskými, nebyl u potkanů a králíků nalezen teratogenní účinek etravirinu.
Etravirin neměl, při expozicích ekvivalentních doporučeným klinickým dávkám, vliv na potomstvo při kojení ani po odstavení.
Studie kancerogenity etravirinu na hlodavcích jsou ve stadiu výzkumu.
In vitro a in vivo studie s etravirinem neodhalily mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hypromelosa, Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Sodná sůl kroskarmelosy Magnesium- stearát Monohydrát laktosy
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v originální lahvičce.
Lahvičku udržujte dobře zavřenou, aby byl přípravek chráněn před vlhkostí.
Neodstraňujte sáčky s vysoušedlem.
6. 5 Druh obalu a velikost balení
Lahvička z polyethylenu o vysoké hustotě (HDPE) obsahující 120 tablet a 3 sáčky s vysoušedlem uzavřená polypropylenovým (PP) bezpečnostním dětským uzávěrem.
Každá krabička obsahuje jednu lahvičku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgie
18 8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< {DD/ MM/ RRRR} > < {DD měsíc RRRR} >
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny ne webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
20 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Janssen- Cilag SpA Via C.
Janssen 04010 Borgo San Michele Latina Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 4 s datem 8. 5. 2008 v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 1. 3 (s datem 24. 6. 2008) plánu řízení rizik (Risk Management Plan, RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen:
•
Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik
•
Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik)
•
Na žádost EMEA
C.
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ hodnocení poměru prospěchu a rizik při žádosti o prodloužení registrace.
21 Oblast Klinická
Popis Žadatel předloží závěrečnou souhrnnou zprávu ze 48týdenních výsledků ze dvou pivotních hodnocení C206 a C216 (DUET- 1 a DUET- 2), která doloží trvání virologické suprese způsobené etravirinem a dále zhodnotí bezpečnostní profil látky.
Zároveň předloží návrhy aktualizovaného souhrnu údajů o přípravku a příbalové informace založené na dostupných údajích.
Žadatel se zavazuje provést konfirmační hodnocení s cílem potvrdit extrapolaci výsledků z pivotních hodnocení (DUET- 1 a DUET- 2) na kombinované použití etravirinu s potencovanými PI jinými než darunavir/ ritonavir.
K dosažení tohoto cíle je nutno navrhnout dostatečně průkazné hodnocení, které umožní validní statistické srovnání kombinované léčby zahrnující etravirin + potencované PI jiné než darunavir/ ritonavir a standardní léčbu trojkombinací.
Uspořádání hodnocení musí zahrnovat rezistenci na NNRTI jako součást vstupních kritérií a dále pravidla pro ukončení léčby při nereagování na léčbu a selhání léčby.
Je nutno ustanovit DSMB.
Datum dokončení 31. prosince 2008
Před zahájením hodnocení předloží žadatel návrh protokolu ke schválení Výboru pro humánní léčivé přípravky (CHMP).
Žadatel bude předkládat pravidelné zprávy o průběhu hodnocení formou periodicky aktualizovaných zpráv o bezpečnosti (PSUR).
31. srpna 2008 (návrh protokolu)
Závěrečná zpráva o hodnocení bude předložena k posouzení, zda bylo dosaženo cílů hodnocení.
Na základě výsledků hodnocení budou aktualizovány souhrn údajů o přípravku a příbalová informace.
30. června 2012 (Závěrečná CSR *)
* Zpráva o
klinickém hodnocení (Clinical Study Report)
22 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
23 A.
OZNAČENÍ NA OBALU
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INTELENCE 100 mg tablety etravirinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg etravirinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v originální lahvičce.
Lahvičku udržujte dobře zavřenou, aby byl přípravek chráněn před vlhkostí.
Neodstraňujte sáčky s vysoušedlem.
25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
intelence 100 mg
26 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INTELENCE 100 mg tablety etravirinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg etravirinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v originální lahvičce.
Lahvičku udržujte dobře zavřenou, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
27 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
28 B.
PŘÍBALOVÁ INFORMACE
29 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
INTELENCE100 mg tablety etravirinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předpsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je INTELENCE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete INTELENCE užívat 3.
Jak se INTELENCE užívá 4.
Možné nežádoucí účinky 5.
Jak INTELENCE uchovávat 6.
Další informace
1.
CO JE INTELENCE A K ČEMU SE POUŽÍVÁ
INTELENCE se užívá k léčbě infekce virem lidské imunodeficience (HIV).
Patří do skupiny léčivých přípravků proti HIV nazývaných nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
INTELENCE působí tak, že snižuje množství HIV ve Vašem těle.
Tím zlepšuje Váš imunitní systém a snižuje riziko vývoje onemocnění doprovázejících HIV infekci.
INTELENCE se užívá v kombinaci s jinými léčivými přípravky proti HIV v léčbě dospělých pacientů, kteří jsou infikováni HIV a již dříve užívali jiné léky proti HIV.
Váš lékař s Vámi prodiskutuje, která kombinace léčivých přípravků bude pro Vás nejlepší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTELENCE UŽÍVAT
Neužívejte INTELENCE
- jestliže jste alergický/ á (přecitlivělý/ á) na etravirin nebo kteroukoli další složku přípravku
Tyto další složky jsou uvedeny v bodě 6.
Zvláštní opatrnosti při použití přípravku INTELENCE je zapotřebí INTELENCE HIV infekci nevyléčí.
Je to součást léčby, která snižuje množství virů v těle.
INTELENCE nesnižuje riziko přenosu HIV na jiné lidi pohlavním stykem nebo nakaženou krví.
Proto musíte i nadále dodržovat náležitá opatření (kondom nebo jiné ochranné metody), abyste snížil( a) možnost přenosu jakýmikoliv tělesnými tekutinami, jako je sperma, vaginální (poševní) sekret nebo krev, při pohlavním styku.
U lidí užívajících INTELENCE se stále mohou objevit infekce nebo onemocnění související s HIV infekcí.
Musíte pravidelně udržovat kontakt se svým lékařem.
INTELENCE se nepoužívá u dětí a mladistvých, protože tento přípravek nebyl u pacientů do 18 let věku dostatečně studován.
INTELENCE byl studován u omezeného počtu pacientů ve věku 65 let a starších.
Pokud patříte do této věkové skupiny, prosím, poraďte se o užívání přípravku INTELENCE se svým lékařem.
30 Informujte svého lékaře o svém stavu Přesvědčte se, že jste zkontroloval( a) všechny následující body, a pokud se Vás některý z nich týkal, že jste o nich informoval( a) svého lékaře.
- Řekněte svému lékaři, pokud se u Vás objevila vyrážka.
Vyrážka se obvykle objeví brzy po
zahájení léčby proti HIV přípravkem INTELENCE a vymizí často během 1 až 2 týdnů, přestože budete pokračovat v užívání léčivého přípravku.
Občas může být vyrážka závažná.
Jestliže v průběhu doby dojde k jejímu zhoršení, prosím, vyhledejte svého lékaře.
- Řekněte svému lékaři, že máte nebo jste měl( a) problémy s onemocněním jater, včetně
Lékař posoudí, jak je onemocnění jater závažné dříve, než rozhodne, zda budete INTELENCE užívat.
- Jestliže zaznamenáte změnu tvaru těla nebo rozložení tuku, řekněte to svému lékaři.
Pokud
užíváte kombinaci léčivých přípravků proti HIV, může dojít k přibývání, ztrátě nebo změně rozložení tělesného tuku.
- Jestliže zaznamenáte jakékoli příznaky infekce, okamžitě navštivte lékaře.
U některých
pacientů s pokročilou HIV infekcí a výskytem příležitostných infekcí v minulosti se mohou brzy po zahájení anti- HIV léčby objevit příznaky a projevy zánětu z předchozích infekcí.
Předpokládá se, že tyto projevy jsou způsobeny zlepšením imunitní odpovědi organismu, která umožňuje tělu bojovat s infekcí, která mohla být přítomna bez zjevných příznaků.
Vzájemné působení s dalšími léčivými přípravky INTELENCE se může vzájemně ovlivňovat s jinými léčivými přípravky.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Ve většině případů může být INTELENCE kombinován s jinými anti- HIV přípravky, které patří do jiné skupiny.
Některé kombinace se však nedoporučují.
V jiných případech je nutné zvýšené sledování pacienta a/ nebo změna dávky léčivého přípravku.
Proto vždy sdělte lékaři, jaké jiné anti- HIV přípravky užíváte.
Navíc je velmi důležité, abyste si pečlivě přečetl( a) příbalové informace, které dostáváte společně s těmito léky.
Dodržujte pečlivě rady lékaře o tom, které přípravky se mohou kombinovat.
Nedoporučuje se kombinovat INTELENCE s jakýmkoli z následujících léčivých přípravků:
- tipranavir/ ritonavir (přípravky proti HIV)
- karbamazepin, fenobarbital, fenytoin (léky k prevenci křečí/ epilepsie)
- rifampicin, protože ten je zakázán u potencovaných inhibitorů proteázy, a rifapentin (léčivé
přípravky k léčbě infekcí, jako je tuberkulóza)
- přípravky, které obsahují třezalku tečkovanou (Hypericum perforatum) (rostlinný přípravek
užívaný proti depresi).
Jestliže užíváte jakýkoli z těchto přípravků, požádejte lékaře o radu.
Účinky přípravku INTELENCE nebo jiných léčivých přípravků mohou být ovlivněny, jestliže užíváte INTELENCE spolu s některým z následujících léků.
Řekněte svému lékaři, že také užíváte:
- amiodaron, bepridil, digoxin, disopyramid, flekainid, lidokain, mexiletin, propafenon a chinidin
(léčivé přípravky pro léčbu některých srdečních onemocnění, např. nenormální tlukot srdce)
- warfarin (lék užívaný ke snížení srážlivosti krve).
Lékař bude chtít kontrolovat Vaši krev.
- flukonazol, itrakonazol, ketokonazol, posakonazol, vorikonazol (léky užívané k léčbě
plísňových infekcí)
- klarithromycin, rifabutin (antibiotika)
- diazepam (lék k léčbě nespavosti a/ nebo úzkosti)
- dexamethason (kortikoid užívaný při různých onemocněních, jako jsou záněty a alergické
reakce)
- atorvastatin, fluvastatin, lovastatin, rosuvastatin, simvastatin (léky na snížení cholesterolu)
- cyklosporin, sirolimus, takrolimus (imunosupresiva)
- sildenafil, vardenafil, tadalafil (léky k léčbě poruch erekce).
31 Užívání přípravku INTELENCE s jídlem a pitím Je důležité, abyste INTELENCE užíval( a) po jídle.
Při užití nalačno je absorbována pouze polovina přípravku INTELENCE.
Další informace viz bod 3 „ JAK SE INTELENCE UŽÍVÁ “.
Těhotenství a kojení Jestliže jste těhotná, okamžitě to řekněte svému lékaři.
Těhotné ženy by neměly užívat INTELENCE, aniž by jim to lékař speciálně nařídil.
Matky infikované HIV nesmějí kojit, protože je možný přenos HIV infekce na dítě.
Řízení dopravních prostředků a obsluha strojů Studie o vlivu přípravku INTELENCE na řízení a obsluhu strojů nebyly provedeny.
Pokud se po užití svého léku cítíte ospalý( á) nebo máte závratě, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách přípravku INTELENCE Tablety přípravku INTELENCE obsahují laktosu.
Pokud Vám Váš lékař řekl, že nesnášíte některé cukry (laktosu), poraďte se se svým lékařem, než začnete tento léčivý přípravek užívat.
Problémy s kostmi U některých pacientů užívajících kombinovanou antiretrovirovou léčbu se může vyvinout onemocnění kostí, které se nazývá osteonekróza (odumírání kostní tkáně ztrátou zásobení kosti krví).
Délka kombinované antiretrovirové léčby, užívání kortikosteroidů, pití alkoholu, závažná imunosuprese (potlačení imunity), vyšší body mass index mohou být, kromě jiného, některými z rizikových faktorů pro vývoj tohoto onemocnění.
Příznaky osteonekrózy jsou ztuhlost kloubů, bolest (zejména kyčle, kolene a ramene) a obtížná pohyblivost.
Objeví- li se u Vás kterýkoli z těchto příznaků, oznamte to, prosím, svému lékaři.
3.
JAK SE INTELENCE UŽÍVÁ
Vždy užívejte přípravek INTELENCE přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Návod na správné užívání Obvyklá dávka přípravku INTELENCE je dvě tablety dvakrát denně.
Ráno si vezměte po jídle dvě 100mg tablety přípravku INTELENCE.
Večer si vezměte po jídle dvě 100mg tablety přípravku INTELENCE.
Je důležité, abyste užíval( a) INTELENCE po jídle.
Pokud si vezmete INTELENCE na lačný žaludek, vstřebá se pouze poloviční množství přípravku INTELENCE.
Tablety polykejte celé a zapíjejte je sklenicí vody.
Tablety nekousejte.
Jestliže nemůžete tablety spolknout celé, dejte je do sklenice vody a dobře je rozmíchejte, až se voda mléčně zabarví.
Potom tablety okamžitě vypijte.
Sklenici několikrát vypláchněte vodou a po každém vypláchnutí vypijte celý obsah, abyste zajistil( a), že užijete celou dávku.
Otevření dětského bezpečnostního uzávěru
Plastová lahvička se dodává s dětským bezpečnostním uzávěrem a měla by být otevřena následovně:
-
Zatlačte plastový šroubovací uzávěr směrem dolů a současně uzávěrem otáčejte proti směru hodinových ručiček.
-
Sejměte odšroubovaný uzávěr.
Jestliže jste užil( a) více přípravku INTELENCE, než jste měl( a) Okamžitě vyhledejte lékaře nebo lékárníka.
32 Jestliže jste zapomněl( a) užít INTELENCE Pokud si na to vzpomenete do 6 hodin od doby, kdy obvykle INTELENCE užíváte, musíte tablety užít okamžitě.
Tablety vždy užívejte po jídle.
Další dávku užijte v obvyklou dobu.
Pokud si na to vzpomenete po 6 hodinách, potom dávku vynechte a další dávku užijte v obvyklém čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte přípravek INTELENCE užívat, aniž byste to nejdříve řekl( a) svému lékaři.
Léčba HIV může zvyšovat Váš pocit pohody.
I když se budete cítit lépe, nepřestávejte užívat INTELENCE nebo jiné anti- HIV léčivé přípravky.
Pokud to uděláte, mohlo by se zvýšit riziko, že se virus stane rezistentní.
Nejdříve to řekněte lékaři.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i INTELENCE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost nežádoucích účinků uvedených níže je definována pomocí následující konvence:
- velmi časté: postihují více než 1 uživatele z 10
- časté: postihují 1 až 10 uživatelů ze 100
- méně časté: postihují 1 až 10 uživatelů z 1 000
- vzácné: postihují 1 až 10 uživatelů z 10 000
- velmi vzácné: postihují méně než 1 uživatele z 10 000
- není známo: četnost nemůže být z dostupných údajů stanovena.
Časté nežádoucí účinky
To
ukážou výsledky laboratorního vyšetření krve, které Vám lékař vysvětlí.
Jsou to například: nízký počet červených krvinek, nízký počet krevních destiček, vysoká nebo abnormální hodnota tuku v krvi, vysoké hodnoty cholesterolu, vysoké hodnoty krevního cukru.
- Bolest hlavy, brnění nebo bolest rukou nebo nohou, snížená citlivost, únava, nespavost, úzkost.
- Průjem, pocit na zvracení, zvracení, pálení žáhy, bolest břicha, zánět žaludku, plynatost.
- Selhání ledvin, vysoký krevní tlak, cukrovka.
- Kožní vyrážka.
Vyrážka je obvykle mírná nebo středně závažná.
Kožní vyrážka může být
vzácně příznakem závažného stavu (vyrážka s puchýřky typicky na rtech, v ústech a očích, někdy s olupováním pokožky).
Je proto důležité, abyste navštívil( a) lékaře, pokud se u Vás vyrážka objeví.
Lékař Vám poradí, co máte dělat s těmito projevy, a rozhodne, zda musí být léčba přípravkem INTELENCE ukončena.
Méně časté nežádoucí účinky
- Infarkt, angína pektoris, nepravidelná činnost srdce.
- Ztráta kožní citlivosti, otupělost, třes, mdloby, spavost, ztráta paměti, křeče, mrtvice.
- Neostré vidění, závratě, pomalé reakce.
- Obtíže při dýchání.
- Sucho v ústech, zánět v ústech, říhání, zácpa, nafouklé břicho, zánět slinivky břišní, zvracení
krve, snížená chuť k jídlu.
- Nadměrné pocení, svědění, suchá kůže, hromadění tuku, otoky obličeje a/ nebo hrdla.
- Alergické reakce (hypersenzitivita), projevy infekce (např. zvětšení mízních uzlin a horečka).
- Jaterní obtíže, např. žloutenka.
- Zduření prsů u mužů.
- Poruchy spánku, nenormální sny, zmatenost, dezorientace, nervozita.
- Změny tvaru těla související s redistribucí tuku.
33 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTELENCE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek INTELENCE neužívejte po uplynutí doby použitelnosti uvedené na krabičce nebo lahvičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tablety přípravku INTELENCE musejí být uchovávány v originální lahvičce.
Lahvičku uchovávejte dobře zavřenou, aby byl přípravek chráněn před vlhkostí.
Lahvička obsahuje 3 malé sáčky s vysoušedlem, aby byly tablety udržovány suché.
Tyto sáčky musejí zůstat v lahvičce po celou dobu a nesmějí se jíst.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co INTELENCE obsahuje
- Léčivou látkou je etravirinum.
Jedna tableta přípravku INTELENCE obsahuje 100 mg
- Pomocnými látkami jsou hypromelosa, mikrokrystalická celulosa, koloidní bezvodý oxid
křemičitý, sodná sůl kroskarmelosy, magnesium- stearát a monohydrát laktosy.
Jak INTELENCE vypadá a co obsahuje toto balení Bílé až téměř bílé oválné tablety s vyraženým “ T125 ” na straně jedné a “ 100 ” na straně druhé.
Lahvička z umělé hmoty obsahuje 120 tablet a 3 sáčky s vysoušedlem, aby byly tablety udržovány v suchu.
Držitel rozhodnutí o registraci Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie
Výrobce Janssen- Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: +32 3 280 54 11
Luxembourg/ Luxemburg TIBOTEC, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
34 България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d. o. o. ж. к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN- CILAG Kft. divíziója H- 2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 06 CZ- 150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta MT- Ħal- Luqa LQA 06 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137 955- 955
Norge TIBOTEC, en divisjon av JANSSEN- CILAG AS Hoffsveien 1D N- 0275 Oslo Tlf: +47 24 12 65 00
Eesti Österreich TIBOTEC, JANSSEN- CILAG Polska Sp z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
TIBOTEC, eine Division von JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN- CILAG Polska Sp. z o. o.
Wiśniowy Business Park Budynek "F" ul.
Iłżecka 24 PL- 02- 135 Warszawa Tel: +48 22 237 60 00
España JANSSEN- CILAG, S. A. división TIBOTEC Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT- 2734- 503 Barcarena Tel: +351 21 43 68 835
35 France TIBOTEC, une division de JANSSEN- CILAG 1, rue Camille Desmoulins, TSA 91003 F- 92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen- Cilag, Johnson & Johnson d. o. o.
Strada Tipografilor nr.
11- 15, Clădirea S- Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen- Cilag, del Johnson & Johnson d. o. o.
Šmartinska cesta 53 SI- 1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s. r. o.
Plynárenská 7/ B SK- 824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/ Finland TIBOTEC JANSSEN- CILAG OY Metsänneidonkuja/ Skogsjungfrugränden 8 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY- 1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN- CILAG AB Box 7073 S- 192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Matrožu iela 15 LV- 1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way Saunderton High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB “ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Tato příbalová informace byla naposledy schválena {MM/ YYYY}.
„ podmíněný souhlas “.
Znamená to, že informace o tomto přípravku budou přibývat.
Evropská léková agentura (EMEA) každoročně vyhodnotí nové informace o tomto přípravku a tato příbalová informace bude podle potřeby aktualizována.
36 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury( EMEA): http: // www. emea. europa. eu /.
37
European Medicines Agency
EMEA/ H/ C/ 634
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INTRINSA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Intrinsa?
Intrinsa je transdermální náplast (náplast, která dodává lék přes kůži), ze které se během 24 hodin uvolní 300 mikrogramů účinné látky testosteronu.
Na co se přípravek Intrinsa používá?
Přípravek Intrinsa se používá k léčbě žen, kterým byla vyjmuta děloha i oba vaječníky, trpí- li nedostatkem sexuálních myšlenek a sexuální touhy, což jim způsobuje psychickou nepohodu.
Používá se u pacientek, které již užívají estrogen (ženský pohlavní hormon).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Intrinsa používá?
Přípravek Intrinsa je určen k nepřetržité léčbě, používá se formou aplikace jedné náplasti dvakrát týdně.
Náplast se umisťuje na suchou a čistou kůži podbřišku, ponechává se na místě po dobu tří až čtyř dnů a poté se vymění za novou náplast aplikovanou na jiné místo.
Stejné místo se k aplikaci další náplasti smí použít nejdříve po sedmi dnech.
Někdy může trvat i déle než měsíc, než pacientka zaznamená zlepšení.
Pacientky, které nepozorují přínos léčby ani po třech až šesti měsících léčby, by měly vyhledat svého lékaře a požádat jej, aby nasazenou léčbu přehodnotil.
Jak přípravek Intrinsa působí?
Účinná látka přípravku Intrinsa, testosteron, představuje přirozený pohlavní hormon, který produkují muži a v menší míře i ženy.
Nízké hladiny testosteronu souvisejí s nízkou sexuální touhou, menší mírou sexuálních myšlenek a sníženou vzrušivostí.
U žen, kterým byla vyjmuta děloha a vaječníky, se produkce testosteronu snižuje na polovinu.
Přípravek Intrinsa uvolňuje testosteron přes kůži do krevního řečiště, čímž zajišťuje vzestup hladin testosteronu na úroveň před odejmutím dělohy a vaječníků.
Jak byl přípravek Intrinsa zkoumán?
Jelikož testosteron patří mezi dobře známé látky, které se již používají v jiných léčivých přípravcích, společnost kromě provádění vlastních studií využila také údaje z publikované literatury.
Do dvou hlavních studií bylo zařazeno 1 095 žen (věkový průměr 49 let), které užívaly přípravek Intrinsa po dobu až jednoho roku.
Přípravek Intrinsa byl srovnáván s placebem (náplastí neobsahující žádnou účinnou látku).
Ve studiích byl použit speciálně navržený dotazník pro zjištění míry sexuálního zájmu
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. a aktivity (zaznamenával se počet uspokojivých sexuálních epizod za období čtyř týdnů).
Přípravek Intrinsa byl účinnější než placebo.
Při společném hodnocení výsledků obou studií bylo mezi ženami užívajícími přípravek Intrinsa zaznamenáno za období čtyř týdnů průměrně o 1, 07 uspokojivé sexuální epizody více než u žen, jež užívaly placebo.
V průměru ženy, jež před léčbou vykazovaly tři uspokojivé sexuální epizody v průběhu čtyř týdnů, zaznamenaly po šesti měsících užívání přípravku Intrinsa zhruba pět takových epizod během čtyřtýdenního období.
Oproti tomu ženy, které užívaly placebo, měly po šesti měsících zhruba čtyři takové epizody v průběhu čtyř týdnů.
Jaká rizika jsou spojena s přípravkem Intrinsa?
Mezi nejběžnější vedlejší účinky přípravku Intrinsa (zaznamenané u více než 1 pacientky z 10) patří hirsutismus (zvýšený růst ochlupení, zejména na bradě a nad horním rtem) a reakce v místě aplikace náplasti (zarudnutí a svědění).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Intrinsa je uveden v příbalových informacích.
Jelikož testosteron je mužský pohlavní hormon, ženy užívající přípravek Intrinsa by měly být sledovány, zda u nich nedochází k „ androgenním “ vedlejším účinkům (vývoji mužských znaků), například k růstu ochlupení v obličeji, hrubnutí hlasu či vypadávání vlasů.
Pokud pacientka zaznamená některý z těchto účinků, měla by vyhledat svého lékaře.
Přípravek Intrinsa by neměly užívat osoby s možnou přecitlivělostí (alergií) na testosteron nebo na kteroukoli jinou složku přípravku.
Také by jej neměly užívat ženy, které trpí rakovinou prsu nebo ji prodělaly v minulosti, dále ženy, které trpí jinou formou rakoviny závislé na estrogenu nebo ji prodělaly v minulosti, ani ženy, jimž v užívání léčiv s obsahem estrogenu brání jakékoli jiné onemocnění.
Ženy užívající přípravek Intrinsa by měly dostávat i estrogeny, nikoli však ty, které jsou známé pod označením „ konjugované estrogeny “, jelikož tato kombinace není tak účinná.
Na základě čeho byl přípravek Intrinsa schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Intrinsa v rámci léčby poruchy spočívající ve snížení sexuální touhy u žen, jimž byly vyjmuty oba vaječníky i děloha a které současně užívají estrogeny, převyšují jeho rizika.
Výbor doporučil, aby přípravku Intrinsa bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Intrinsa?
Společnost, která přípravek Intrinsa vyrábí, bude bedlivě sledovat některé vedlejší účinky přípravku Intrinsa, například jeho androgenní vedlejší účinky.
Společnost přezkoumá všechny probíhající studie přípravku Intrinsa s cílem zhodnotit potenciální dlouhodobá rizika včetně rakoviny prsu, rakoviny endometria (děložní sliznice) a vedlejší účinky na srdce a krevní cévy.
Společnost poskytne také plán školení lékařů a pacientek.
Další informace o přípravku Intrinsa:
Evropská komise udělila rozhodnutí o registraci přípravku Intrinsa platné v celé Evropské unii společnosti Procter & Gamble Pharmaceuticals UK Ltd dne 28. července 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Intrinsa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
2/ 2
číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 06/ 352/ 001
Intrinsa
300 micrograms/ 24 hours
Transdermální náplast
Transdermální podání
Váček (papír/ polyethylen/ hliník/ kopolymer kyseliny ethylen methakrylové)
2 transdermálních náplastí
EU/ 1/ 06/ 352/ 002
Intrinsa
300 micrograms/ 24 hours
Transdermální náplast
Transdermální podání
Váček (papír/ polyethylen/ hliník/ kopolymer kyseliny ethylen methakrylové kopolymer)
8 transdermálních náplastí
EU/ 1/ 06/ 352/ 003
Intrinsa
300 micrograms/ 24 hours
Transdermální náplast
Transdermální podání
Váček (papír/ polyethylen/ hliník/ kopolymer kyseliny ethylen methakrylové)
24 transdermálních náplastí
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Intrinsa 300 mikrogramů/ 24 hodin transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna náplast o ploše 28 cm2 obsahuje 8, 4 mg testosteronum a uvolní 300 mikrogramů testosteronu za 24 hodin.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
Tenká, průhledná, oválná, matricová transdermální náplast, skládající se ze tří vrstev: průhledné krycí fólie, lepicí matricové vrstvy obs ahující léčivo a ochranné folie, která se před aplikací odstraní.
Povrch každé náplasti je potištěn nápisem PG T001.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Intrinsa je indikována k léčbě sníženého libida (hypoactive sexual desire disorder, HSDD) u žen po bilaterální ovarektomii a hysterektomii (chirurgicky vyvolané menopauze), které podstupují souběžnou estrogenovou terapii.
4. 2 Dávkování a způsob podání
Doporučená denní dávka testosteronu je 300 mikrogramů.
Té se dosáhne pravidelnou aplikací náplasti dvakrát týdně.
Náplast je třeba měnit za novou náplast každé 3 až 4 dny.
Místo aplikace by se mělo měnit v intervalu nejméně 7 dnů mezi jednotlivými aplikacemi.
V danou dobu by se měla nosit pouze jedna náplast.
Lepicí strana náplasti se má aplikova t na čistou, suchou kůži podbřišku pod pasem.
Náplasti by se neměly aplikovat na prsa nebo jiné části těla.
Doporučuje se místo na kůži s minimálním výskytem vrásek, které není zakryto těsným oblečením.
Místo aplikace by nemělo být mastné, poškozené ani podrážděné.
Aby se zabránilo narušení lepicích vlastností Intrinsy, neměly by se na kůži, kam se aplikuje náplast, nanášet krémy, pleťové vody nebo pudr.
Náplast by se měla aplikovat okamžitě po otevření sáčku a odstranění obou částí ochranné folie.
Náplast se má na místo aplikace pevně přitisknout asi na 10 sekund a je třeba zajistit dobrý kontakt s kůží, zejména okolo okrajů.
Jestliže se část náplasti odlepí, je ji třeba přitisknout.
Jestliže se náplast odlepí předčasně, lze ji znovu nalepit.
Jestliže stej nou náplast nelze nalepit znovu, má se nalepit na jiné místo náplast nová.
V každém případě se má zachovat původní léčebný režim.
Náplast je navržena tak, aby během sprchování, koupání, plavání nebo cvičení zůstala na svém místě.
Souběžná estrogenová léčba Před zahájením terapie Intrinsou a během pravidelného přehodnocování léčby je třeba zvážit přiměřená použití estrogenové terapie a s ní spojená omezení.
Pokračovat v používání Intrinsy se doporučuje pouze tehdy, když se souběžné používání estrogenu považ uje za vhodné (tj. nejnižší účinná dávka po nejkratší možnou dobu).
2 Pacientkám léčeným konjugovaným ekvinním estrogenem (conjugated equine estrogen, CEE) se nedoporučuje používat Intrinsu, protože nebyla prokázána její účinnost (viz body 4. 4 a 5. 1).
Trvání léčby Odezva na léčbu Intrinsou by se měla vyhodnotit během 3 až 6 měsíců od jejího zahájení, aby se určilo, zda- li je vhodné v terapii pokračovat.
U pacientek, u kterých se nedostaví významný přínos léčby, by se měla terapie přehodnotit a mělo by se z vážit její přerušení.
Protože účinnost a bezpečnost Intrinsy nebyla hodnocena ve studiích trvajících déle než 1 rok, doporučuje se každých 6 měsíců přehodnotit léčbu.
Děti a dospívající:
Pro podávání Intrinsy u dětí a dospívajících neexistuje žádná re levantní indikace.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Známá rakovina prsu, podezření na ni, případně její výskyt v minulosti nebo známá estrogen - dependentní neoplasie či podezření na ni nebo jakýkoliv jiný stav odpovídající kontraindikacím pro použití estrogenu.
4. 4 Zvláštní upozornění a opatření pro použití
V pravidelných intervalech během léčby by lékaři měli sledovat pacientky v souvislosti s výskytem případných nežádoucích účinků androgenů (např. akné, změna růstu vlasů nebo ztráta vlasů).
Pacientky je třeba poučit, aby samy pozorovaly případný výskyt těchto nežádoucích účinků.
Známky virilizace, například prohloubení hlasu, hirsutismus nebo hypertrofie klitorisu, mohou být ireverzibilní a při jejich výskytu je nutné zvážit přerušení léčby.
V klinických studiích byly tyto reakce reverzibilní u většiny pacientek (viz bod 4. 8).
Při přecitlivělosti na náplast může dojít v místě aplikace ke vzniku závažného kožního erytému, lokálního edému a puchýřů.
V tom případě by se mělo používání náplasti ukončit.
Bezpečnost Intrinsy nebyla hodnocena ve dvojitě zaslepených, placebem kontrolovaných studiích trvajících déle než 1 rok.
O dlouhodobé bezpečnosti, včetně účinků na prsní tkáň a kardiovaskulární systém a na zvýšení inzulínové rezistence, je k dispozici málo informací.
Údaje v literatuře týkající se vlivu testosteronu na riziko vzniku rakoviny prsu u žen jsou omezené, neprůkazné a navzájem si odporují.
Dlouhodobý účinek léčby testosteronem na prsní tkáň n ení v současnosti znám, proto je zapotřebí pacientky pečlivě sledovat ohledně vzniku rakoviny prsu, v souladu s aktuálně schválenými skríningovými postupy a individuálními potřebami pacientek.
Pacientky se známým kardiovaskulárním onemocněním nebyly zahrn uty do studií.
Pacientky s kardiovaskulárními rizikovými faktory, zejména hypertenzí, a pacientky se známým kardiovaskulárním onemocněním, by měly být pečlivě sledovány, zejména ohledně změn krevního tlaku a tělesné hmotnosti.
U diabetických pacientek mohou metabolické účinky testosteronu snížit koncentraci glukózy v krvi a tím i potřebné množství inzulínu.
Pacientky trpící diabetem mellitu nebyly do studií zahrnuty.
O účincích testosteronu na endometrium je k dispozici málo informací.
Omezené údaje o účinku testosteronu na endometrium neumožňují vyvodit závěry o jeho vlivu na vznik rakoviny endometria, ani jej nepotvrzují.
Edém (s kongestivním srdečním selháním nebo bez něj) může být závažnou komplikací vyvolanou vysokými dávkami testosteronu nebo jiných anabolických steroidů u pacientů s již dříve existujícím
Neočekává se to však u nízké dávky testosteronu dodávané náplastí Intrinsa.
Použití Intrinsy se doporučuje u žen po chirurgické menopause do věku 60 let.
V souladu s prevalencí HSDD jsou údaje pro věk nad 60 let omezené.
Účinnost a bezpečnost Intrinsy 300 mikrogramů nebyla hodnocena u žen po přirozené menopauze s HSDD souběžně používajících estrogen s progesteronem nebo bez něho.
Používání Intrinsy 300 mikrogramů se u těchto žen nedoporučuje.
I když je Intrinsa indikována se souběžnou estrogenovou terapií, u podskupiny pacientek perorálně užívajících konjugované ekvinní estrogeny (conjugated equine estrogen, CEE) se neprokázalo významné zlepšení sexuálních funkcí.
Intrinsu by proto neměly používat ženy, které souběžně používají CEE (viz body 4. 2 a 5. 1).
Androgeny mohou snižovat koncentrace globulinu vážícího tyroxin, což vede ke snížení celkových sérových hladin T4 a zvýšené absorpci T3 a T4 v koloně.
Hladiny volných tyreoidálních hormonů však zůstávají nezměněny a neexistují žádné klinické známky dysfunkce štítné žlázy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Při souběžném podávání testosteronu s antikoagulancii se jejich antikoagulační účinek může zvýšit.
Pacientky perorálně užívající antikoagulancia je třeba pečlivě sledovat, zvláště při zahájení či ukončení terapie testosteronem.
4. 6 Těhotenství a kojení
Intrinsu nesmí používat těhotné ženy, ženy které mohou otěhotnět nebo ženy, které kojí.
Testosteron může mít při podání těhotné ženě virilizační účinky na ženský plod.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
V případě mimovolné expozice během těhotenství se musí p oužívání Intrinsy přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Intrinsa nemá žádný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými reakcemi (30, 4%) byly reakce v místě aplikace.
Většina těchto nežádoucích reakcí zahrnovala mírný erytém a svědění a nevedla ke stažení pacientky ze studie.
Velmi často byl také hlášen hirsutismus.
Většina hlášení se týkala brady a horního rtu a šlo o mírnou formu ( 90%), přičemž méně než 1% všech pacientů kvůli hirsutismu ze studií vystoupilo.
Hirsutismus byl reverzibilní u většiny pacientů.
Dalšími často hlášenými androgenními účinky bylo akné, prohloubení hlasu a alopécie.
Více než 90% těchto hlášení bylo považováno za mírná.
Tyto reakce byly reverzibilní u větši ny pacientů.
Méně než 1% pacientů vystoupilo ze studií kvůli kterékoliv z těchto reakcí.
Všechny ostatní časté nežádoucí příhody se u většiny pacientů vyřešily.
Během 6- ti měsíční, dvojitě zaslepené studie došlo k výskytu následujících nežádoucích účinků častěji v léčené skupině (n=549) než ve skupině užívající placebo (n=545).
Tyto nežádoucí účinky byly vyhodnoceny lékaři, provádějícími klinické studie jako případně či pravděpodobně související s léčbou Intrinsou.
Fáze (Pacienti s Intrinsou n=1 498, pacienti s placebem n=1 297), pak je tato frekvence uvedena v tabulce.
 1/ 10
 1/ 100, < 1/ 10
 1/ 1 000, < 1/ 100
Poruchy krve a lymfatického systému Poruchy imunitního systému Poruchy metabolismu a výživy
Abnormální hodnoty srážlivých faktorů Hypersenzitivita Zvýšená chuť k jídlu
Psychiatrické poruchy Poruchy nervového systému
Nespavost Migréna
Agitovanost, úzkost Porucha pozornosti, dysgeusie, porucha rovnováhy, hyperestesie orální parestesie, přechodný ischemický záchvat
Oční poruchy Srdeční poruchy
Diplopie, zarudnutí očí Palpitace
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Prohloubení hlasu Bolest břicha
Nasální kongesce, stažení hrdla Průjem, sucho v ústech, nevolnost
Poruchy kůže a podkoží
Hirsutismus
Akné, alopécie
Ekzém, zvýšené pocení, rosacea,
Poruchy reprodukčního systému a choroby prsů
Bolest prsou
Prsní cysta, otok klitorisu, hypertrofie klitorisu, genitální pruritus, pocit pálení ve vagíně
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Reakce v místě aplikace (erytém, svědění)
Anasarka, astenie, svírání na hrudníku, hrudní diskomfort
Abnormální klinické laboratorní nálezy nezařazené jinde
Zvýšení tělesné hmotnosti
Abnormální hodnoty krevního fibrinogenu, zvýšení srdeční frekvence, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, zvýšeni hladiny bilirubinu v krvi, abnormální výsledky testu jaterních funkcí, zvýšení hladiny triglyceridů v krvi
Ze systému spontánních hlášení po nežádoucí reakce.
4. 9 Předávkování
Způsob podávání Intrinsy činí předávkování nepravděpodobným.
Odstranění náplasti vede k prudkému snížení hladin sérového testosteronu (viz bod 5. 2).
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Androgeny, testosteron, ATC kód:
G03BA03
Testosteron, hlavní cirkulující androgen u žen, je přirozeně se vyskytující steroid vylučovaný vaječníky a nadledvinami.
U premenopauzálních žen je míra produkce testosteronu 100 až 400 mikrogramů/ 24 hodin, z čehož polovina je produkována vaječníky, buď jako testosteron nebo jako jeho prekursor.
Sérové hladiny androgenů klesají s rostoucím věkem ženy.
U žen, které podstoupily bilaterální ovarektomii, klesají sérové hladiny testosteronu přibližně o 50% během prvních dnů po chirurgickém zákroku.
Intrinsa je transdermální terapie pro HSDD která zvyšuje libido tím, že dosahuje koncentrací testosteronu srovnatelných s premenopauzálními hladinami.
K hodnocení účinnosti a bezpečnosti Intrinsy byly použity dvě multicentrické, dvojitě zaslepené, placebem kontrolované 6- ti měsíční studie se 562 (INTIMATE SM1) a 533 (INTIMATE SM2) ženami po ovarektomii a hysterektomii (chirurgicky vyvolané menopauze) ve věku o d 20 do 70 let s HSDD, jimž byl souběžně podáván estrogen.
Celkov ý výskyt uspokojujících sexuálních aktivit (primární cíl léčby), libido a úzkost spojená se sníženým libidem (sekundární cíle léčby) byly vyhodnoceny pomocí ověřených metod.
V analýze kombinované studie byl po 24 týdnech rozdíl průměrných frekvencí celkového výskytu uspokojujících činností mezi Intrinsou a placebem 1, 07 za každé 4 týdny.
Významně vyšší procentuální podíl žen, které používaly Intrinsu, uvádělo přínos v třech cílech léčby, který považovaly za klinicky významný, ve srovnání s ženami, které používaly placebo.
Jako respondentka byla předem definována osoba mající zvýšení počtu uspokojujících sexuálních aktivit > 1 v období 4 týdnů.
Účinky Intrinsy byly pozorovány po 4 týdnech od zahájení léčby (první časový bod měření) a poté v měsíčních časových intervalech.
Účinnost v porovnání s placebem byla významná v rozsahu podskupin, které zahrnovaly pacientky rozdělené podle následujících základních výchozích charakteristik: věk (všechny podskupiny do věku 65 let), tělesná hmotnost (do 80 kg) a ovarektomie (zákrok vykonán do 15 let před začátkem studie).
Analýzy podskupin naznačily, že odezvu pacientky může ovlivnit cesta a typ soub ěžně podávaného estrogenu (transdermálně podávaný estradiol, perorálně podávaný konjugovaný ekvinní estrogen (CEE), perorálně podávaný estrogen jiný než CEE).
Analýza respondentek v pivotních studiích fáze II a III, kterým byly souběžně podávány transdermální či perorální estrogeny jiné než CEE, ukázala významná zlepšení ve všech třech hlavních klinických koncových cílech léčby v porovnání s placebem.
Avšak podskupina pacientek perorálně užívajících CEE neprokázala v porovnání s placebem významné zlepšení sexuální aktivity (viz body 4. 2. a 4. 4).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Testosteron z Intrinsy se vstřebává neporušenou kůži procesem pasivní difuze, který je řízen hlavně propustností stratum corneum.
Intrinsa je vyrobena k dodávání 300 mikrogramů/ den systémově.
Sérové koncentrace
6 testosteronu dosahují ustáleného stavu aplikací druhé náplasti, když se náplast používá v režimu dvakrát týdně.
Intrinsa neovlivnila sérové koncentrace globulinu vážícího pohlavní hormon (sex hormone binding globulin, SHBG), estrogenů nebo hormonů nadledvin.
Sérové koncentrace testosteronu a SHBG u pacientek používajících Intrinsu ve studiích klinické bezpečnosti a účinnosti Hormon
Výchozí hodnoty
Týden 24
Týden 52
Volný testosteron (pg/ ml)
544
0, 92 (0, 03)
412
4, 36 (0, 16)
287
4, 44 (0, 31)
Celkový testosteron (ng/ dl)
547
17, 6 (0, 4)
79, 7 (2, 7)
288
74, 8 (3, 6)
DHT (ng/ dl) SHBG (nmol/ l)
271 547
7, 65 (0, 34) 91, 7 (2, 5)
20, 98 (0, 98) 93, 9 (2, 8)
169 290
21, 04 (0, 97) 90, 0 (3, 6)
DHT = dihydrotestosteron, SHBG = globulin vážící pohlavní hormon SEM = standardní odchylka průměru (Standard Error of the Mean)
Distribuce:
U žen se testosteron v séru váže hlavně na SHBG (65 až 80%) a na albumin (20 až 30%), přičemž jako volná frakce zůstává 0, 5 až 2%.
Afinita testosteronu k sérovému SHBG je relativně vysoká a frakce navázaná na SHBG se nepovažuje za frakci přispívající k biologické aktivitě.
Vazba na albumin má poměrně nízkou afinitu a je reverzibilní.
Frakce navázaná na albumin a volná frakce se společně označují jako „ biologicky dostupný “ testosteron.
Množství SHBG a albuminu v séru a celková koncentrace testosteronu určují distribuci volného a biologicky dostupného testosteronu.
Sérová koncentrace SHBG je ovlivněna cestou podání souběžné estrogenové terapie.
Metabolismus:
Testosteron je metabolizován hlavně v játrech.
Testosteron se metabolizuje na různé 17 - ketosteroidy a dalším metabolismem vznikají inaktivní glukuronidy a další konjugáty.
Aktivními metabolity testosteronu jsou estradiol a dihydrotestosteron (DHT).
DHT má větší afinitu k SHBG než testosteron.
Během léčby Intrinsou se koncentrace DHT zvyšovala úměrně koncentracím testosteronu.
Ve srovnání s výchozími hodnotami nedošlo k významným rozdílům v sérových koncentracích estradiolu a estronu u pacientek léčených Intrinsou po dobu do 52 týdnů.
Po odstranění náplasti Intrinsa se sérové koncentrace testosteronu vrátí během 12 hodin k téměř výchozím hodnotám díky jeho krátkému konečnému exponenciálnímu poločasu (přibližně 2 hodiny).
Během 52 týdnů trvající léčby se neobjevily žádné známky akumul ace testosteronu.
Eliminace:
Testosteron a jeho metabolity jsou vylučovány hlavně močí jako konjugáty kyseliny glukuronové a sírové.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie testosteronu odhalily pouze účinky, které lze vy světlit na základě profilu hormonu.
Zjistilo se, že testosteron není genotoxický.
Předklinické studie zabývající se souvislostí mezi léčbou testosteronem a vznikem rakoviny nasvědčují tomu, že vysoké dávky testosteronu mohou podporovat růst nádorů pohlavních orgánů, prsních žláz a jater u laboratorních zvířat.
Význam těchto údajů pro použití Intrinsy u lidí není znám.
7 Testosteron má maskulinizační účinek na samičí plody potkanů, když je během jejich organogeneze podáván subkutánně v dávkách 0, 5 nebo 1 mg/ den (jako propionát ester) březím samicím.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
Průhledná polyetylénová krycí fólie potištěná firemním barvivem obsahujícím oranžovou žluť SY (E110), rubínový pigment (E180) a modrý pigment ftalokyanin měďnatý.
Samolepicí matricová vrstva obsahující léčivo:
Sorbitan oleát, Lepidlo ve formě akrylátového kopolymeru obsahující kopolymer 2- ethylhexylakrylát- 1- vinyl- 2 - pyrrolidon.
Ochranná folie:
Silikonizovaná polyesterová fólie.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
6. 5 Druh obalu a velikost balení
Každá náplast je zatavena v laminovaném sáčku.
Materiál sáčku je složen z potravinářského papíru/ polyethylenu/ hliníkové fólie/ kopolymeru kyseliny ethylen metakrylátové (od vnější ke vnitřní vrstvě).
Kopolymer kyseliny ethylen metakrylátové (Surlyn ®) je tavnou vrstvou, která umožňuje spojení obou laminovaných částí a vytvoření sáčku.
Krabičky se 2, 8 a 24 náplastmi.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre Whitehall Lane Egham Surrey TW20 9NW Velká Británie
8 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 352/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28/ 07/ 2006
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Německo
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Francie
B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDAJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
 DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl systém farmakovigilance zaveden a byl funkční ještě před uvedením přípravku na trh a po celou dobu jeho používání.
Držitel rozhodnutí o registraci se zavazuje provést studie a dodatečné činnosti v oblasti farmakovigilance, jež jsou podrobně popsány ve farmakovigilančním plánu.
Upřesněný plán řízení rizik připravený v souladu s Pokynem Výboru pro humánní léčivé přípravky CHMP (Committee for Medicinal Products for Human Use) k systému řízení rizik pro humánní léčivé přípravky by měl být předložen současně s PSURs (Periodic Safety Update Reports) do 60 dnů od dosažení důležitého stadia (Farmakovigilance nebo Minimalizace rizik) nebo když budou dostupné výsledky studie, případně na žádost příslušného orgánu.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (Krabička se 2, 8 nebo 24 náplastmi)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Intrinsa 300 mikrogramů/ 24 hodin transdermální náplast Testosteron
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 náplast o ploše 28 cm2 obsahuje 8, 4 mg testosteronum a uvolní 300 mikrogramů testosteronu během 24 hodin.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje:
Sorbitan oleát, kopolymer 2- ethylhexylakrylát- 1- vinyl- 2- pyrrolidon, E110, E180, modrý pigment ftalokyanin měďnatý, polyethylen, silikonizovaný polyester.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 transdermální náplasti 8 transdermálních náplastí 24 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Použijte bezprostředně po vyjmutí ze sáčku.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
14 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre, Whitehall Lane, Egham, Surrey TW20 9NW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 352/ 001- 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Intrinsa
15 ---------------------------------------------------------------------------------------------------------------------------
Zahněte na tomto místě.
Informace uvedené na vnitřní straně
Kdy použít náplast:
Náplast se musí měnit dvakrát týd ně.
Vyberte si dva dny a zaškrtněte políčko.
Náplast měňte pouze v tyto dva dny. o neděle a středa o pondělí a čtvrtek o úterý a pátek o středa a sobota o čtvrtek a neděle o pátek a pondělí o sobota a úterý
Pokračujte v používání po dobu předepsanou Vaším lékařem.
16 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Intrinsa 300 mikrogramů/ 24 hodin transdermální náplast Testosteron Transdermální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
1 náplast o ploše 28 cm2 obsahuje 8, 4 g testosteronum a uvolní 300 mikrogramů testosteronu během 24 hodin.
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Intrinsa 300 mikrogramů/ 24 hodin transdermální náplast Testosteron
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.  Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.  Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.  Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.  Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
Možné nežádoucí účinky 5.
6.
Další informace
1.
CO JE INTRINSA A K ČEMU SE POUŽÍVÁ
Intrinsa je transdermální náplast, která trvale uvolňuje malá množství testosteronu, který se vstřebává kůží do krevního řečiště.
Testosteron v Intrinse je stejný hormon, který se v mužském a ženském těle přirozeně vytváří.
Po odstranění vaječníků poklesne hladina testosteronu na polovinu v porovnání s hodnotou před operací.
Pokles testosteronu je spojován s nízkou sexuální touhou, snížen ými sexuálními myšlenkami a sníženou sexuální vzrušivostí.
Tyto problémy mohou způsobit úzkost nebo obtíže ve vztahu.
Lékařským termínem popisujícím tento stav je snížení libida, rovněž známé jako HSDD (Hypoactive Sexual Desire Disorder).
Intrinsa se používá k léčbě HSDD.
Intrinsa je určena pro ženy do 60 let, které:  mají nízkou sexuální touhu, která jim způsobuje úzkost nebo obavy a  podstoupily chirurgický zákrok odnětí obou vaječníků a  podstoupily chirurgický zákrok odnětí dělohy (hysterektomii) a  podstupují léčbu estrogeny.
Může trvat déle než jeden měsíc, než zaznamenáte zlepšení.
Pokud nezaznamenáte pozitivní účinek Intrinsy během 3 až 6 měsíců, měla byste to oznámit svému lékaři, který navrhne přerušení léčby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRINSU POUŽÍVAT
Nepoužívejte Intrinsu  Jestliže jste alergická (přecitlivělá) na testosteron nebo na kteroukoli další složku Intrinsy.  Jestliže víte, že jste v minulosti měla, v současnosti máte nebo se domníváte, že byste mít mohla rakovinu prsu nebo jiný druh rakoviny, kterou Váš lékař popsal jako způsobenou nebo podporovanou ženským hormonem estrogenem, rovněž nazývanou „ estr ogen- dependentní “ rakovina.
19  Jestliže máte jiné onemocnění, které by Váš lékař mohl považovat za nevhodné pro používání estrogenu a/ nebo testosteronu.
Pokud jste trpěla jakýmkoliv z výše uvedených příznaků, oznamte to svému lékaři předtím, než začnete Intrinsu používat.
Lékař Vám poradí, jak byste měla dále postupovat.
Účinnost Intrinsy se snižuje, pokud se léčíte určitým typem estrogenů (‘ konjugovanými ekvinními estrogeny ’).
Proto se musíte poradit se svým lékařem, který typ estrogenů je vhodný k používání společně s Intrinsou.
Pokud ukončíte léčbu estrogeny, musíte rovněž přestat používat Intrins u.
Nezapomeňte, že estrogeny by se měly podávat co nejkratší možnou dobu.
Používejte Intrinsu pouze tak dlouho, dokud budete cítit pozitivní účinek léčby.
Neexistují žádné informace o bezpečnosti používání Intrinsy déle než 12 měsíců.
O používání Intrinsy u žen starších 60 let jsou údaje v omezeném rozsahu.
Není známo, zda- li Intrinsa zvyšuje riziko rakoviny prsu.
Váš lékař Vás bude pečlivě sledovat ohledně výskytu rakoviny prsu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Postupujte zvláště opatrně, jestliže užíváte léčivé přípravky obsahující následující léčivé látky:  přípravky na ředění krve (antikoagulancia)
Děti a dospívající Intrinsa není určena k použití u dětí a dospívajících.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Intrinsa je indikována pouze u žen po přechodu po odstranění vaječníků a dělohy.
Intrinsu nepoužívejte, pokud jste těhotná nebo se to domníváte, případně pokud byste otěhotnět mohla, protože by mohlo dojít k poškození nenarozeného dítěte.
Nepoužívejte Intrinsu v případě že kojíte, protože léčba by mohla dítěti uškodit.
Řízení dopravních prostředků a obsluha strojů Při používání Intrinsy můžete řídit dopravní prostředky a obsluhovat stroje.
3.
JAK SE INTRINSA POUŽÍVÁ
Náplast Intrinsa je třeba měnit dvakrát týdně (každé 3 až 4 dny).
Léčivá látka se trvale uvolňuje z náplasti po 3 až 4 dny a vstřebává se kůží.
Vždy používejte Intrinsu přesně podle pokynů svého lékaře.
Pokud si nejste pokyny jistá nebo potřebujete- li jakékoliv další informace, obraťte se na svého lékaře nebo lékárníka.
Kam náplast nalepit  Náplast nalepte na podbřišek pod pás.
Náplast nenalepujte na prsy nebo na hýždě.
20 Dbejte na to, aby kůže v místě nalepení byla:  čistá a suchá (bez použití pleťových vod, zvláčňujících přípravků a pudrů)  co nejhladší (bez velkých vrásek nebo kožních řas)  bez známek pořezání či podráždění (bez vyrážky nebo jiných kožních onemocnění)  aby nebyla nadměrně odírána oblečením  nejlépe bez ochlupení.  Při výměně náplasti nalepte novou náplast na jiné místo na břiše, jinak byste si mohla s větší pravděpodobností způsobit podráždění kůže.
 V danou dobu se musí nosit pouze jedna náplast.
 Jestliže používáte také estrogenové náplasti, dbejte na to, aby se Intrinsa a estrogenová náplast nepřekrývaly.
 Alespoň jeden týden po odstranění náplasti nelepte na totéž místo náplast novou.
Jak se náplast nalepí Krok 1 Otevřete sáček roztrhnutím.
Nepoužívejte nůžky, protože byste náhodně mohla náplast poškodit.
Náplast vyjměte.
Nalepte náplast bezprostředně po vyjmutí z e sáčku.
Krok 2 Držte náplast, odstraňte polovinu ochranné folie, která zakrývá lepicí část náplasti.
Nedotýkejte se lepicí strany náplasti prsty.
Krok 3 Přiložte lepicí stranu náplasti na zvolenou plochu kůže a přibližně na 10 sekund ji pevně přitlačte.
21 Krok 4 Přeložte náplast zpět a opatrně odstraňte druhou polovinu ochranné folie.
Pevně přitiskněte celou náplast dlaní asi 10 sekund.
Prsty zajistěte, aby byly okraje náplasti dobře nalepeny.
Jestliže se část náplasti odlepuje, je třeba na ni zatlačit.
Jak se náplast vyměňuje  Náplast musíte měnit jednou za 3 až 4 dny, což znamená, že každý týden použijete dvě náplasti.
To znamená, že jednu náplast budete nosit 3 dny a druhou 4 dny.
Rozhodněte se, které dva dny budete náplast měnit a měňte ji v tytéž dny každý týden.
Například:
Jestliže se rozhodnete zahájit léčbu v pondělí, musíte náplast měnit vždy ve čtvrtek a v pondělí.
o  o o o o o
neděle a středa pondělí a čtvrtek úterý a pátek středa a sobota čtvrtek a neděle pátek a pondělí sobota a úterý
Jako upomínku si vyznačte na krabičku Vámi zvolené dny pro výměnu náplasti.
 V den výměny náplasti odstraňte použitou náplast a hned poté nalepte náplast novou na jiné místo na břiše.
Pokračujte v léčbě po dobu určenou Vaším lékařem.
 Použitou náplast přeložte na polovinu lepicími stranami k sobě a odhoďte ji na bezpečné místo mimo dosah dětí (např. do nádoby na odpadky).
Léčivé přípravky se nesmí odhazovat do odpadních vod (nesplachujte je na toaletě).
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
Jak je to při sprchování, koupání a cvičení?
Když nosíte náplast, můžete se sprchovat, koupat a cvičit jako obvykle.
Náplast je navržena tak, aby během těchto činností zůstala na svém místě.
Nesmíte však místo, kde je náplast nalepena, příliš silně drhnout.
Jak je to s opalováním?
Vždy dbejte na to, aby byla náplast zakrytá oblečením.
Jak postupovat, když se náplast uvolní, odlepí se okraje nebo náplast odpadne?
Jestliže se náplast začne odlepovat, může se Vám podaři t ji znovu silným přitlačením přilepit.
Pokud se Vám to nepodaří, uvolněnou náplast odstraňte a použijte náplast novou.
Poté pokračujte ve svém pravidelném rozvrhu výměny náplasti, i když to bude znamenat, že náplast vyhodíte dříve než za 3 až 4 dny nošení.
Jestliže jste použila více náplastí, než jste měla Jestliže jste si najednou nalepila více než jednu náplast Odstraňte všechny nalepené náplasti a poraďte se se svým lékařem či lékárníkem o tom, jak pokračovat v léčbě Intrinsou.
Předávkování Intrinsou je nepravděpodobné, když se používá podle pokynů, protože jakmile se náplast odstraní, testosteron se z těla rychle vyloučí.
22 Jestliže jste zapomněla použít náplast Jestliže jste si zapomněla náplast vyměnit Vyměňte si náplast, jakmile si na to vzpomenete a poté pokračujte ve svém rozvrhu výměny náplasti, i když to bude znamenat, že náplast vyhodíte dříve než za 3 až 4 dny nošení.
Tím, že se vrátíte ke svému pravidelnému rozvrhu, budete si lépe pamatovat, kdy náplasti měnit.
Máte- li jakékoliv další otázky týkající se používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Intrinsa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ihned se spojte se svým lékařem:  jestliže zaznamenáte ztrátu vlasů, zvětšení klitorisu, zvýšení množství chloupků na bradě či horním rtu, prohloubení hlasu či chrapot a to i v případě, že by tyto nežádoucí účinky byly mírné.
Tyto nežádoucí účinky jsou obvykle vratné, pokud se léčba Intrinsou p řeruší.
Sama na sobě byste měla sledovat příznaky zhoršení akné, zvýšeného růstu chloupků na obličeji, ztráty vlasů, prohloubení hlasu nebo zvětšení klitorisu které mohou být příznaky nežádoucích účinků testosteronu, léčivé látky Intrinsy.
 jestliže zaznamenáte jakékoliv kožní reakce v místě nalepení náplasti jako jsou zarudnutí, otok nebo puchýře.
V případě závažných reakcí v místě nalepení náplasti je nutno léčbu přerušit.
Velmi časté nežádoucí účinky Následující nežádoucí účinky se mohou vyskytovat velmi často (u více než 1 pacientky z 10). o vyrážka/ podráždění kůže/ svědění/ zarudnutí v místě, kde se náplast nalepí o zvýšení množství chloupků na bradě či horním rtu (pravděpodobně bude mírné a reverzibilní)
Časté nežádoucí účinky Následující nežádoucí účinky se mohou vyskytovat často (u více než 1 pacientky ze 100, ale méně často než u 1 pacientky z 10), ale většina z nich je mírné povahy a vratná. o vypadávání vlasů o akné o migréna o nespavost/ neschopnost řádně spát o prohloubení hlasu nebo chrapot o bolest prsou o přírůstek tělesné hmotnosti o bolest břicha
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které jsou uvedeny výše nebo nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRINSU UCHOVÁVAT
 Uchovávejte mimo dosah a dohled dětí.  Neuchovávejte při teplotě nad 30°C.  Chraňte před chladem nebo mrazem.
Intrinsu nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na sáčku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
23 6.
DALŠÍ INFORMACE
Co Intrinsa obsahuje Léčivou látkou je testosteron.
Jedna náplast obsahuje 8, 4 mg testosteronum a uvolní 300 mikrogramů testosteronu za 24 hodin.
Sorbita n oleát, kopolymer 2- ethylhexylakrylát- 1- vinyl- 2- pyrrolidonu.
Krycí vrstva:
Průhledná polyetylénová krycí fólie potištěná firemním barvivem obsahujícím oranžovou žluť SY (E110), rubínový pigment (E180) a modrý pigment ftalokyanin měďnatý.
Ochranná folie:
Silikonizovaná polyesterová fólie.
Jak Intrinsa vypadá a co obsahuje toto balení Intrinsa je tenká, průhledná, oválná náplast s nápisem PG T001 vytištěným na vrchní straně.
K dispozici jsou následující velikosti balení:
2, 8 a 24 náplastí.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre Whitehall Lane Egham, Surrey TW20 9NW Velká Británie
Výrobce Procter & Gamble Pharmaceuticals – Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Německo
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Francie
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
24
European Medicines Agency
EMEA/ H/ C/ 281
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INTRONA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je IntronA?
IntronA je léčivý přípravek, který obsahuje účinnou látku interferon alfa- 2b.
Je k dispozici ve formě prášku a rozpouštědla k přípravě injekčního nebo infuzního roztoku, ve formě injekčního roztoku k okamžitému použití a jako vícedávkové pero pro injekce.
Tyto formy přípravku obsahují od 1 do 50 milionů IU (mezinárodních jednotek) v 1 mililitru.
Na co se přípravek IntronA používá?
IntronA se používá k léčbě následujících onemocnění: • Chronická (dlouhodobá) hepatitis B (onemocnění jater způsobené infekcí virem hepatitidy B) u dospělých pacientů. • Chronická hepatitis C (onemocnění jater způsobené infekcí virem hepatitidy C).
U dětí je užíván spolu s ribavirinem. • Trichocelulární leukémie (rakovina postihující bílé krvinky). • Chronická myeloidní leukémie (CML, další typ rakoviny postihující bílé krvinky) u dospělých pacientů.
IntronA je možné používat v kombinaci s cytarabinem (protinádorový lék) v prvních 12 měsících léčby. • Mnohočetný myelom (rakovina kostní dřeně).
IntronA se používá k udržení protinádorových účinků u pacientů, kteří reagovali na předchozí léčbu protinádorovými léky. • Folikulární lymfom (nádor lymfatické tkáně).
IntronA se používá jako doplněk protinádorové léčby. • Karcinoid (nádor endokrinního systému, který produkuje hormony). • Maligní melanom (typ kožního nádoru postihujícího buňky nazývané melanocyty).
IntronA se používá po operaci u pacientů, jejichž melanom by se mohl opět objevit.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek IntronA používá?
Léčbu přípravkem IntronA by měl zahájit lékař, který má zkušenosti s léčbou onemocnění, na která se přípravek používá.
IntronA je obecně podáván třikrát týdně (každý druhý den), ale injekce může být u některých chorob podávána častěji (CML a melanom).
Obecně se podává subkutánní injekcí (pod kůži), nicméně u melanomu může být podáván rovněž intravenózní infuzí (kapáním do žíly).
Dávka a trvání léčby závisí na léčeném onemocnění a reakci pacienta na léčbu, přičemž dávka činí od 2 do 20
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
IntronA musí být uchováván v chladničce (2- 8°C).
Účinná látka v přípravku IntronA, interferon alfa- 2b, patří do skupiny interferonů.
Interferony jsou látky přirozeně produkované lidským tělem, aby mu pomáhaly bojovat proti nežádoucím náporům, jako jsou virové infekce.
Přesný mechanismus účinku alfa- interferonů na rakovinu a virové choroby není zcela znám, avšak předpokládá se, že působí jako imunomodulátory (látky, které mění způsob, jakým imunitní systém – ochranný systém těla – funguje).
Alfa- interferony mohou rovněž blokovat množení virů.
Interferon alfa- 2b je vytvářen bakterií, do které byl vložen gen (DNA), který jí umožňuje produkci interferonu alfa- 2b.
Náhradní interferon alfa- 2b působí stejně jako přirozeně produkovaný interferon alfa.
Jak byl přípravek IntronA zkoumán?
Vzhledem k tomu, že interferon alfa- 2b byl dříve používán v Evropské unii (EU) k léčbě celé řady onemocnění, společnost, která IntronA vyrábí, předložila údaje z vědecké literatury a ze studií jeho použití spolu s cytarabinem u CML (745 pacientů) a jeho použití u dětí s chronickou hepatitidou B.
Společnost rovněž poskytla informace z mnoha studií přípravku IntronA použitého samostatně nebo spolu s ribavirinem k léčbě chronické hepatitidy C.
Tyto studie zahrnovaly celkem 2 552 dříve neléčených pacientů a celkem 345 pacientů, u nichž se onemocnění vrátilo po předchozí léčbě interferonem.
Použití přípravku IntronA v kombinaci s ribavirinem bylo dále studováno u 118 neléčených dětí ve věku od 3 do 16 let, které trpěly hepatitidou.
Hlavním měřítkem účinnosti byla míra odpovědi (reakce na léčbu) ve studiích hepatitidy a doba přežití ve studiích rakoviny.
Jaký přínos přípravku IntronA byl prokázán v průběhu studií?
Studie ukázaly, že IntronA je účinný při léčbě onemocnění, pro které se používá.
V případě CML přežívali pacienti, kteří dostávali IntronA s cytarabinem, o 3 roky déle než pacienti, kteří dostávali samotný IntronA.
Rovněž se prokázalo, že IntronA je přínosný u dětí s chronickou hepatitidou B.
IntronA s ribavirinem nebo bez ribavirinu byl účinný v léčbě hepatitidy C u dospělých pacientů, kteří dosud léčbu nepodstoupili, a v případě recidivy onemocnění.
Rovněž byl účinný u dětí při použití spolu s ribavirinem, přičemž u 46% dětí bylo při kontrole po 6 měsících, po léčbě trvající 1 rok možné konstatovat, že reagovaly na léčbu.
Jaká rizika jsou spojena s přípravkem IntronA?
Nejčastější vedlejší účinky přípravku IntronA (obecně hlášené u více než 1 pacienta z 10) jsou virové infekce, faryngitis (bolesti v krku), anorexie (ztráta chuti k jídlu), deprese, insomnie (potíže se spánkem), úzkost, emoční labilita (změny nálady), bolesti hlavy, porucha koncentrace, závrať, kašel, dušnost (potíže s dýcháním), nevolnost (pocit na zvracení), průjem, abdominální bolesti (bolesti břicha), alopecie (ztráta vlasů), pruritus (svědění), suchá kůže, vyrážka, myalgie (bolesti svalů), artralgie (bolesti kloubů), muskuloskeletální bolesti (bolesti svalů a kostí), reakce v místě injekce včetně zánětu, únava, zimnice (mrazení s třesem), horečka, chřipkové příznaky, astenie (slabost), podrážděnost a úbytek hmotnosti Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem IntronA je uveden v příbalových informacích.
Přípravek IntronA by neměly používat osoby s možnou přecitlivělostí (alergií) na interferon alfa- 2b nebo jakoukoli jinou složku přípravku.
Přípravek IntronA by se neměl používat u: pacientů se závažným srdečním onemocněním, • pacientů se závažným onemocněním ledvin nebo jater, včetně těch nemocí, které jsou způsobeny rakovinou, • pacientů s epilepsií nebo jinými potížemi týkajícími se centrálního nervového systému, • pacientů s poruchou štítné žlázy, pokud není kontrolována léčbou, • pacientů s hepatitidou s jaterní cirhózou, nebo těch, kterým byly nedávno podány léky ovlivňující imunitní systém,
©EMEA 2007
2/ 3
• pacientů s anamnézou určitých poruch imunitního systému, nebo těch, kteří podstoupili transplantaci orgánu a užívají lék způsobující potlačování funkce imunitního systému, • dětí a dospívajících s anamnézou těžké mentální choroby, zejména závažné deprese, sebevražedných myšlenek nebo sebevražedných pokusů.
Seznam všech omezení týkajících se přípravku IntronA je uveden v příbalových informacích.
Evropská komise udělila rozhodnutí o registraci přípravku IntronA, platné v celé Evropské unii, společnosti SP Europe dne 9. března 2000.
Registrace přípravku byla obnovena dne 9. března 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek IntronA je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
IntronA 1 milion IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička prášku obsahuje 1 milion IU interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií.
Po rozpuštění, 1 ml obsahuje 1 milion IU interferonum alfa- 2b.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
Bílý až smetanově zbarvený prášek.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
2 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
3 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
4 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
6 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
7 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
U pacientů, kteří pravidelně/ opakovaně dostávají lidský plazmatický albumin, by mělo být zváženo vhodné očkování (hepatitis A a B).
Standardní opatření k prevenci infekcí pocházejících z používání léčivých přípravků připravených z lidské krve nebo plazmy zahrnují výběr dárců, vyšetřování individuální darované krve a směsí plazmy (plasma pools) na specifické markery infekce a zařazení efektivních výrobních stupňů pro inaktivaci/ odstranění virů.
Přesto nelze zcela vyloučit možnost přenosu původců infekce v případě, že jsou podávány léčivé přípravky připravené z lidské krve nebo plazmy.
To platí též pro neznámé nebo objevené viry a ostatní patogeny.
Nebyl hlášen přenos viru albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když je IntronA podán pacientovi, název a číslo šarže přípravku, aby se zachovala souvislost mezi pacientem a šarží přípravku.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
9 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
10 V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Leukopenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anémie Čistá aplazie červených krvinek, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Velmi časté:
Časté:
Velmi vzácně: § Psychiatrické poruchy
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Závrať, bolest hlavy, porucha soustředění, suchost v ústech Třes, parestézie, hypestézie, migréna, zrudnutí, spavost, porucha chuti
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
12 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
Velmi vzácně:
Poruchy ledvin a močových cest
Časté:
Poruchy reprodukčního systému a prsu
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Časté:
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Bezpečnost s ohledem na původce přenosu, viz bod 4. 4.
13 Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Hypotyreóza§ Hypertyreóza§, virilizmus
Psychiatrické poruchy§
Anorexie Hypertriacylglycerolemie§, hyperurikemie, zvýšená chuť k jídlu
Poruchy nervového systému§
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Časté:
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Časté:
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
14 Respirační, hrudní a mediastinální poruchy Časté:
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Časté:
Enuréza, porucha močení, inkontinence moči
Celkové poruchy a reakce v místě aplikace
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Poranění a otravy
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden 15 genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 – 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
16 Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
I
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto 17 studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
1 200 mg) d
Všechny
20% (41/ 205)
0, 047
44%
21% (9/ 43)
0, 017
(23/ 52)
Genotype 1,
17% (21/ 125)
6% (8/ 129)
0, 006
38%
7% (2/ 27)
0, 007
(12/ 32)
Genotype 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53%
47% (7/ 15)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v
19 Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycin Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného
20 Roztok lidského albuminu
Rozpouštědlo: voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Je doporučeno okamžité použití.
Chemická a fyzikální stabilita po rozpuštění byla však prokázána pro 24 hodin při 25ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Pro účely přepravy a/ nebo k usnadnění ambulantního použití může být nerozpuštěný přípravek před vlastním použitím uchováván při teplotě do 25ºC po dobu až 4 týdnů během své doby použitelnosti.
Pokud není rozpuštěn během uvedeného 4 týdenního období, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
24 mg prášku (odpovídá 1 MIU) v injekční lahvičce (sklo typ I), se zátkou (butylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) a 1 ml vody na injekci v ampuli (sklo typ I) s 1 injekční stříkačkou, 2 injekčními jehlami a 1 čisticím tamponem.
Velikosti balení 1 nebo 12.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Rozpuštění přípravku IntronA, prášku pro přípravu injekčního nebo infuzního roztoku, pro parenterální podání:
IntronA je dodáván jako prášek v síle 1 milion IU/ ml pro jednorázové podání.
Obsah injekční lahvičky musí být rozpuštěn s 1 ml vody na injekci.
Po rozpuštění je roztok izotonický pro parenterální podání.
Pro zabránění mikrobiální kontaminaci by měla být používána během ředění správná bezpečnostní opatření (viz příbalová informace).
Pomocí sterilizované injekční stříkačky a injekční jehly injikujte 1 ml vody na injekci do injekční lahvičky s přípravkem IntronA.
Jemně třepejte, aby se usnadnilo kompletní rozpuštění prášku.
Příslušná dávka pak může být natažena sterilní injekční stříkačkou a injikována.
Podobně jako všechny ostatní přípravky pro parenterální aplikaci vizuálně zkontrolujte před podáním připravený roztok, zda neobsahuje žádné cizí částice nebo zabarvení.
Rekonstituovaný roztok má být čirý a bezbarvý.
21 Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Příprava přípravku IntronA pro intravenózní infúzi:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekci do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 001 EU/ 1/ 99/ 127/ 040
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
22 1.
NÁZEV PŘÍPRAVKU
IntronA 3 miliony IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička prášku obsahuje 3 miliony IU interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií.
Po rozpuštění, 1 ml obsahuje 3 miliony IU interferonum alfa- 2b.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
Bílý až smetanově zbarvený prášek.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
23 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
24 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
25 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
27 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
Pacienti se známkami nebo symptomy srovnatelnými s autoimunitními onemocněními by měli být pečlivě posouzeni a prospěch- riziko pokračování léčby interferonem by
28 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
U pacientů, kteří pravidelně/ opakovaně dostávají lidský plazmatický albumin, by mělo být zváženo vhodné očkování (hepatitis A a B).
Standardní opatření k prevenci infekcí pocházejících z používání léčivých přípravků připravených z lidské krve nebo plazmy zahrnují výběr dárců, vyšetřování individuální darované krve a směsí plazmy (plasma pools) na specifické markery infekce a zařazení efektivních výrobních stupňů pro inaktivaci/ odstranění virů.
Přesto nelze zcela vyloučit možnost přenosu původců infekce v případě, že jsou podávány léčivé přípravky připravené z lidské krve nebo plazmy.
To platí též pro neznámé nebo objevené viry a ostatní patogeny.
Nebyl hlášen přenos viru albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když je IntronA podán pacientovi, název a číslo šarže přípravku, aby se zachovala souvislost mezi pacientem a šarží přípravku.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
30 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
31 V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Poruchy imunitního systému§
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Časté:
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
32 Poruchy nervového systému§ Velmi časté:
Časté:
Méně časté:
Velmi vzácně:
Není známo:
Velmi časté:
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Vzácně:
Poruchy ucha a labyrintu
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Velmi vzácně:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Velmi vzácně:
Pankreatitida, ischemická kolitida, ulcerózní kolitida, krvácení z dásní
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
33 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
Velmi vzácně:
Poruchy ledvin a močových cest
Časté:
Poruchy reprodukčního systému a prsu
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Bezpečnost s ohledem na původce přenosu, viz bod 4. 4.
34 Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Anémie, neutropenie Trombocytopenie, lymfadenopatie
Časté:
Poruchy metabolismu a výživy
Hypotyreóza§ Hypertyreóza§, virilizmus
Anorexie Hypertriacylglycerolemie§, hyperurikemie, zvýšená chuť k jídlu
Poruchy nervového systému§
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Časté:
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Časté:
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
35 Respirační, hrudní a mediastinální poruchy Časté:
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Enuréza, porucha močení, inkontinence moči
Celkové poruchy a reakce v místě aplikace
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Poranění a otravy
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden 36 genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
37 Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
Všechny genotypy
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto 38 studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
Genotype 1,
0, 006
Genotype 2,
43% (33/ 76)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v
40 Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycin Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného
41 Roztok lidského albuminu
Rozpouštědlo: voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Je doporučeno okamžité použití.
Chemická a fyzikální stabilita po rozpuštění byla však prokázána pro 24 hodin při 25ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Pro účely přepravy a/ nebo k usnadnění ambulantního použití může být nerozpuštěný přípravek před vlastním použitím uchováván při teplotě do 25ºC po dobu až 4 týdnů během své doby použitelnosti.
Pokud není rozpuštěn během uvedeného 4 týdenního období, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
24 mg prášku (odpovídá 3 MIU) v injekční lahvičce (sklo typ I), se zátkou (butylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) a 1 ml vody na injekci v ampuli (sklo typ I) s 1 injekční stříkačkou, 2 injekčními jehlami a 1 čisticím tamponem.
Velikosti balení 1.
nebo
Velikosti balení 6.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Rozpuštění přípravku IntronA, prášku pro přípravu injekčního nebo infuzního roztoku, pro parenterální podání:
IntronA je dodáván jako prášek v síle 3 miliony IU/ ml pro jednorázové podání.
Obsah injekční lahvičky musí být rozpuštěn s 1 ml vody na injekci.
Po rozpuštění je roztok izotonický pro parenterální podání.
Pro zabránění mikrobiální kontaminaci by měla být používána během ředění správná bezpečnostní opatření (viz příbalová informace).
42 Pomocí sterilizované injekční stříkačky a injekční jehly injikujte 1 ml vody na injekci do injekční lahvičky s přípravkem IntronA.
Jemně třepejte, aby se usnadnilo kompletní rozpuštění prášku.
Příslušná dávka pak může být natažena sterilní injekční stříkačkou a injikována.
Podobně jako všechny ostatní přípravky pro parenterální aplikaci vizuálně zkontrolujte před podáním připravený roztok, zda neobsahuje žádné cizí částice nebo zabarvení.
Rekonstituovaný roztok má být čirý a bezbarvý.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Příprava přípravku IntronA pro intravenózní infúzi:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekci do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 002 EU/ 1/ 99/ 127/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
43 1.
NÁZEV PŘÍPRAVKU
IntronA 5 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička prášku obsahuje 5 milionů IU interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií.
Po rozpuštění, 1 ml obsahuje 5 milionů IU interferonum alfa- 2b.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
Bílý až smetanově zbarvený prášek.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
44 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
45 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
46 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
48 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
Pacienti se známkami nebo symptomy srovnatelnými s autoimunitními onemocněními by měli být pečlivě posouzeni a prospěch- riziko pokračování léčby interferonem by
49 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
U pacientů, kteří pravidelně/ opakovaně dostávají lidský plazmatický albumin, by mělo být zváženo vhodné očkování (hepatitis A a B).
Standardní opatření k prevenci infekcí pocházejících z používání léčivých přípravků připravených z lidské krve nebo plazmy zahrnují výběr dárců, vyšetřování individuální darované krve a směsí plazmy (plasma pools) na specifické markery infekce a zařazení efektivních výrobních stupňů pro inaktivaci/ odstranění virů.
Přesto nelze zcela vyloučit možnost přenosu původců infekce v případě, že jsou podávány léčivé přípravky připravené z lidské krve nebo plazmy.
To platí též pro neznámé nebo objevené viry a ostatní patogeny.
Nebyl hlášen přenos viru albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když je IntronA podán pacientovi, název a číslo šarže přípravku, aby se zachovala souvislost mezi pacientem a šarží přípravku.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
51 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
52 V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Poruchy imunitního systému§
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Časté:
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
53 Poruchy nervového systému§ Velmi časté:
Časté:
Méně časté:
Velmi vzácně:
Není známo:
Velmi časté:
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Vzácně:
Poruchy ucha a labyrintu
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Velmi vzácně:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Velmi vzácně:
Pankreatitida, ischemická kolitida, ulcerózní kolitida, krvácení z dásní
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
54 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
Velmi vzácně:
Poruchy ledvin a močových cest
Časté:
Poruchy reprodukčního systému a prsu
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Bezpečnost s ohledem na původce přenosu, viz bod 4. 4.
55 Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Anémie, neutropenie Trombocytopenie, lymfadenopatie
Časté:
Poruchy metabolismu a výživy
Hypotyreóza§ Hypertyreóza§, virilizmus
Anorexie Hypertriacylglycerolemie§, hyperurikemie, zvýšená chuť k jídlu
Poruchy nervového systému§
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Časté:
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Časté:
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
56 Respirační, hrudní a mediastinální poruchy Časté:
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Enuréza, porucha močení, inkontinence moči
Celkové poruchy a reakce v místě aplikace
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Poranění a otravy
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden 57 genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
58 Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
N=503
N=505
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
Všechny genotypy
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto 59 studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
0, 047
0, 017
Genotype 1,
0, 006
Genotype 2,
43% (33/ 76)
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v
61 Tabulce 6.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycin Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného
62 Roztok lidského albuminu
Rozpouštědlo: voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Je doporučeno okamžité použití.
Chemická a fyzikální stabilita po rozpuštění byla však prokázána pro 24 hodin při 25ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Pro účely přepravy a/ nebo k usnadnění ambulantního použití může být nerozpuštěný přípravek před vlastním použitím uchováván při teplotě do 25ºC po dobu až 4 týdnů během své doby použitelnosti.
Pokud není rozpuštěn během uvedeného 4 týdenního období, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
24 mg prášku (odpovídá 5 MIU) v injekční lahvičce (sklo typ I), se zátkou (butylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) a 1 ml vody na injekci v ampuli (sklo typ I) s 1 injekční stříkačkou, 2 injekčními jehlami a 1 čisticím tamponem.
Velikosti balení 1.
nebo
Velikosti balení 6.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Rozpuštění přípravku IntronA, prášku pro přípravu injekčního nebo infuzního roztoku, pro parenterální podání:
IntronA je dodáván jako prášek v síle 5 milionů IU/ ml pro jednorázové podání.
Obsah injekční lahvičky musí být rozpuštěn s 1 ml vody na injekci.
Po rozpuštění je roztok izotonický pro parenterální podání.
Pro zabránění mikrobiální kontaminaci by měla být používána během ředění správná bezpečnostní opatření (viz příbalová informace).
63 Pomocí sterilizované injekční stříkačky a injekční jehly injikujte 1 ml vody na injekci do injekční lahvičky s přípravkem IntronA.
Jemně třepejte, aby se usnadnilo kompletní rozpuštění prášku.
Příslušná dávka pak může být natažena sterilní injekční stříkačkou a injikována.
Podobně jako všechny ostatní přípravky pro parenterální aplikaci vizuálně zkontrolujte před podáním připravený roztok, zda neobsahuje žádné cizí částice nebo zabarvení.
Rekonstituovaný roztok má být čirý a bezbarvý.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Příprava přípravku IntronA pro intravenózní infúzi:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekci do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 004 EU/ 1/ 99/ 127/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
64 1.
NÁZEV PŘÍPRAVKU
IntronA 10 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička prášku obsahuje 10 milionů IU interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií.
Po rozpuštění, 1 ml obsahuje 10 milionů IU interferonum alfa- 2b.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
Bílý až smetanově zbarvený prášek.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
65 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
66 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
67 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
69 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
70 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
U pacientů, kteří pravidelně/ opakovaně dostávají lidský plazmatický albumin, by mělo být zváženo vhodné očkování (hepatitis A a B).
Standardní opatření k prevenci infekcí pocházejících z používání léčivých přípravků připravených z lidské krve nebo plazmy zahrnují výběr dárců, vyšetřování individuální darované krve a směsí plazmy (plasma pools) na specifické markery infekce a zařazení efektivních výrobních stupňů pro inaktivaci/ odstranění virů.
Přesto nelze zcela vyloučit možnost přenosu původců infekce v případě, že jsou podávány léčivé přípravky připravené z lidské krve nebo plazmy.
To platí též pro neznámé nebo objevené viry a ostatní patogeny.
Nebyl hlášen přenos viru albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když je IntronA podán pacientovi, název a číslo šarže přípravku, aby se zachovala souvislost mezi pacientem a šarží přípravku.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
72 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
73 V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Poruchy imunitního systému§
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Poruchy metabolismu a výživy
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Časté:
Velmi vzácně: § Psychiatrické poruchy
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Závrať, bolest hlavy, porucha soustředění, suchost v ústech Třes, parestézie, hypestézie, migréna, zrudnutí, spavost, porucha chuti
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
75 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
Velmi vzácně:
Poruchy ledvin a močových cest
Časté:
Poruchy reprodukčního systému a prsu
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Bezpečnost s ohledem na původce přenosu, viz bod 4. 4.
76 Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Hypotyreóza§ Hypertyreóza§, virilizmus
Psychiatrické poruchy§
Anorexie Hypertriacylglycerolemie§, hyperurikemie, zvýšená chuť k jídlu
Poruchy nervového systému§
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Časté:
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Časté:
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
77 Respirační, hrudní a mediastinální poruchy Časté:
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Poruchy reprodukčního systému a prsu
Časté:
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Poranění a otravy
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden 78 genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
79 Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
I
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto 80 studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
0, 047
0, 017
Genotype 1,
0, 006
Genotype 2,
43% (33/ 76)
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v
82 Tabulce 6.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycin Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného
83 Roztok lidského albuminu
Rozpouštědlo: voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Je doporučeno okamžité použití.
Chemická a fyzikální stabilita po rozpuštění byla však prokázána pro 24 hodin při 25ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Pro účely přepravy a/ nebo k usnadnění ambulantního použití může být nerozpuštěný přípravek před vlastním použitím uchováván při teplotě do 25ºC po dobu až 4 týdnů během své doby použitelnosti.
Pokud není rozpuštěn během uvedeného 4 týdenního období, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
24 mg prášku (odpovídá 10 MIU) v injekční lahvičce (sklo typ I), se zátkou (butylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) a 1 ml vody na injekci v ampuli (sklo typ I) s 1 injekční stříkačkou, 2 injekčními jehlami a 1 čisticím tamponem.
Velikosti balení 1 a 10.
nebo
Velikosti balení 6.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Rozpuštění přípravku IntronA, prášku pro přípravu injekčního nebo infuzního roztoku, pro parenterální podání:
IntronA je dodáván jako prášek v síle 10 milionů IU/ ml pro jednorázové podání.
Obsah injekční lahvičky musí být rozpuštěn s 1 ml vody na injekci.
Po rozpuštění je roztok izotonický pro parenterální podání.
Pro zabránění mikrobiální kontaminaci by měla být používána během ředění správná bezpečnostní opatření (viz příbalová informace).
Pomocí sterilizované injekční stříkačky a injekční jehly injikujte 1 ml vody na injekci do injekční lahvičky s přípravkem IntronA.
Jemně třepejte, aby se usnadnilo kompletní rozpuštění prášku.
Příslušná dávka pak může být natažena sterilní injekční stříkačkou a injikována.
84 Podobně jako všechny ostatní přípravky pro parenterální aplikaci vizuálně zkontrolujte před podáním připravený roztok, zda neobsahuje žádné cizí částice nebo zabarvení.
Rekonstituovaný roztok má být čirý a bezbarvý.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekci do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 006 EU/ 1/ 99/ 127/ 007 EU/ 1/ 99/ 127/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
85 1.
NÁZEV PŘÍPRAVKU
IntronA 18 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička prášku obsahuje 18 milionů IU interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií.
Po rozpuštění, 1 ml obsahuje 18 milionů IU interferonum alfa- 2b.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
Bílý až smetanově zbarvený prášek.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
86 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
87 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
88 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
90 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
91 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
U pacientů, kteří pravidelně/ opakovaně dostávají lidský plazmatický albumin, by mělo být zváženo vhodné očkování (hepatitis A a B).
Standardní opatření k prevenci infekcí pocházejících z používání léčivých přípravků připravených z lidské krve nebo plazmy zahrnují výběr dárců, vyšetřování individuální darované krve a směsí plazmy (plasma pools) na specifické markery infekce a zařazení efektivních výrobních stupňů pro inaktivaci/ odstranění virů.
Přesto nelze zcela vyloučit možnost přenosu původců infekce v případě, že jsou podávány léčivé přípravky připravené z lidské krve nebo plazmy.
To platí též pro neznámé nebo objevené viry a ostatní patogeny.
Nebyl hlášen přenos viru albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když je IntronA podán pacientovi, název a číslo šarže přípravku, aby se zachovala souvislost mezi pacientem a šarží přípravku.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
93 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
94 V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Leukopenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anémie Čistá aplazie červených krvinek, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácně:
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Velmi vzácně: § Psychiatrické poruchy
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Závrať, bolest hlavy, porucha soustředění, suchost v ústech Třes, parestézie, hypestézie, migréna, zrudnutí, spavost, porucha chuti
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
96 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
Velmi vzácně:
Poruchy ledvin a močových cest
Časté:
Poruchy reprodukčního systému a prsu
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Bezpečnost s ohledem na původce přenosu, viz bod 4. 4.
97 Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Hypotyreóza§ Hypertyreóza§, virilizmus
Psychiatrické poruchy§
Anorexie Hypertriacylglycerolemie§, hyperurikemie, zvýšená chuť k jídlu
Poruchy nervového systému§
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Časté:
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Časté:
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
98 Respirační, hrudní a mediastinální poruchy Časté:
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Poruchy reprodukčního systému a prsu
Časté:
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Poranění a otravy
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden 99 genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
100 Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
I
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto 101 studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
Genotype 1,
17% (21/ 125)
0, 006
38%
7% (2/ 27)
43% (33/ 76)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v
103 Tabulce 6.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycin Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného
104 Roztok lidského albuminu
Rozpouštědlo: voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Je doporučeno okamžité použití.
Chemická a fyzikální stabilita po rozpuštění byla však prokázána pro 24 hodin při 25ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Pro účely přepravy a/ nebo k usnadnění ambulantního použití může být nerozpuštěný přípravek před vlastním použitím uchováván při teplotě do 25ºC po dobu až 4 týdnů během své doby použitelnosti.
Pokud není rozpuštěn během uvedeného 4 týdenního období, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
24 mg prášku (odpovídá 18 MIU) v injekční lahvičce (sklo typ I), se zátkou (butylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) a 1 ml vody na injekci v ampuli (sklo typ I) s 1 injekční stříkačkou, 2 injekčními jehlami a 1 čisticím tamponem.
Velikosti balení 1.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Rozpuštění přípravku IntronA, prášku pro přípravu injekčního nebo infuzního roztoku, pro parenterální podání:
IntronA je dodáván jako prášek v síle 18 milionů IU/ ml pro jednorázové podání.
Obsah injekční lahvičky musí být rozpuštěn s 1 ml vody na injekci.
Po rozpuštění je roztok izotonický pro parenterální podání.
Pro zabránění mikrobiální kontaminaci by měla být používána během ředění správná bezpečnostní opatření (viz příbalová informace).
Pomocí sterilizované injekční stříkačky a injekční jehly injikujte 1 ml vody na injekci do injekční lahvičky s přípravkem IntronA.
Jemně třepejte, aby se usnadnilo kompletní rozpuštění prášku.
Příslušná dávka pak může být natažena sterilní injekční stříkačkou a injikována.
Podobně jako všechny ostatní přípravky pro parenterální aplikaci vizuálně zkontrolujte před podáním připravený roztok, zda neobsahuje žádné cizí částice nebo zabarvení.
Rekonstituovaný roztok má být čirý a bezbarvý.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
105 Příprava přípravku IntronA pro intravenózní infúzi:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekci do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
106 1.
NÁZEV PŘÍPRAVKU
IntronA 30 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička prášku obsahuje 30 milionů IU interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií.
Po rozpuštění, 1 ml obsahuje 30 milionů IU interferonum alfa- 2b.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
Bílý až smetanově zbarvený prášek.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
107 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
108 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
109 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
111 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
112 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
U pacientů, kteří pravidelně/ opakovaně dostávají lidský plazmatický albumin, by mělo být zváženo vhodné očkování (hepatitis A a B).
Standardní opatření k prevenci infekcí pocházejících z používání léčivých přípravků připravených z lidské krve nebo plazmy zahrnují výběr dárců, vyšetřování individuální darované krve a směsí plazmy (plasma pools) na specifické markery infekce a zařazení efektivních výrobních stupňů pro inaktivaci/ odstranění virů.
Přesto nelze zcela vyloučit možnost přenosu původců infekce v případě, že jsou podávány léčivé přípravky připravené z lidské krve nebo plazmy.
To platí též pro neznámé nebo objevené viry a ostatní patogeny.
Nebyl hlášen přenos viru albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když je IntronA podán pacientovi, název a číslo šarže přípravku, aby se zachovala souvislost mezi pacientem a šarží přípravku.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
114 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
115 V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Leukopenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anémie Čistá aplazie červených krvinek, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácně:
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Velmi vzácně: § Psychiatrické poruchy
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Závrať, bolest hlavy, porucha soustředění, suchost v ústech Třes, parestézie, hypestézie, migréna, zrudnutí, spavost, porucha chuti
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
117 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
Velmi vzácně:
Poruchy ledvin a močových cest
Časté:
Poruchy reprodukčního systému a prsu
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Bezpečnost s ohledem na původce přenosu, viz bod 4. 4.
118 Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Hypotyreóza§ Hypertyreóza§, virilizmus
Psychiatrické poruchy§
Anorexie Hypertriacylglycerolemie§, hyperurikemie, zvýšená chuť k jídlu
Poruchy nervového systému§
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Časté:
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Časté:
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
119 Respirační, hrudní a mediastinální poruchy Časté:
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Poruchy reprodukčního systému a prsu
Časté:
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Poranění a otravy
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden 120 genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
121 Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
I
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto 122 studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
Genotype 1,
17% (21/ 125)
0, 006
38%
7% (2/ 27)
43% (33/ 76)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v
124 Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycin Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného
125 Roztok lidského albuminu
Rozpouštědlo: voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Je doporučeno okamžité použití.
Chemická a fyzikální stabilita po rozpuštění byla však prokázána pro 24 hodin při 25ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Pro účely přepravy a/ nebo k usnadnění ambulantního použití může být nerozpuštěný přípravek před vlastním použitím uchováván při teplotě do 25ºC po dobu až 4 týdnů během své doby použitelnosti.
Pokud není rozpuštěn během uvedeného 4 týdenního období, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
24 mg prášku (odpovídá 30 MIU) v injekční lahvičce (sklo typ I), se zátkou (butylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) a 1 ml vody na injekci v ampuli (sklo typ I) s 1 injekční stříkačkou, 2 injekčními jehlami a 1 čisticím tamponem.
Velikosti balení 1.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Rozpuštění přípravku IntronA, prášku pro přípravu injekčního nebo infuzního roztoku, pro parenterální podání:
IntronA je dodáván jako prášek v síle 30 milionů IU/ ml pro jednorázové podání.
Obsah injekční lahvičky musí být rozpuštěn s 1 ml vody na injekci.
Po rozpuštění je roztok izotonický pro parenterální podání.
Pro zabránění mikrobiální kontaminaci by měla být používána během ředění správná bezpečnostní opatření (viz příbalová informace).
Pomocí sterilizované injekční stříkačky a injekční jehly injikujte 1 ml vody na injekci do injekční lahvičky s přípravkem IntronA.
Jemně třepejte, aby se usnadnilo kompletní rozpuštění prášku.
Příslušná dávka pak může být natažena sterilní injekční stříkačkou a injikována.
Podobně jako všechny ostatní přípravky pro parenterální aplikaci vizuálně zkontrolujte před podáním připravený roztok, zda neobsahuje žádné cizí částice nebo zabarvení.
Rekonstituovaný roztok má být čirý a bezbarvý.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
126 Příprava přípravku IntronA pro intravenózní infúzi:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekci do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
127 1.
NÁZEV PŘÍPRAVKU
IntronA 3 miliony IU/ 0, 5 ml injekční nebo infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička injekčního nebo infuzního roztoku IntronA, injekční lahvička pro jednorázové podání, obsahuje 3 miliony IU rekombinantního interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií, v 0, 5 ml roztoku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok Roztok je čirý a bezbarvý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
128 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
129 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
130 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
132 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
133 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
135 Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100,
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického Velmi časté:
Časté:
Velmi vzácně:
Není známo:
Faryngitida *, virová infekce * Bronchitida, sinusitida, herpes simplex (rezistence), rinitida Bakteriální infekce Pneumonie§, sepse Leukopenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anémie Čistá aplazie červených krvinek, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácně:
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Velmi vzácně:
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Časté:
Závrať, bolest hlavy, porucha soustředění, suchost v ústech Třes, parestézie, hypestézie, migréna, zrudnutí, spavost, porucha chuti
Méně časté:
Velmi vzácně:
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§ 137
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (ynd nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Velmi časté:
Časté:
Myalgie, artralgie, muskuloskeletální bolest Artritida Rabdomyolýza, myositida, křeče v lýtkách, bolest zad
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
138 Vícenásobná vyšetření Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
139 Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Hypotyreóza§ Hypertyreóza§, virilizmus
Časté:
Psychiatrické poruchy§
Časté:
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, yndrome, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Enuréza, porucha močení, inkontinence moči
Celkové poruchy a reakce v místě aplikace
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
Časté: § Viz bod 4. 4
 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Coli, do něhož je zaveden genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 – 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Studie prováděné s ostatními interferony tuto
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HbeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
142 samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
143 Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
Genotype 1,
0, 006
38%
7% (2/ 27)
Genotype 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53%
47% (7/ 15)
0, 730
D: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 – 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické parametry.
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému ‚ vyléčení ‘ chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV – RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
145 Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
 Seznam pomocných látek
Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného Dihydrát edetanu disodného Chlorid sodný Metakresol Polysorbát 80, Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
18 měsíců
146  Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při transportu může být roztok před vlastním použitím uchováván při teplotě do 25°C po dobu až 7 dnů během své doby použitelnosti.
V průběhu tohoto období může být IntronA kdykoli znovu uložen do chladničky.
Pokud není přípravek během uvedeného sedmidenního období použit, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
Velikosti balení 1.
Nebo
0, 5 ml roztoku (odpovídá 3 MIU) v injekční lahvičce (sklo typ I), se zátkou (halobutylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) s 1 injekční stříkačkou, 1 injekční jehlou a 1 čisticím tamponem.
Velikosti balení 1, 6 nebo 12.
Na trhu nemusí být všechny velikosti balení.
 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Injekční nebo infuzní roztok IntronA musí být injikován bezprostředně poté, kdy je sterilní injekční stříkačkou z injekční lahvičky natažena odpovídající dávka.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v normálním fyziologickém roztoku nesmí být nižší než 0, 3 milionů IU/ ml.
Příslušná dávka přípravku IntronA se natáhne z injekční( ch) lahvičky (lahviček) a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Podobně jako všechny ostatní léčivé přípravky pro parenterální aplikaci je třeba také IntronA, injekční nebo infuzní roztok, před použitím pečlivě vizuálně zkontrolovat, zda neobsahuje cizí částice nebo zabarvení.
Roztok má být čirý a bezbarvý.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
147  REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 011 EU/ 1/ 99/ 127/ 012 EU/ 1/ 99/ 127/ 013 EU/ 1/ 99/ 127/ 014
 DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
148  NÁZEV PŘÍPRAVKU
IntronA 5 milionů IU/ 0, 5 ml injekční nebo infuzní roztok
 KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička injekčního nebo infuzního roztoku IntronA, injekční lahvička pro jednorázové podání, obsahuje 5 milionů IU rekombinantního interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií, v 0, 5 ml roztoku.
Úplný seznam pomocných látek viz bod 6. 1.
 LÉKOVÁ FORMA
Injekční nebo infuzní roztok Roztok je čirý a bezbarvý.
4.
KLINICKÉ ÚDAJE
 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HbeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
149 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
U pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
150 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
151 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
S chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
154 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Tyto
156 symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
157 Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Leukopenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anémie Čistá aplazie červených krvinek, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácně:
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (ynd nebo zhoršená), Vogtův- Koyanagiho - Haradův yndrome, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Psychiatrické poruchy§
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Časté:
Závrať, bolest hlavy, porucha soustředění, suchost v ústech Třes, parestézie, hypestézie, migréna, zrudnutí, spavost, porucha chuti
Méně časté:
Velmi vzácně:
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Velmi časté:
Časté:
Myalgie, artralgie, muskuloskeletální bolest Artritida Rabdomyolýza, myositida, křeče v lýtkách, bolest zad
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
159 Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Hypotyreóza§ Hypertyreóza§, virilizmus
Časté:
Psychiatrické poruchy§
Časté:
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Poruchy reprodukčního systému a prsu
Časté:
161 Celkové poruchy a reakce v místě aplikace Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
Časté: § Viz bod 4. 4
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
162 interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
163 Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný pegylovaný IntronA interferon IntronA interferon (3 MIU TIW)
Genotype 1,
0, 006
38%
7% (2/ 27)
Genotype 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53%
47% (7/ 15)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické parametry.
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
165 Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
166 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného Dihydrát edetanu disodného Chlorid sodný Metakresol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při transportu může být roztok před vlastním použitím uchováván při teplotě do 25°C po dobu až 7 dnů během své doby použitelnosti.
V průběhu tohoto období může být IntronA kdykoli znovu uložen do chladničky.
Pokud není přípravek během uvedeného sedmidenního období použit, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
167 6. 5 Druh obalu a velikost balení
Velikosti balení 1.
nebo
0, 5 ml roztoku (odpovídá 5 MIU) v injekční lahvičce (sklo typ I), se zátkou (halobutylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) s 1 injekční stříkačkou, 1 injekční jehlou a 1 čisticím tamponem.
Velikosti balení 1, 6 nebo 12.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Injekční nebo infuzní roztok IntronA musí být injikován bezprostředně poté, kdy je sterilní injekční stříkačkou z injekční lahvičky natažena odpovídající dávka.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v normálním fyziologickém roztoku nesmí být nižší než 0, 3 milionů IU/ ml.
Příslušná dávka přípravku IntronA se natáhne z injekční( ch) lahvičky (lahviček) a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Podobně jako všechny ostatní léčivé přípravky pro parenterální aplikaci je třeba také IntronA, injekční nebo infuzní roztok, před použitím pečlivě vizuálně zkontrolovat, zda neobsahuje cizí částice nebo zabarvení.
Roztok má být čirý a bezbarvý.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 015 EU/ 1/ 99/ 127/ 016 EU/ 1/ 99/ 127/ 017 EU/ 1/ 99/ 127/ 018
168 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
169 1.
NÁZEV PŘÍPRAVKU
IntronA 10 milionů IU/ ml injekční nebo infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička injekčního nebo infuzního roztoku IntronA, injekční lahvička pro jednorázové podání, obsahuje 10 milionů IU rekombinantního interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií, v 1 ml roztoku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok Roztok je čirý a bezbarvý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
170 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
171 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
172 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
174 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
175 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
177 Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100,
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického Velmi časté:
Časté:
Velmi vzácně:
Není známo:
Faryngitida *, virová infekce * Bronchitida, sinusitida, herpes simplex (rezistence), rinitida Bakteriální infekce Pneumonie§, sepse Leukopenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anémie Čistá aplazie červených krvinek, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácně:
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Velmi vzácně:
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Časté:
Závrať, bolest hlavy, porucha soustředění, suchost v ústech Třes, parestézie, hypestézie, migréna, zrudnutí, spavost, porucha chuti
Méně časté:
Velmi vzácně:
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§ 179
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Velmi časté:
Časté:
Myalgie, artralgie, muskuloskeletální bolest Artritida Rabdomyolýza, myositida, křeče v lýtkách, bolest zad
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném 180 § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
181 Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Časté: § Psychiatrické poruchy
Velmi časté:
Časté: § Poruchy nervového systému
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Enuréza, porucha močení, inkontinence moči
Celkové poruchy a reakce v místě aplikace
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Poranění a otravy
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
Časté: § Viz bod 4. 4
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Studie prováděné s ostatními interferony tuto
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
184 samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
N=505
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
Všechny genotypy
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22
Genotype 1,
0, 006
Genotype 2,
43% (33/ 76)
0, 730
3
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické parametry.
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
186 Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
187 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného Dihydrát edetanu disodného Chlorid sodný Metakresol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při transportu může být roztok před vlastním použitím uchováván při teplotě do 25°C po dobu až 7 dnů během své doby použitelnosti.
V průběhu tohoto období může být IntronA kdykoli znovu
Pokud není přípravek během uvedeného sedmidenního období použit, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
Velikosti balení 1.
nebo
1 ml roztoku (odpovídá 10 MIU) v injekční lahvičce (sklo typ I), se zátkou (halobutylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) s 1 injekční stříkačkou, 1 injekční jehlou a 1 čisticím tamponem.
Velikosti balení 1, 6 nebo 12.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Injekční nebo infuzní roztok IntronA musí být injikován bezprostředně poté, kdy je sterilní injekční stříkačkou z injekční lahvičky natažena odpovídající dávka.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v normálním fyziologickém roztoku nesmí být nižší než 0, 3 milionů IU/ ml.
Příslušná dávka přípravku IntronA se natáhne z injekční( ch) lahvičky (lahviček) a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Podobně jako všechny ostatní léčivé přípravky pro parenterální aplikaci je třeba také IntronA, injekční nebo infuzní roztok, před použitím pečlivě vizuálně zkontrolovat, zda neobsahuje cizí částice nebo zabarvení.
Roztok má být čirý a bezbarvý.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
189 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 019 EU/ 1/ 99/ 127/ 020 EU/ 1/ 99/ 127/ 021 EU/ 1/ 99/ 127/ 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
190 1.
NÁZEV PŘÍPRAVKU
IntronA 18 milionů IU/ 3 ml injekční nebo infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička injekčního nebo infuzního roztoku IntronA, injekční lahvička pro vícedávkové podání, obsahuje 18 milionů IU rekombinantního interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií, ve 3 ml roztoku.
Jeden ml roztoku obsahuje 6 milionů IU interferonu alfa- 2b.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok Roztok je čirý a bezbarvý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
191 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
192 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
193 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
195 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
196 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
198 Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100,
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického Velmi časté:
Časté:
Velmi vzácně:
Není známo:
Faryngitida *, virová infekce * Bronchitida, sinusitida, herpes simplex (rezistence), rinitida Bakteriální infekce Pneumonie§, sepse Leukopenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anémie Čistá aplazie červených krvinek, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácně:
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Velmi vzácně:
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Časté:
Závrať, bolest hlavy, porucha soustředění, suchost v ústech Třes, parestézie, hypestézie, migréna, zrudnutí, spavost, porucha chuti
Méně časté:
Velmi vzácně:
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§ 200
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Velmi časté:
Časté:
Myalgie, artralgie, muskuloskeletální bolest Artritida Rabdomyolýza, myositida, křeče v lýtkách, bolest zad
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném 201 § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
202 Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Časté: § Psychiatrické poruchy
Velmi časté:
Časté: § Poruchy nervového systému
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Enuréza, porucha močení, inkontinence moči
Celkové poruchy a reakce v místě aplikace
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
Časté: § Viz bod 4. 4
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Studie prováděné s ostatními interferony tuto
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
205 samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
206 Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
Genotype 1,
0, 006
38%
7% (2/ 27)
Genotype 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53%
47% (7/ 15)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické parametry.
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 207 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
208 Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného Dihydrát edetanu disodného Chlorid sodný Metakresol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
209 6. 3 Doba použitelnosti
2 roky
Po prvním otevření injekční lahvičky:
Chemická a fyzikální stabilita po otevření byla prokázána pro 28 dní při 2°C – 8°C.
Z mikrobiologického hlediska může být přípravek po otevření uchováván maximálně po dobu 28 dní při 2°C – 8°C.
Jiný čas a podmínky uchovávání jsou v odpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při transportu může být roztok před vlastním použitím uchováván při teplotě do 25°C po dobu až 7 dnů během své doby použitelnosti.
V průběhu tohoto období může být IntronA kdykoli znovu uložen do chladničky.
Pokud není přípravek během uvedeného sedmidenního období použit, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
Velikosti balení 1, 2 nebo 12.
nebo
3 ml roztoku (odpovídá 18 MIU) v injekční lahvičce (sklo typ I), se zátkou (halobutylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) s 6 injekčními stříkačkami, 6 injekčními jehlami a 12 čisticími tampony.
Velikosti balení 1, 2 nebo 12.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Injekční nebo infuzní roztok IntronA musí být injikován bezprostředně poté, kdy je sterilní injekční stříkačkou z injekční lahvičky natažena odpovídající dávka.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v normálním fyziologickém roztoku nesmí být nižší než 0, 3 milionů IU/ ml.
Příslušná dávka přípravku IntronA se natáhne z injekční( ch) lahvičky (lahviček) a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Podobně jako všechny ostatní léčivé přípravky pro parenterální aplikaci je třeba také IntronA, injekční nebo infuzní roztok, před použitím pečlivě vizuálně zkontrolovat, zda neobsahuje cizí částice nebo zabarvení.
Roztok má být čirý a bezbarvý.
210 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 023 EU/ 1/ 99/ 127/ 024 EU/ 1/ 99/ 127/ 025 EU/ 1/ 99/ 127/ 026 EU/ 1/ 99/ 127/ 041 EU/ 1/ 99/ 127/ 042
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
211 1.
NÁZEV PŘÍPRAVKU
IntronA 25 milionů IU/ 2, 5 ml injekční nebo infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička injekčního nebo infuzního roztoku IntronA, injekční lahvička pro vícedávkové podání, obsahuje 25 milionů IU rekombinantního interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií, v 2, 5 ml roztoku.
Jeden ml roztoku obsahuje 10 milionů IU interferonu alfa- 2b.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok Roztok je čirý a bezbarvý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
212 Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
213 (Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
214 Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
IntronA se aplikuje pomocí skleněné injekční stříkačky pro jednorázové použití nebo injekční stříkačky z umělé hmoty pro jednorázové použití.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
216 Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
217 mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou xantinové deriváty theofylinu nebo aminofylinu.
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
219 Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100,
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického Velmi časté:
Časté:
Velmi vzácně:
Není známo:
Poruchy imunitního systému
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Poruchy metabolismu a výživy Velmi časté:
Časté:
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Poruchy nervového systému§
Velmi časté:
Časté:
Velmi vzácně:
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§ 221
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Velmi časté:
Časté:
Myalgie, artralgie, muskuloskeletální bolest Artritida Rabdomyolýza, myositida, křeče v lýtkách, bolest zad
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném 222 § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
223 Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Časté: § Psychiatrické poruchy
Velmi časté:
Časté: § Poruchy nervového systému
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
Poruchy kůže a podkožní tkáně
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Enuréza, porucha močení, inkontinence moči
Celkové poruchy a reakce v místě aplikace
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
Časté: § Viz bod 4. 4
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých molekulárních typů interferonu.
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Studie prováděné s ostatními interferony tuto
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
226 samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22
Genotype 1,
0, 006
38%
7% (2/ 27)
Genotype 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53%
47% (7/ 15)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické parametry.
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
228 Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
C max (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
229 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného Dihydrát edetanu disodného Chlorid sodný Metakresol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Po prvním otevření injekční lahvičky:
Chemická a fyzikální stabilita po otevření byla prokázána pro 28 dní při 2°C – 8°C.
Z mikrobiologického hlediska může být přípravek po otevření uchováván maximálně po dobu 28 dní při 2°C – 8°C.
Jiný čas a podmínky uchovávání jsou v odpovědnosti uživatele.
230 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při transportu může být roztok před vlastním použitím uchováván při teplotě do 25°C po dobu až 7 dnů během své doby použitelnosti.
V průběhu tohoto období může být IntronA kdykoli znovu uložen do chladničky.
Pokud není přípravek během uvedeného sedmidenního období použit, nelze jej již znovu do chladničky uložit na nové skladovací období a musí být znehodnocen.
6. 5 Druh obalu a velikost balení
Velikosti balení 1, 2 nebo 12.
nebo
2, 5 ml roztoku (odpovídá 25 MIU) v injekční lahvičce (sklo typ I), se zátkou (halobutylová pryž) v zaklapávací pertli (hliník) s bonnetem (polypropylen) s 6 injekčními stříkačkami, 6 injekčními jehlami a 12 čisticími tampony.
Velikosti balení 1, 2 nebo 12.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Injekční nebo infuzní roztok IntronA musí být injikován bezprostředně poté, kdy je sterilní injekční stříkačkou z injekční lahvičky natažena odpovídající dávka.
Podrobný návod pro subkutánní použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v normálním fyziologickém roztoku nesmí být nižší než 0, 3 milionů IU/ ml.
Příslušná dávka přípravku IntronA se natáhne z injekční( ch) lahvičky (lahviček) a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
Podobně jako všechny ostatní léčivé přípravky pro parenterální aplikaci je třeba také IntronA, injekční nebo infuzní roztok, před použitím pečlivě vizuálně zkontrolovat, zda neobsahuje cizí částice nebo zabarvení.
Roztok má být čirý a bezbarvý.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
231 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 027 EU/ 1/ 99/ 127/ 028 EU/ 1/ 99/ 127/ 029 EU/ 1/ 99/ 127/ 030 EU/ 1/ 99/ 127/ 043 EU/ 1/ 99/ 127/ 044
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
232 1.
NÁZEV PŘÍPRAVKU
IntronA 18 milionů IU injekční roztok, vícedávkové pero
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna zásobní vložka obsahuje 18 milionů IU rekombinantního interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií, v 1, 2 ml.
Jeden ml obsahuje 15 milionů IU interferonu alfa- 2b.
Pero je navrženo tak, aby dodalo obsah 18 milionů IU v dávkách odstupňovaných od 1, 5 až do 6 milionů IU.
Pero dodá maximálně 12 dávek po 1, 5 milionu IU po dobu nepřesahující 4 týdny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Roztok je čirý a bezbarvý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
233 Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Vícedávková balení musí být používána pouze jedním pacientem.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
234 Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
(Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
235 Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
237 V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
238 V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
Pacienti se známkami nebo symptomy srovnatelnými s autoimunitními onemocněními by měli být pečlivě posouzeni a prospěch- riziko pokračování léčby interferonem by mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
239 Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky
241 vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Poruchy imunitního systému§
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Časté:
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Poruchy nervového systému§
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Velmi časté:
Časté:
Méně časté:
Velmi vzácně:
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Velmi časté:
Časté:
Myalgie, artralgie, muskuloskeletální bolest Artritida Rabdomyolýza, myositida, křeče v lýtkách, bolest zad
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Celkové poruchy a reakce v místě aplikace
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže 243
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
244 Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Hypotyreóza§ Hypertyreóza§, virilizmus
Psychiatrické poruchy§
Časté:
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
245 Poruchy kůže a podkožní tkáně Velmi časté:
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Poruchy reprodukčního systému a prsu
Časté:
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Poranění a otravy
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
Časté: § Viz bod 4. 4
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
247 IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle 248 tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
Genotype 1,
0, 006
38%
7% (2/ 27)
Genotype 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53%
47% (7/ 15)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické parametry.
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
249 Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
250
C max (ng/ ml) AUC *
3 275 (25) 29 774 (26)
51 (48) 622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného Dihydrát edetanu disodného Chlorid sodný Metakresol Polysorbát 80 Voda na injekci q. s.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
251 6. 3 Doba použitelnosti
18 měsíců
Chemická a fyzikální stabilita byla prokázána na dobu 27 dní při 2°C – 8°C.
Z mikrobiologického hlediska může být přípravek po otevření uchováván maximálně 27 dní při 2°C – 8°C.
Jiný čas a podmínky uchovávání jsou v odpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
1, 2 ml roztoku (odpovídá 18 MIU) v peru ve formě zásobní vložky (sklo typ I), která je na jednom konci opatřena uzávěrem (hliník) obsahujícím vložku (brombutylová pryž) a na druhém konci pístem (brombutylová pryž) s 12 injekčními jehlami a 12 čisticími tampony.
Velikosti balení 1, 2 nebo 8.
Na trhu nemusí být všechny velikosti balení.
Pero je navrženo tak, aby dodalo obsah 18 milionů IU v dávkách odstupňovaných od 1, 5 do 6 milionů IU.
Pero dodá maximálně 12 dávek po 1, 5 milionu IU po dobu nepřesahující 4 týdny.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
IntronA, injekční roztok, vícedávkové pero, je injikován subkutánně po upevnění injekční jehly a nastavení předepsané dávky.
Vyjmi vícedávkové pero z chladničky přibližně 30 minut před aplikací, aby roztok dosáhl pokojové teploty (ne více než 25°C).
Podrobný návod pro použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Každé pero je zamýšleno pro maximálně čtyřtýdenní používání a poté musí být znehodnoceno.
Pro každou dávku musí být použita nová injekční jehla.
Po každé aplikaci musí být injekční jehla bezpečně znehodnocena a pero se musí vrátit okamžitě do chladničky.
Pokud je pero opožděně vráceno do chladničky, je možno tolerovat maximálně 48 hodin (dva dny) vystavení teplotě do 25°C v průběhu čtyř týdnů používání pera.
K použití přípravku IntronA pro podávání nejmenších měřitelných dávek je zajištěno dostačující množství jehel a čisticích tamponů.
Pacienta je nutno poučit, že jehly a tampony navíc, které zůstanou po poslední dávce, je nutné z pera odstranit a vhodně a bezpečně znehodnotit.
Podobně jako všechny ostatní léčivé přípravky pro parenterální aplikaci je třeba také injekční roztok IntronA před použitím pečlivě vizuálně zkontrolovat, zda neobsahuje žádné cizí částice nebo zabarvení.
Roztok má být čirý a bezbarvý.
252 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 031 EU/ 1/ 99/ 127/ 032 EU/ 1/ 99/ 127/ 033
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
253 1.
NÁZEV PŘÍPRAVKU
IntronA 30 milionů IU injekční roztok, vícedávkové pero
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna zásobní vložka obsahuje 30 milionů IU rekombinantního interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií, v 1, 2 ml.
Jeden ml obsahuje 25 milionů IU interferonu alfa- 2b.
Pero je navrženo tak, aby dodalo obsah 30 milionů IU v dávkách odstupňovaných od 2, 5 až do 10 milionů IU.
Pero dodá maximálně 12 dávek po 2, 5 milionu IU po dobu nepřesahující 4 týdny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Roztok je čirý a bezbarvý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
254 Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Vícedávková balení musí být používána pouze jedním pacientem.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
255 Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
(Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
256 Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
258 V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
259 V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
Pacienti se známkami nebo symptomy srovnatelnými s autoimunitními onemocněními by měli být pečlivě posouzeni a prospěch- riziko pokračování léčby interferonem by mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
260 Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky
262 vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Poruchy imunitního systému§
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Časté:
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Poruchy nervového systému§
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Velmi časté:
Časté:
Méně časté:
Velmi vzácně:
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Velmi časté:
Časté:
Myalgie, artralgie, muskuloskeletální bolest Artritida Rabdomyolýza, myositida, křeče v lýtkách, bolest zad
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
264 Celkové poruchy a reakce v místě aplikace Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
265 Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Časté: § Psychiatrické poruchy
Velmi časté:
Časté: § Poruchy nervového systému
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Respirační, hrudní a mediastinální poruchy
Raynaudův fenomén, zrudnutí, bledost
Gastrointestinální poruchy
Velmi časté:
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
266 Poruchy kůže a podkožní tkáně Velmi časté:
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Enuréza, porucha močení, inkontinence moči
Celkové poruchy a reakce v místě aplikace
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
Časté: § Viz bod 4. 4
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
268 IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle 269 tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
Genotype 1,
0, 006
38%
7% (2/ 27)
Genotype 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53%
47% (7/ 15)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické parametry.
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
270 Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
271
C max (ng/ ml) AUC *
3 275 (25) 29 774 (26)
51 (48) 622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného Dihydrát edetanu disodného Chlorid sodný Metakresol Polysorbát 80 Voda na injekci q. s.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
272 6. 3 Doba použitelnosti
18 měsíců
Chemická a fyzikální stabilita byla prokázána na dobu 27 dní při 2°C – 8°C.
Z mikrobiologického hlediska může být přípravek po otevření uchováván maximálně 27 dní při 2°C – 8°C.
Jiný čas a podmínky uchovávání jsou v odpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
1, 2 ml roztoku (odpovídá 30 MIU) v peru ve formě zásobní vložky (sklo typ I), která je na jednom konci opatřena uzávěrem (hliník) obsahujícím vložku (brombutylová pryž) a na druhém konci pístem (brombutylová pryž) s 12 injekčními jehlami a 12 čisticími tampony.
Velikosti balení 1, 2 nebo 8.
Na trhu nemusí být všechny velikosti balení.
Pero je navrženo tak, aby dodalo obsah 30 milionů IU v dávkách odstupňovaných od 2, 5 do 10 milionů IU.
Pero dodá maximálně 12 dávek po 2, 5 milionu IU po dobu nepřesahující 4 týdny.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
IntronA, injekční roztok, vícedávkové pero, je injikován subkutánně po upevnění injekční jehly a nastavení předepsané dávky.
Vyjmi vícedávkové pero z chladničky přibližně 30 minut před aplikací, aby roztok dosáhl pokojové teploty (ne více než 25°C).
Podrobný návod pro použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Každé pero je zamýšleno pro maximálně čtyřtýdenní používání a poté musí být znehodnoceno.
Pro každou dávku musí být použita nová injekční jehla.
Po každé aplikaci musí být injekční jehla bezpečně znehodnocena a pero se musí vrátit okamžitě do chladničky.
Pokud je pero opožděně vráceno do chladničky, je možno tolerovat maximálně 48 hodin (dva dny) vystavení teplotě do 25°C v průběhu čtyř týdnů používání pera.
K použití přípravku IntronA pro podávání nejmenších měřitelných dávek je zajištěno dostačující množství jehel a čisticích tamponů.
Pacienta je nutno poučit, že jehly a tampony navíc, které zůstanou po poslední dávce, je nutné z pera odstranit a vhodně a bezpečně znehodnotit.
Podobně jako všechny ostatní léčivé přípravky pro parenterální aplikaci je třeba také injekční roztok IntronA před použitím pečlivě vizuálně zkontrolovat, zda neobsahuje žádné cizí částice nebo zabarvení.
Roztok má být čirý a bezbarvý.
273 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 034 EU/ 1/ 99/ 127/ 035 EU/ 1/ 99/ 127/ 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
274 1.
NÁZEV PŘÍPRAVKU
IntronA 60 milionů IU injekční roztok, vícedávkové pero
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna zásobní vložka obsahuje 60 milionů IU rekombinantního interferonum alfa- 2b produkovaného v E. coli rekombinantní DNA technologií, v 1, 2 ml.
Jeden ml obsahuje 50 milionů IU interferonu alfa- 2b.
Pero je navrženo tak, aby dodalo obsah 60 milionů IU v dávkách odstupňovaných od 5 až do 20 milionů IU.
Pero dodá maximálně 12 dávek po 5 milionech IU po dobu nepřesahující 4 týdny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Roztok je čirý a bezbarvý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitis B:
Léčba dospělých pacientů s chronickou hepatitidou B, u nichž byly zjištěny sérové markery replikace viru hepatitidy B (přítomnost HBV- DNA a HBeAg), zvýšená alaninaminotransferáza (ALT) a histologicky prokázaný aktivní zánět jater a/ nebo fibróza.
Chronická hepatitis C:
Dospělí pacienti:
IntronA je indikován k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hodnoty transamináz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru (viz bod 4. 4).
Nejlepší způsob použití přípravku IntronA v této indikaci je v kombinaci s ribavirinem.
Děti a mladiství:
IntronA je určen pro použití v kombinaci s ribavirinem k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zatěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Trichocelulární leukémie:
Léčba pacientů s trichocelulární leukémií.
Chronická myeloidní leukémie:
Monoterapie:
Léčba dospělých pacientů s chromosomem Philadelphia nebo s chronickou myeloidní leukémií pozitivní na bcr/ abl translokaci.
275 Z dosavadních zkušeností vyplývá, že u většiny léčených pacientů lze dosáhnout významné/ mírné hematologické a cytogenetické odpovědi.
Významná cytogenetická odpověď je definována jako  34% Ph+ leukemických buněk v kostní dřeni, zatímco mírná odpověď jako  34%, ale  90% Ph+ buněk v kostní dřeni.
Kombinovaná terapie:
Kombinace interferonu alfa- 2b a cytarabinu (Ara- C) podávaná během prvních 12 měsíců léčby prokázala signifikantní zvýšení výskytu významné cytogenetické odpovědi a signifikantní prodloužení přežití 3 let ve srovnání s monoterapií interferonem alfa- 2b.
Mnohočetný myelom:
Jako udržovací léčba u nemocných, u nichž bylo dosaženo objektivní remise (pokles myelomových proteinů o více než 50%), a to následně po iniciální indukční chemoterapii.
Z dosavadních klinických zkušeností vyplývá, že udržovací léčba interferonem alfa- 2b prodlužuje fázi plateau; nicméně účinky na celkové přežívání definitivně prokázány nebyly.
Folikulární lymfom:
Léčba folikulárního lymfomu s vysokým stupněm malignity jako adjuvans vhodné kombinované indukční chemoterapie, jako je schéma CHOP.
Vysoký stupeň malignity je charakterizován výskytem minimálně jedné z následujících známek: velký rozměr tumoru (> 7 cm), postižení tří nebo více mízních uzlin (každá > 3 cm), systémové symptomy (úbytek hmotnosti > 10%, horečka > 38oC po dobu více než 8 dnů nebo noční pocení), splenomegalie přesahující pupek, obstrukce nebo kompresní syndrom postihující některý z hlavních orgánů, postižení orbitální nebo epidurální oblasti, serózní výpotky nebo leukémie.
Karcinoidní tumor:
Léčba karcinoidních tumorů s postižením lymfatických uzlin nebo s jaterními metastázami a s „ karcinoidním syndromem ”.
Maligní melanom:
Jako adjuvantní terapie u pacientů, u nichž byl melanom odstraněn chirurgicky, ale u nichž je vysoké riziko systémové recidivy, tedy např. u pacientů s primárním nebo recidivujícím (klinicky nebo patologicky potvrzeným) postižením lymfatických uzlin.
4. 2 Dávkování a způsob podání
Léčba musí být započata lékařem, který má zkušenosti s postupem léčení nemoci.
Vícedávková balení musí být používána pouze jedním pacientem.
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
Pokud se v průběhu léčby přípravkem IntronA v jakékoli indikaci dostaví nežádoucí účinky, je třeba buď příslušným způsobem upravit dávkování nebo léčbu přechodně přerušit, dokud nežádoucí účinky opět nevymizí.
Pokud se i při adekvátní úpravě dávkování rozvine intolerance nebo choroba progreduje, je třeba podávání přípravku IntronA přerušit.
Při udržovací léčbě subkutánním podáním si podle uvážení lékaře může pacient aplikovat přípravek sám.
Chronická hepatitis B:
Doporučená dávka se pohybuje v rozmezí 5 – 10 milionů IU, podávaných subkutánně třikrát týdně (obden) po dobu 4 až 6 měsíců.
V případě výskytu hematologických poruch (leukocyty  1 500/ mm3, granulocyty  1 000/ mm3, trombocyty  100 000 / mm3) by měla být podávaná dávka snížena o 50%.
Léčbu je nutno přerušit v případě vážné leukopenie ( 1 200 / mm3), vážné neutropenie ( 750 / mm3) nebo vážné trombocytopenie ( 70 000 / mm3).
U všech pacientů, pokud ani po 3 až 4 měsících léčby (maximální tolerovanou dávkou) nedojde ke zlepšení sérových koncentrací HBV- DNA, podávání přípravku IntronA přerušte.
276 Chronická hepatitis C:
IntronA je podáván subkutánně v dávce 3 miliony IU třikrát týdně (obden) dospělým pacientům, buď jako monoterapie, nebo v kombinaci s ribavirinem.
Děti ve věku 3 let nebo starší a mladiství:
IU/ m2 se podává subkutánně třikrát týdně (obden) v kombinaci s ribavirinem, tobolkami nebo perorálním roztokem, podávaným perorálně denně ve dvou dílčích dávkách s jídlem (ráno a večer).
(Viz SPC ribavirinu, tobolky, pro dávkování tobolek ribavirinu a návod na modifikaci dávky pro kombinovanou terapii.
Pediatričtí pacienti, kteří váží < 47 kg nebo nemohou polykat tobolky, viz SPC ribavirinu, perorální roztok).
Pacienti s relapsem (dospělí pacienti):
IntronA se podává v kombinaci s ribavirinem.
Na základě výsledků klinických studií, u kterých jsou k dispozici data po 6 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu 6 měsíců.
Dospělí:
Účinnost přípravku IntronA se zvyšuje, jestliže se podává v kombinaci s ribavirinem.
IntronA by měl být podáván samostatně hlavně v případě intolerance nebo kontraindikace ribavirinu.
IntronA v kombinaci s ribavirinem:
Na základě výsledků klinických studií, které jsou k dispozici po 12 měsících léčby, se doporučuje léčba pacientů přípravkem IntronA v kombinaci s ribavirinem po dobu nejméně 6 měsíců.
V léčbě je třeba pokračovat dalších 6 měsíců (t. j. celkem 12 měsíců léčby) u těch pacientů, kteří vykazují negativní HCV- RNA v 6. měsíci léčby, virový genotyp 1 (stanovený ve vzorku před léčbou) a vysokou virovou zátěž před léčbou.
Při rozšíření léčby na 12 měsíců je nutno vzít v úvahu další negativní prognostické faktory (věk  40 let, muži, pacienti s přemosťující fibrózou).
Pacienti, kteří v průběhu klinických studií nevykazovali po 6 měsících léčby virologickou odpověď (HCV- RNA pod spodní hranicí detekce), se nestali virologicky reagujícími osobami (HCV- RNA pod spodní hranicí detekce 6 měsíců po ukončení léčby).
IntronA samostatně:
Optimální trvání léčby samotným přípravkem IntronA není ještě definitivně stanoveno, ale doporučuje se léčba o délce 12 až 18 měsíců.
U pacientů léčených samotným přípravkem IntronA po dobu nejméně 3 až 4 měsíců se doporučuje stanovit stav HCV- RNA.
Léčba může pokračovat u těch pacientů, kteří mají negativní HCV- RNA.
Děti a mladiství:
Účinnost a bezpečnost přípravku IntronA v kombinaci s ribavirinem nebyla u dětí a mladistvých s dříve neléčenou chronickou hepatitidou C studována.
Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
277 Trichocelulární leukémie:
Doporučená dávka činí 2 miliony IU/ m2, podávaných subkutánně třikrát týdně (obden), a to u pacientů se splenektomií i bez ní.
U většiny pacientů s trichocelulární leukémií dochází k normalizaci jedné či více hematologických hodnot během jednoho až dvou měsíců léčby přípravkem IntronA.
Ke zlepšení všech tří hematologických hodnot (počet granulocytů a trombocytů a koncentrace hemoglobinu) bývá nutná doba šesti nebo více měsíců.
Pokud tedy onemocnění neprogreduje nebo se neprojeví závažná intolerance léčby, musí být dávkovací schéma po zmíněnou dobu dodrženo.
Chronická myeloidní leukémie:
Doporučená dávka přípravku IntronA se pohybuje v rozmezí 4 – 5 milionů IU/ m2, podávaných subkutánně každý den.
Někteří pacienti vykazují zlepšení po přípravku IntronA v dávce 5 milionů IU/ m2, podávané subkutánně denně v kombinaci s cytarabinem (Ara- C) v dávce 20 mg/ m2, podávané denně subkutánně po dobu 10 dní v měsíci (až do maximální denní dávky 40 mg).
Po úpravě počtu leukocytů se k udržení hematologické remise podává maximální tolerovaná dávka přípravku IntronA (4 – 5 milionů IU/ m2 denně).
Podávání přípravku musí být přerušeno, pokud se ani po 8 – 12 týdnech léčby nedosáhne alespoň částečné hematologické remise nebo klinicky významné cytoredukce.
Mnohočetný myelom:
Udržovací léčba:
U pacientů ve fázi plateau (pokles myelomových proteinů o více než 50%) po iniciální indukční chemoterapii lze podávat interferon alfa- 2b jako monoterapii, a to subkutánně v dávce 3 miliony IU/ m2 třikrát týdně (obden).
Folikulární lymfom:
Interferon alfa- 2b může být podáván jako adjuvantní léčba k chemoterapii, a to subkutánně v dávce 5 milionů IU třikrát týdně (obden) po dobu 18 měsíců.
Doporučuje se dávkovací schéma CHOP, nicméně klinické zkušenosti jsou pouze se schématem CHVP (kombinace cyklofosfamid, doxorubicin, teniposid a prednisolon).
Karcinoidní tumor:
Obvyklá dávka činí 5 milionů IU (3 – 9 milionů IU) podávaných subkutánně třikrát týdně (obden).
U pacientů s onemocněním v pokročilém stadiu lze volit denní dávku až 5 milionů IU.
Během chirurgického výkonu a po něm je třeba podávání léku dočasně přerušit.
Terapie může pokračovat tak dlouho, jak dlouho na léčbu interferonem alfa- 2b pacient reaguje.
Maligní melanom:
Jako indukční terapie je interferon alfa- 2b podáván intravenózně v dávce 20 milionů IU/ m2 denně, a to vždy pět dnů v týdnu po dobu čtyř týdnů; vypočtená dávka interferonu alfa- 2b se přidá do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) a podává se intravenózně ve 20- ti minutové infúzi (viz bod 6. 6).
Doporučená dávka pro udržovací léčbu činí 10 milionů IU/ m2, podávaných subkutánně třikrát týdně (obden) po dobu 48 týdnů.
Pokud se v průběhu léčby interferonem alfa- 2b vyskytnou závažné nežádoucí reakce, zejména dojde- li k poklesu počtu granulocytů na < 500/ mm3 nebo k vzestupu alaninaminotransferázy/ aspartátaminotransferázy (ALT/ AST) na hodnoty 5 x vyšší než je horní hranice normy, přerušte přechodně léčbu až do doby, než nežádoucí účinky vymizí.
Při opětném zahájení léčby interferonem alfa- 2b je nutno podávat dávku rovnající se 50% dávky předchozí.
Pokud přetrvává intolerance i po úpravě dávky nebo pokud dojde k poklesu granulocytů na  250/ mm3 nebo ke vzestupu ALT/ AST na hodnoty 10 x vyšší než je horní hranice normy, je nutno podávání interferonu alfa- 2b přerušit.
Ačkoli optimální (minimální) dávka k dosažení plného klinického efektu dosud známa není, je třeba podávat nemocným doporučenou dávku, s eventuální redukcí vzhledem k toxicitě, jak bylo popsáno výše.
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
- Preexistující závažné srdeční onemocnění v anamnéze, např. nekontrolovaná městnavá srdeční
nedostatečnost, nedávný infarkt myokardu, vážné arytmické poruchy.
- Závažné poruchy funkce jater nebo ledvin, včetně těch, jež jsou způsobeny metastázami.
- Epilepsie a/ nebo narušená funkce centrálního nervového systému (CNS) (viz bod 4. 4).
- Chronická hepatitida s dekompenzovanou jaterní cirhózou.
- Chronická hepatitida u pacientů, léčených v současnosti či v nedávné minulosti
imunosupresivy, s výjimkou stavů po ukončení krátkodobého podávání kortikosteroidů.
- Autoimunitní hepatitida; nebo autoimunitní onemocnění v anamnéze; příjemci
transplantovaných orgánů léčení imunosupresivy.
- Preexistující onemocnění štítné žlázy, pokud je nelze upravit konvenční léčbou.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Kombinovaná terapie s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.
4. 4 Zvláštní upozornění a opatření pro použití
Pro všechny pacienty:
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během léčby přípravkem IntronA pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem IntronA v kombinaci s ribavirinem byly v průběhu léčby a během 6 - ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických onemocnění.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem IntronA přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba interferonem alfa - 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Ojediněle byly pozorovány akutní hypersenzitivní reakce na interferon alfa- 2b (např. urtikarie, angioedém, zúžení průdušek, anafylaxe) při podávání přípravku IntronA.
Pokud se takové reakce objeví, přerušte podávání léku a zahajte vhodnou medikamentózní terapii.
Přechodný exantém přerušení léčby nevyžaduje.
Středně závažné až těžké nežádoucí účinky si mohou vyžádat úpravu dávkování, nebo v některých případech ukončení léčby přípravkem IntronA.
Pokud se u pacienta v průběhu léčby přípravkem IntronA objeví porucha jaterní funkce, je třeba zahájit jeho pečlivé sledování, a pokud se známky a příznaky postižení dále rozvíjejí, je nutno léčbu přerušit.
V průběhu léčby a do dvou dnů po jejím ukončení se může dostavit hypotenze, která může vyžadovat podpůrnou léčbu.
279 V průběhu léčby přípravkem IntronA je nutné zajistit adekvátní hydrataci pacienta, neboť u některých nemocných se v důsledku deplece tekutin projevuje hypotenze.
V některých případech může být nutné i dodat tekutiny.
Protože součástí chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferonem častý, je často i horečka, je nutno vyloučit ostatní možné příčiny perzistujících febrilních stavů.
Přípravek IntronA je nutno se zvýšenou opatrností podávat u oslabených nemocných, jako např. s chorobami plic (chronickou obstrukční chorobou bronchopulmonální) nebo s diabetem se sklonem ke ketoacidóze.
Zvýšené pozornosti je třeba též u pacientů s poruchami krevní srážlivosti (např. tromboflebitidou nebo plicními emboliemi) nebo s těžkou myelosupresí.
Vzácně byly u pacientů léčených interferonem alfa, včetně nemocných léčených přípravkem IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, včetně fatálních případů.
Etiologie zatím nebyla objasněna.
Je však prokázáno, že tyto symptomy se objevují častěji v souvislosti s podáváním čínského přípravku rostlinného původu Shosaikoto, pokud je podáván současně s interferonem alfa (viz bod 4. 5).
Každý pacient, u něhož se objeví horečka, kašel, dyspnoe nebo jiné respirační příznaky, se musí podrobit rentgenovému vyšetření hrudníku.
Pokud se na rentgenovém snímku prokáží plicní infiltráty nebo pokud existují známky zhoršení plicní funkce, musí být pacient pečlivě sledován a léčba interferonem alfa v případě potřeby přerušena.
Tyto problémy se při léčbě interferonem alfa vyskytují častěji u pacientů s chronickou hepatitidou C, ale byly popsány také u onkologických pacientů léčených interferonem alfa.
Okamžité přerušení podávání interferonu alfa a léčba kortikosteroidy vede obvykle k ústupu plicních nežádoucích účinků.
Vzácně byly hlášeny po terapii interferony alfa nežádoucí účinky týkající se zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
U každého pacienta, který si stěžuje na změny ostrosti vidění nebo zorného pole, nebo uvádí během léčby přípravkem IntronA jakékoli jiné oftalmologické symptomy, musí být provedeno okamžitě komplexní oční vyšetření.
Pravidelná vyšetření zraku během terapie přípravkem IntronA se doporučují zejména u pacientů s chorobami, které by mohly mít souvislost s poruchami sítnice, jako např. diabetes mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku IntronA u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U některých pacientů léčených vyššími dávkami, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvá úprava až tři týdny.
Velmi vzácně se při léčbě velmi vysokými dávkami přípravku IntronA objevily záchvaty.
Pokud je podávání přípravku IntronA nutné u dospělých pacientů s anamnézou městnavé srdeční nedostatečnosti, infarktu myokardu a/ nebo s dříve prodělanými nebo současnými poruchami srdečního rytmu, musí být tito pacienti během léčby pečlivě sledováni.
U nemocných s preexistujícími srdečními problémy a/ nebo s nádorovými chorobami v pokročilém stadiu je třeba před zahájením léčby a v jejím průběhu provádět elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, u některých pacientů si však mohou vyžádat přerušení podávání přípravku IntronA.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Byla pozorována hypertriglyceridémie a zhoršení hypertriglyceridémie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
Vzhledem ke zprávám, že interferon alfa exacerbuje preexistující psoriázu a sarkoidózu, podávání přípravku IntronA u pacientů s psoriázou nebo sarkoidózou se doporučuje pouze tehdy, převyšuje- li potenciální prospěch potenciální riziko.
Předběžné údaje ukazují, že léčba interferonem alfa může mít souvislost se zvýšeným počtem odmítnutí ledvinného štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
280 V průběhu léčby alfa- interferony byla pozorována tvorba autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko je u pacientů, kteří jsou k rozvoji autoimunitních onemocnění predisponováni.
Pacienti se známkami nebo symptomy srovnatelnými s autoimunitními onemocněními by měli být pečlivě posouzeni a prospěch- riziko pokračování léčby interferonem by mělo být přehodnoceno (viz také bod 4. 4 Chronická hepatitis C, Monoterapie (abnormální funkce štítné žlázy) a bod 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Léčbu přípravkem IntronA přerušte u těch pacientů s chronickou hepatitidou, u nichž dojde k prodloužení koagulačních parametrů, neboť to může být známka jaterní dekompenzace.
Chronická hepatitis C:
Kombinovaná léčba s ribavirinem:
Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitidou C současně s ribavirinem, prostudujte si také SPC ribavirinu.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Monoterapie:
Ojediněle se u dospělých pacientů léčených přípravkem IntronA pro chronickou hepatitidu C projevily poruchy funkce štítné žlázy (hypo - nebo hypertyreoidismus).
V klinických studiích s podáváním přípravku IntronA se tyto poruchy vyvinuly celkem u 2, 8% pacientů.
Poruchy bylo možno zvládnout konvenční léčbou.
Mechanismus, jímž přípravek IntronA ovlivňuje funkce štítné žlázy, není znám.
Před zahájením léčby chronické hepatitidy C přípravkem IntronA je třeba zhodnotit hladiny tyreostimulačního hormonu (TSH).
Jakékoliv eventuální zjištěné poruchy funkce štítné žlázy je nutno léčit konvenčními prostředky.
Podávání přípravku IntronA lze zahájit, je- li možné touto medikací udržet hladiny TSH v normálním rozmezí.
Pokud se u pacienta v průběhu léčby přípravkem IntronA projeví příznaky svědčící o narušené funkci štítné žlázy, vyšetřete hladiny TSH.
V podávání přípravku lze pokračovat pouze tehdy, je- li možné pomocí léčby udržet hladiny TSH v normálním rozmezí.
Samotné přerušení léčby přípravkem IntronA k obnovení narušené funkce štítné žlázy nevede (viz také Děti a mladiství, Monitorování štítné žlázy).
Doplňkové monitorování specifické pro děti a mladistvé Monitorování štítné žlázy:
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby přípravkem IntronA musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba přípravkem IntronA může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě interferonem alfa- 2b a ribavirinem byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití interferonu alfa- 2b s ribavirinem.
281 Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
HCV/ HIV koinfekce:
U pacientů současně infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (HAART) může vzrůstat riziko vývoje acidózy z nahromadění kyseliny mléčné.
Opatrnosti je třeba v případě přidání přípravku IntronA a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem by mohlo být zvýšeno riziko rozvoje anémie.
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může toto riziko u těchto pacientů zvýšit.
Doprovodná chemoterapie:
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést ke vzrůstu rizika toxicity (závažnosti a trvání), což může být život ohrožující nebo fatální, jako výsledek současně podaného léčiva.
Nejčastěji hlášené potenciálně život ohrožující nebo fatální nežádoucí účinky zahrnovaly mukozitidu, průjem, neutropenii, poruchy ledvin a poruchy elektrolytů.
Riziko vzrůstu toxicity vyžaduje opatrné úpravy dávek pro přípravek IntronA a pro souběžně podávané chemoterapeutikum (viz bod 4. 5).
Jestliže je přípravek IntronA užíván s hydroxykarbamidem (hydroxyureou), může se zvýšit frekvence a závažnost kožní vaskulitidy.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní vyšetření:
Před zahájením systémové léčby přípravkem IntronA a pravidelně i v jejím průběhu je třeba u všech pacientů provádět standardní hematologická vyšetření a biochemická vyšetření krve (kompletní i diferenciální krevní obraz, počet trombocytů, elektrolyty, jaterní enzymy, sérové bílkoviny, sérový bilirubin a kreatinin).
V průběhu léčby hepatitidy B a C se doporučuje provádět vyšetření v 1., 2., 4., 8., 12. a 16. týdnu a poté každý druhý měsíc.
Pokud se hodnoty ALT v průběhu podávání přípravku IntronA zvýší na dvojnásobek výchozí hodnoty nebo více, lze s léčbou pokračovat pouze tehdy, neobjeví- li se známky a příznaky jaterního selhání.
ALT, protrombinový čas, alkalická fosfatáza, albumin a bilirubin je třeba vyšetřovat ve dvoutýdenních intervalech.
U pacientů léčených pro maligní melanom je třeba v průběhu indukční fáze léčby jedenkrát týdně a v průběhu udržovací léčby jednou měsíčně monitorovat jaterní funkce a celkový i diferenciální bílý krevní obraz (WBC).
Účinky na fertilitu:
Interferon může poškodit fertilitu (viz body 4. 6 a 5. 3).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Narkotika, hypnotika a sedativa musejí být podávána s velkou opatrností, pokud jsou užívána současně s přípravkem IntronA.
Interakce přípravku IntronA s dalšími léky nebyly dosud zcela zhodnoceny.
Doporučuje se zvýšená opatrnost při podávání přípravku IntronA současně s jinými potenciálně myelosupresivními látkami.
Interferony mohou ovlivňovat oxidativní metabolické procesy.
To je třeba vzít v úvahu v případech, kde je IntronA podáván zároveň s léky metabolizovanými právě tímto mechanismem, jako jsou
V průběhu současného podávání přípravku s xantinovými přípravky je nutno monitorovat hladiny theofylinu v séru a v případě potřeby upravit dávkování.
Vzácně byly u pacientů léčených interferonem alfa, včetně přípravku IntronA, pozorovány plicní infiltráty, pneumonitida a pneumonie, které byly někdy fatální.
Etiologie zatím nebyla objasněna.
Tyto symptomy se vyskytovaly častěji, když současně s interferonem alfa byl podáván čínský přípravek rostlinného původu Shosaikoto (viz bod 4. 4).
Ara- C, cyklofosfamid, doxorubicin, teniposid) může vést k vzrůstu rizika toxicity (závažnosti a trvání) (viz bod 4. 4).
(Pokud bude přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si také SPC ribavirinu.)
4. 6 Těhotenství a kojení
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
IntronA musí být s opatrností podáván mužům ve fertilním věku.
U žen léčených lidským leukocytárním interferonem byl hlášen pokles koncentrace estradiolu a progesteronu v séru.
Adekvátní údaje o podávání interferonu alfa- 2b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
IntronA by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Kojení by se mělo před začátkem léčby přerušit, vzhledem k potenciálním nežádoucím účinkům u kojených dětí.
Kombinovaná léčba s ribavirinem:
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají IntronA v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienty je třeba upozornit, že v průběhu léčby přípravkem IntronA se může objevit zvýšená únava, ospalost či zmatenost, a proto je doporučeno vyvarovat se řízení dopravních prostředků nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Pokud je přípravek IntronA podáván pacientům s chronickou hepatitis C současně s ribavirinem, prostudujte si nežádoucí účinky ribavirinu v SPC ribavirinu.
V klinických studiích, prováděných v rozsáhlém spektru indikací a širokém spektru dávek (od 6 MIU/ m2/ týden u trichocelulární leukémie po 100 MIU/ m2/ týden u melanomu), patřily k nejčastěji uváděným nežádoucím účinkům horečka, únava, bolesti hlavy a myalgie.
Horečka a únava často vymizely během 72 hodin po přerušení nebo vysazení léčby.
V klinických studiích prováděných u pacientů s hepatitidou C byli pacienti léčeni přípravkem IntronA samotným nebo v kombinaci s ribavirinem po dobu jednoho roku.
Všichni pacienti v těchto studiích dostávali 3 MIU přípravku IntronA třikrát týdně.
V Tabulce 1 je uvedena frekvence, s jakou pacienti hlásili nežádoucí účinky (ve vztahu k léčbě) v klinických studiích u dosud neléčených pacientů, kteří byli léčeni jeden rok.
Závažnost byla vesměs mírná nebo středně závažná.
Nežádoucí účinky
283 vyjmenované v Tabulce 1 jsou založeny na zkušenostech z klinických hodnocení a z období po uvedení přípravku na trh.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácně (≥1/ 10 000, < 1/ 1 000); velmi vzácně (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1.
Nežádoucí účinky přípravku IntronA samotného nebo v kombinaci s ribavirinem hlášené v průběhu klinických hodnocení nebo po uvedení přípravku na trh Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Méně časté:
Vzácně:
Poruchy krve a lymfatického systému
Velmi časté:
Časté:
Není známo:
Leukopenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anémie Čistá aplazie červených krvinek, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácně:
Není známo:
Endokrinní poruchy
Sarkoidóza, exacerbace sarkoidózy Systémový lupus erytematodes, vaskulitida, revmatoidní artritida (nová nebo zhoršená), Vogtův- Koyanagiho - Haradův syndrom, akutní reakce přecitlivělosti včetně kopřivky, angioedému, zúžení průdušek, anafylaxe§
Časté:
Velmi vzácně:
Hypotyreóza§, hypertyreóza§ Diabetes, zhoršený diabetes
Psychiatrické poruchy§
Anorexie Hypokalcemie, dehydratace, hyperurikemie, žízeň Hyperglykemie, hypertriacylglycerolemie§, zvýšená chuť k jídlu
Velmi časté:
Deprese, nespavost, úzkost, emoční labilita *, agitace, nervozita
Časté:
Vzácně:
Velmi vzácně:
Zmatenost, poruchy spánku, snížení libida Myšlenky na sebevraždu Sebevražda, pokusy o sebevraždu, agresivní chování (někdy namířené vůči jiným), psychózy včetně halucinací
Není známo:
Vražedné myšlenky, změna mentálního stavu§, mánie, bipolární poruchy
Časté:
Závrať, bolest hlavy, porucha soustředění, suchost v ústech Třes, parestézie, hypestézie, migréna, zrudnutí, spavost, porucha chuti
Méně časté:
Velmi vzácně:
Periferní neuropatie Krvácení do mozku, mozková ischemie, záchvaty křečí, porucha vědomí, encefalopatie
Časté:
Rozmazané vidění Konjunktivitida, porucha vidění, porucha slzné žlázy, bolest oka
Krvácení do sítnice§, retinopatie (včetně makulárního edému), ucpání retinální tepny nebo žíly§, neuritida optiku, edém papily, ztráta zrakové ostrosti nebo výpadky zrakového pole, vatové skvrny§
Časté:
Srdeční poruchy
Časté:
Velmi vzácně:
Není známo:
Cévní poruchy
Bušení srdce, tachykardie Kardiomyopatie Infarkt myokardu, srdeční ischemie Arytmie
Časté:
Velmi vzácně Respirační, hrudní a mediastinální poruchy
Hypertenze Periferní ischemie, hypotenze§
Velmi časté:
Časté:
Dušnost *, kašel * Epistaxe, respirační porucha, nosní kongesce, rýma, suchý kašel
Velmi vzácně:
Plicní infiltráty§, pneumonitida§
Velmi časté:
Časté:
Není známo:
Poruchy jater a žlučových cest
Časté:
Poruchy kůže a podkožní tkáně
Hepatomegalie Hepatotoxicita (včetně fatální)
Velmi časté:
Časté:
Psoriáza (nová nebo zhoršená) §, makulopapulózní vyrážka, erytematózní vyrážka, ekzém, erytém, porucha kůže
Velmi vzácně:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Velmi časté:
Časté:
Myalgie, artralgie, muskuloskeletální bolest Artritida Rabdomyolýza, myositida, křeče v lýtkách, bolest zad
Časté močení Selhání ledvin, renální insuficience, nefrotický syndrom
Amenorea, bolest prsů, dysmenorea, menoragie, porucha menstruace, vaginální potíže
285 Celkové poruchy a reakce v místě aplikace Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, únava, mrazení, horečka§, chřipkové příznaky§, slabost, podrážděnost, bolest na hrudníku, malátnost
Časté:
Velmi vzácně:
Vícenásobná vyšetření
Bolest v místě vpichu Nekróza v místě vpichu, otok obličeje
Velmi časté:
Pokles tělesné hmotnosti
* Tyto příhody se vyskytovaly často pouze po přípravku IntronA samotném § Viz bod 4. 4
Tyto nežádoucí účinky byly hlášeny též s přípravkem IntronA samotným.
Nežádoucí účinky pozorované u hepatitidy C reprezentují ty, které jsou hlášeny, když je přípravek IntronA podáván v jiných indikacích, s očekávaným vzrůstem incidence v závislosti na dávce.
Například ve skupině pacientů s melanomem při adjuvantní léčbě s vysokými dávkami přípravku IntronA byly incidence únavy, horečky, myalgie, neutropenie/ anémie, anorexie, nevolnosti a zvracení, průjmu, zimnice, chřipkových (flu- like) příznaků, deprese, alopecie, změny chuti a závratě větší než ve studii u skupin s hepatitidou C.
14% pacientů), ve srovnání s mírnou nebo střední závažností obvykle spojenou s nízkými dávkami.
Nežádoucí účinky je možno obvykle zvládnout úpravou dávky.
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní (viz bod 4. 4).
U alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitou způsobených poruch, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy, neuropatií včetně mononeuropatií (viz také bod 4. 4).
Ke klinicky významným abnormálním laboratorním hodnotám, které se objevují nejčastěji při podávání přípravku v dávkách vyšších než 10 milionů IU denně, patří pokles počtu granulocytů a leukocytů, pokles koncentrace hemoglobinu a počtu trombocytů; vzestup alkalické fosfatázy, LDH, sérových koncentrací kreatininu a dusíku močoviny v séru.
Byla hlášena středně závažná a obvykle reverzibilní pancytopenie.
Vzestup ALT/ AST (SGPT/ SGOT) v séru byl zaznamenán jako abnormalita u některých pacientů léčených pro jiné poruchy než pro hepatitidu a rovněž u nemocných s chronickou hepatitidou B, u kterých koreloval s clearancí virových DNAp.
Dětští pacienti
Děti a mladiství – Chronická hepatitis C V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anémii a neutropenii.
286 Nežádoucí účinky vyjmenované v Tabulce 2 jsou založeny na zkušenostech z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2.
Nežádoucí účinky hlášené velmi často a často v klinických hodnoceních u dětí Velmi časté (≥ 1/ 10) - Časté (≥ 1/ 100, < 1/ 10) Třída orgánového systému Infekce a zamoření
Nežádoucí účinky
Velmi časté:
Časté:
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Poruchy krve a lymfatického systému
Časté:
Endokrinní poruchy
Časté:
Hypotyreóza§ Hypertyreóza§, virilizmus
Časté: § Psychiatrické poruchy
Velmi časté:
Deprese, emoční labilita, nespavost Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, porucha soustředění, somnolence
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, zubní potíže
Časté:
287 Poruchy kůže a podkožní tkáně Velmi časté:
Časté:
Poruchy svalové a kosterní soustavy a pojivové tkáně
Alopecie, vyrážka Fotosenzitivní reakce, makulopapulární exantém, ekzém, akné, porucha kůže, porucha nehtu, odbarvení kůže, svědění, suchost kůže, erytém, modřina, zvýšené pocení
Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Poruchy reprodukčního systému a prsu
Časté:
Ženské pohlaví: amenorea, menorrhagie, porucha menstruace, vaginální porucha Mužské pohlaví: bolest varlat
Zánět v místě vpichu, reakce v místě vpichu, únava, mrazení, horečka§, příznaky podobné chřipce§, malátnost, podrážděnost
Časté:
Vícenásobná vyšetření
Bolest na hrudníku, slabost, otok, bolest v místě vpichu
Velmi časté:
Snížení rychlosti růstu (nižší tělesná výška a/ nebo hmotnost v daném věku) §
Časté: § Viz bod 4. 4
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování, který by vedl k akutním klinickým projevům.
Nicméně, stejně jako u kterékoli jiné farmakologicky aktivní látky, je indikována symptomatická léčba s častým monitorováním vitálních funkcí a pečlivým sledováním pacienta.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunostimulancia, cytokiny a imunomodulátory, interferony, interferon alfa- 2b, ATC kód:
L03A B05
IntronA je sterilní, stabilní forma vysoce čištěného interferonu alfa- 2b, vyráběného technologií rekombinantní DNA.
Rekombinantní interferon alfa- 2b je ve vodě rozpustná bílkovina s molekulovou hmotností přibližně 19 300 daltonů.
Získává se z klonu bakterie E. coli, do něhož je zaveden genetickým inženýrstvím vyprodukovaný plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Aktivita přípravku IntronA se vyjadřuje v IU, přičemž 1 mg rekombinantního interferonu alfa- 2b odpovídá 2, 6 x 108 IU.
Hodnota mezinárodní jednotky je odvozena ze srovnání aktivity rekombinantního interferonu alfa- 2b a aktivity mezinárodního referenčního lidského leukocytárního interferonu, schváleného Světovou zdravotnickou organizací.
Interferony tvoří rodinu proteinů o malé molekule, s molekulovou hmotností v rozmezí 15 000 - 21 000 daltonů.
K jejich produkci a sekreci v buňkách dochází v reakci na virové infekce či působení různých syntetických i biologických induktorů.
Dosud byly identifikovány tři hlavní třídy interferonů: alfa, beta a gama.
Ani tyto tři hlavní třídy však nejsou vnitřně homogenní a zahrnují několik různých
Dosud bylo identifikováno více než 14 geneticky odlišných lidských interferonů alfa.
Přípravek IntronA je v této klasifikaci označován jako rekombinantní interferon alfa - 2b.
Interferony působí na buňky prostřednictvím své vazby na specifické membránové receptory na buněčném povrchu.
Lidské interferonové receptory, izolované z lidských lymfoblastů (Daudi), jsou vysoce asymetrické proteiny.
Vyznačují se selektivitou vůči lidským, avšak nikoli vůči myším interferonům, což svědčí pro jejich druhovou specificitu.
Nicméně některé druhy opic, např.
Z výsledků řady dosud provedených studií vyplývá, že po vazbě na příslušné membránové receptory zahajuje interferon složitou sekvenci intracelulárních dějů, k nimž patří i indukce specifických enzymů.
Předpokládá se, že tento proces minimálně zčásti zodpovídá za nejrůznější buněčné reakce na interferon, a to včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace, jakož i takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a zvýšení specifických cytotoxických účinků lymfocytů vůči cílovým buňkám.
Předpokládá se, že na pozitivních terapeutických účincích interferonu se podílí minimálně část, nebo spíše celý komplex těchto aktivit.
Rekombinantní interferon alfa- 2b prokázal ve studiích na zvířecích i lidských buněčných kulturách, jakož i u lidských nádorových xenotransplantátů přenesených na zvířata, antiproliferativní působení.
In vitro byla prokázána jeho významná imunomodulační aktivita.
Rekombinantní interferon alfa- 2b má dále schopnost inhibovat replikaci virů in vitro i in vivo.
I když přesný mechanismus protivirového působení rekombinantního interferonu alfa- 2b zůstává zatím neznámý, je zřejmé, že ovlivňuje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru, a pokud přece jen k replikaci dojde, znemožňuje nově vytvořeným virionům opustit buňku.
Současné klinické zkušenosti u pacientů, kteří byli léčeni interferonem alfa- 2b 4 až 6 měsíců ukazují, že léčba může způsobit clearanci sérových HBV- DNA.
Bylo pozorováno zlepšení histologického nálezu jater.
U dospělých pacientů se ztrátou HBeAg a HBV- DNA se významně snížila nemocnost a mortalita.
Interferon alfa- 2b (6 MIU/ m2 třikrát týdně po 6 měsíců) byl podáván dětem s chronickou aktivní hepatitidou B.
Vzhledem k metodické chybě nebylo možné prokázat účinnost.
Navíc u dětí léčených interferonem alfa- 2b byla zjištěna snížená rychlost růstu a u některých případů byla pozorována deprese.
U dospělých pacientů, kteří dostávají interferon v kombinaci s ribavirinem, je dosažená četnost setrvalé odpovědi 47%.
Lepší účinnost byla prokázána u kombinace pegylovaného interferonu s ribavirinem (četnost setrvalé odpovědi 61% dosažená ve studii prováděné u dosud neléčených pacientů s dávkou ribavirinu > 10, 6 mg/ kg, p < 0, 01).
Dospělí pacienti:
IntronA samostatně nebo v kombinaci s ribavirinem byl studován ve 4 randomizovaných klinických studiích fáze III, které zahrnovaly 2 552 pacientů s chronickou hepatitidou C, dosud neléčených interferonem.
Ve studiích byla srovnána účinnost přípravku IntronA samotného nebo v kombinaci s ribavirinem.
Účinnost byla definována jako udržení virologické odpovědi po dobu 6- ti měsíců po ukončení léčby.
Pacienti vhodní pro zařazení do těchto studií měli chronickou hepatitidu C, potvrzenou pozitivním stanovením HCV- RNA reakce polymerázového řetězce (PCR) ( 100 kopií/ ml) a biopsií jater, odpovídající histologické diagnóze chronické hepatitidy, bez přítomnosti dalších příčin chronické hepatitidy, a abnormální ALT v séru.
289 IntronA byl podáván v dávce 3 MIU třikrát týdně jako monoterapie nebo v kombinaci s ribavirinem.
Většina pacientů v těchto klinických studiích byla léčena po dobu jednoho roku.
Všichni pacienti byli sledováni po dobu 6 měsíců po ukončení léčby pro stanovení setrvalé virologické odpovědi.
Poměry setrvalých virologických odpovědí u skupin léčených přípravkem IntronA samotným nebo v kombinaci s ribavirinem (ze dvou studií) jsou uvedeny v Tabulce 3.
Podáváním přípravku IntronA v kombinaci s ribavirinem u dosud neléčených pacientů s chronickou hepatitidou C vzrostla účinnost přípravku IntronA nejméně dvakrát.
HCV genotyp a bazální hladina virové zátěže jsou prognostické faktory, o nichž je známo, že ovlivňují stupeň odpovědi.
Zvýšená četnost odpovědi při kombinaci přípravku IntronA + ribavirin ve srovnání s přípravkem IntronA samotným, se udržovala u všech podskupin.
Relativní prospěch kombinované terapie přípravkem IntronA + ribavirin je zvláště signifikantní u těžce léčitelných podskupin pacientů (genotyp 1 a vysoká virová zátěž) (Tabulka 3).
Četnost odpovědí v těchto skupinách vzrůstala s ochotou dodržovat léčbu.
Nehledě na genotyp, ti pacienti, kteří dostávali přípravek IntronA v kombinaci s ribavirinem a dodržovali  80% svoji léčbu, měli vyšší setrvalou odpověď 6 měsíců po roční léčbě než ti pacienti, kteří dodržovali  80% svoji léčbu (56% vs.
32% ve studii C/ I 98- 580).
Tabulka 3 Četnost trvalé virologické odpovědi s přípravkem IntronA + ribavirin (jeden rok léčby) podle genotypů a virové zátěže
HCV genotyp
C95- 132/ I95- 143 C95- 132/ I95- 143
C/ I98- 580
16% 41%
47%
Genotyp 1
9%
29%
33%
Genotyp 1
 2 miliony kopií/ ml Genotyp 1
25%
33%
45%
> 2 miliony kopií/ ml
3%
27%
29%
Genotyp 2/ 3
31%
65%
79%
I IntronA (3 MIU třikrát týdně) I/ R IntronA (3 MIU třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den)
Pacienti s koinfekcí HCV/ HIV Byly provedeny dvě studie u pacientů současně infikovaných HIV a HCV.
V obou studiích měli pacienti, kteří dostávali IntronA plus ribavirin, celkově nižší pravděpodobnost odpovědi na léčbu než pacienti, kteří dostávali pegylovaný interferon alfa- 2b s ribavirinem.
Odpověď na léčbu v obou těchto studiích je uvedena v Tabulce 4.
Studie 1 (RIBAVIC; P01017) byla randomizovaná, multicentrická studie, do které bylo zařazeno 412 dospělých pacientů s chronickou hepatitidou C, kteří dosud nebyli léčeni a kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které buď užívali pegylovaný interferon alfa- 2b (1, 5 µg/ kg/ týden) plus ribavirin (800 mg/ den), nebo IntronA (3 MIU 3krát týdně) plus ribavirin (800 mg/ den) po dobu 48 týdnů s následnou fází sledování po dobu 6 měsíců.
Studie 2 (P02080) byla randomizovaná studie prováděná na jednom centru a bylo do ní zařazeno 95 dosud neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikovaní HIV.
Pacienti byli randomizovaní do skupiny, ve které užívali buď pegylovaný interferon alfa- 2b (100 nebo 150 µg/ týden podle tělesné hmotnosti) plus ribavirin (800 – 1 200 mg/ den podle tělesné hmotnosti), nebo IntronA (3 MIU třikrát týdně) plus ribavirin (800 – 1 200 mg/ den podle 290 tělesné hmotnosti).
Délka léčby byla 48 týdnů s fází sledování trvající 6 měsíců kromě infikovaných pacientů s genotypy 2 nebo 3 a virovou zátěží < 800 000 IU/ ml (Amplicor), kteří byli léčeni po dobu 24 týdnů s 6měsíční fází sledování.
Tabulka 4
Studie 11 Studie 22 pegylovaný interferon pegylovaný alfa- 2b (100 interferon nebo alfa- 2b 150c µg/ týd IntronA (1, 5 µg/ kg / IntronA en) + (3 MIU TIW)
Genotype 1,
0, 006
38%
7% (2/ 27)
Genotype 2,
44% (35/ 80)
43% (33/ 76)
0, 88
53%
47% (7/ 15)
0, 730
MIU = miliónů mezinárodních jednotek; TIW = třikrát týdně. a: p hodnota podle Cochran- Mantelova Haenszelova Chí kvadrát testu. b: p hodnota podle chí kvadrát testu. c: subjekty s tělesnou hmotností < 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 100 µg/ týden a subjekty s tělesnou hmotností ≥ 75 kg dostávaly pegylovaný interferon alfa- 2b v dávce 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg u pacientů s tělesnou hmotností < 60 kg, 1 000 mg u pacientů s tělesnou hmotností 60 - 75 kg a 1 200 mg u pacientů s tělesnou hmotností > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Pacienti s relapsem:
Celkem 345 pacientů s relapsem po interferonu alfa bylo léčeno ve dvou klinických studiích s přípravkem IntronA samostatně nebo v kombinaci s ribavirinem.
4, 7%).
Toto zvýšení účinnosti zahrnovalo pokles sérového HCV ( 100 kopií/ ml dle PCR), zlepšení zánětu jater a normalizace ALT a bylo setrvalé při vyšetření 6 měsíců po ukončení léčby.
Údaje o dlouhodobé účinnosti 1 071 pacientů, kteří podstoupili léčbu v předchozí studii s nepegylovaným interferonem alfa- 2b nebo nepegylovaným interferonem alfa- 2b/ ribavirinem, bylo zařazeno do rozsáhlé studie ke stanovení délky trvání setrvalé virologické odpovědi a vyhodnocení významu pokračující virové negativity na klinické parametry.
462 pacientů dokončilo alespoň 5 let dlouhodobého následného sledování a během této studie nastal relaps pouze u 12 dlouhodobě reagujících pacientů z celkového počtu 492.
Odhad časového intervalu dle Kaplan- Meiera činil u pokračující setrvalé odpovědi delší než 5 let u všech pacientů 97%, s intervalem spolehlivosti 95% v úrovni [95%, 99%].
Důsledkem SVR po léčbě chronické HCV nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj) je dlouhodobá eradikace viru, čímž se upraví infekce jater a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
291 Klinické zkoušky u pediatrických pacientů s chronickou hepatitidou C:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumného RT- PCR stanovení) byli zařazeni do dvou multicentrických klinických studií a dostávali IntronA 3 MIU/ m2 třikrát týdně a ribavirin 15 mg/ kg/ den po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64%  12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivě zvážit poměr prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v Tabulce 5.
Tabulka 5
Virologická odpověď u pediatrických pacientů bez předchozí léčby IntronA 3 mil. m. j. / m2 3x týdně + ribavirin 15 mg/ kg/ den
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV - RNA pod hranicí detekce s použitím RT- PCR stanovení na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku IntronA byla studována u zdravých dobrovolníků po podání jednotlivých dávek 5 milionů IU/ m2 a 10 milionů IU subkutánně, 5 milionů IU/ m2 intramuskulárně nebo jako 30 minut trvající intravenózní infúze.
Průměrné sérové koncentrace interferonu po subkutánní a intramuskulární injekci byly srovnatelné.
Maximálních sérových koncentrací se dosahuje za 3 až 12 hodin po nižší z uvedených dávek a za šest až osm hodin po vyšší z uvedených dávek.
Eliminační poločas injekčně podaného interferonu činil přibližně dvě až tři, respektive šest až sedm hodin.
Pod úroveň detekce poklesly sérové koncentrace za 16, respektive 24 hodin po podání.
Při subkutánní i intramuskulární aplikaci se dosahovalo biologické dostupnosti vyšší než 100%.
Po intravenózní aplikaci se dosahovalo maximálních sérových koncentrací interferonu (135 – 273 IU/ ml) na konci infúze, poté byl jejich pokles poněkud rychlejší než po subkutánním nebo intramuskulárním podáním a pod úroveň detekce poklesly za čtyři hodiny po ukončení infúze.
Eliminační poločas činil přibližně dvě hodiny.
Koncentrace interferonu v moči nebyly detekovatelné po žádném ze tří způsobů aplikace.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku IntronA a ribavirinu tobolky podávaných ve více dávkách pediatrickým pacientům s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 6.
Farmakokinetika přípravku IntronA a ribavirinu (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 podávané Parametr
Průměrné (% CV) farmakokinetické parametry pro IntronA a tobolky ribavirin ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C Ribavirin IntronA 15 mg/ kg/ den jako 2 dílčí dávky 3 mil. m. j. / m2 3x týdně (n = 17) (n = 54)
T max (hr)
1, 9 (83)
5, 9 (36)
292
C max (ng/ ml) AUC *
3 275 (25) 29 774 (26)
51 (48) 622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC 12 (ng. h/ ml) pro ribavirin; AUC 0- 24 (IU. h/ ml) pro IntronA
Stanovení obsahu neutralizačního faktoru interferonu bylo provedeno ve vzorcích séra pacientů, kteří dostávali IntronA v monitorovaných klinických studiích.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence vývoje faktorů neutralizujících interferon u systémově léčených onkologických pacientů činí 2, 9%, u pacientů s chronickou hepatitidou pak 6, 2%.
Detekovatelné titry byly téměř ve všech případech nízké a nebyly zpravidla spojeny s poklesem odpovědi ani s jakýmkoli projevem autoimunity.
Rovněž u pacientů s hepatitidou byly titry natolik nízké, že nevedly k jakémukoli poklesu terapeutické odpovědi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ačkoli interferony se považují za druhově specifické, byly prováděny studie toxicity u zvířat.
Při aplikaci injekcí lidského rekombinantního interferonu alfa- 2b po dobu až tří měsíců nebyly pozorovány žádné známky toxicity u myší, potkanů a králíků.
Denní dávky 20 x 106 IU/ kg/ den opicím makaka jávského (Macaca fascicularis) po dobu 3 měsíců nezpůsobily prokazatelnou toxicitu.
Toxicita u opic byla zjištěná po dávce 100 x 106 IU/ kg/ den, podávané po dobu 3 měsíců.
Ve studiích interferonu u primátů byly pozorovány abnormality menstruačního cyklu (viz bod 4. 4).
Výsledky studií reprodukce u experimentálních zvířat ukazují, že u potkanů ani králíků nemělo podávání interferonu alfa- 2b teratogenní účinky a neovlivňovalo negativně ani průběh březosti, vývoj plodu nebo reprodukční schopnosti potomků léčených potkanů.
Bylo zjištěno, že interferon alfa- 2b v dávkách 90 a 180 krát vyšších než doporučená intramuskulární nebo subkutánní dávka 2 miliony IU/ m2 působí abortivně u opic Macaca mulatta (makak rhesus).
Potrat byl pozorován u všech dávkovacích skupin (7, 5 milionů, 15 milionů a 30 milionů IU/ kg) a byl statisticky signifikantní ve srovnání s kontrolou u středních a vysokých dávkových skupin (odpovídajících 90 a 180 krát vyšší dávce než doporučená intramuskulární a subkutánní dávka 2 miliony IU/ m2).
Je však známo, že vysoké dávky jiných forem interferonů alfa a beta vedou u opic makak rhesus k anovulaci a abortům; tyto účinky jsou závislé na velikosti dávky.
Ve studiích mutagenity prováděných s interferonem alfa- 2b nebyly žádné nežádoucí účinky zjištěné.
Nebyly provedeny žádné studie sledující u mladých zvířat vliv léčby interferonem alfa- 2b na růst, vývoj, sexuální dospívání a chování (viz bod 4. 4 a SPC přípravku Rebetol, pokud je přípravek IntronA podáván v kombinaci s ribavirinem).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bezvodý hydrogenfosforečnan sodný Monohydrát dihydrogenfosforečnanu sodného Dihydrát edetanu disodného Chlorid sodný Metakresol Polysorbát 80 Voda na injekci q. s.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
293 6. 3 Doba použitelnosti
18 měsíců
Chemická a fyzikální stabilita byla prokázána na dobu 27 dní při 2°C – 8°C.
Z mikrobiologického hlediska může být přípravek po otevření uchováván maximálně 27 dní při 2°C – 8°C.
Jiný čas a podmínky uchovávání jsou v odpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
1, 2 ml roztoku (odpovídá 60 MIU) v peru ve formě zásobní vložky (sklo typ I), která je na jednom konci opatřena uzávěrem (hliník) obsahujícím vložku (brombutylová pryž) a na druhém konci pístem (brombutylová pryž) s 12 injekčními jehlami a 12 čisticími tampony.
Velikosti balení 1, 2 nebo 8.
Na trhu nemusí být všechny velikosti balení.
Pero je navrženo tak, aby dodalo obsah 60 milionů IU v dávkách odstupňovaných od 5 do 20 milionů IU.
Pero dodá maximálně 12 dávek po 5 milionech IU po dobu nepřesahující 4 týdny.
6. 6 Zvláštní opatření pro likvidaci přípravku
Ne všechny lékové formy a síly jsou vhodné pro některé indikace.
Prosím ujistěte se, že jste vybral/ a vhodnou lékovou formu a sílu.
IntronA, injekční roztok, vícedávkové pero, je injikován subkutánně po upevnění injekční jehly a nastavení předepsané dávky.
Vyjmi vícedávkové pero z chladničky přibližně 30 minut před aplikací, aby roztok dosáhl pokojové teploty (ne více než 25°C).
Podrobný návod pro použití přípravku je uveden v příbalové informaci (viz „ Jak si aplikovat injekci přípravku IntronA “).
Každé pero je zamýšleno pro maximálně čtyřtýdenní používání a poté musí být znehodnoceno.
Pro každou dávku musí být použita nová injekční jehla.
Po každé aplikaci musí být injekční jehla bezpečně znehodnocena a pero se musí vrátit okamžitě do chladničky.
Pokud je pero opožděně vráceno do chladničky, je možno tolerovat maximálně 48 hodin (dva dny) vystavení teplotě do 25°C v průběhu čtyř týdnů používání pera.
K použití přípravku IntronA pro podávání nejmenších měřitelných dávek je zajištěno dostačující množství jehel a čisticích tamponů.
Pacienta je nutno poučit, že jehly a tampony navíc, které zůstanou po poslední dávce, je nutné z pera odstranit a vhodně a bezpečně znehodnotit.
Podobně jako všechny ostatní léčivé přípravky pro parenterální aplikaci je třeba také injekční roztok IntronA před použitím pečlivě vizuálně zkontrolovat, zda neobsahuje žádné cizí částice nebo zabarvení.
Roztok má být čirý a bezbarvý.
294 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 127/ 037 EU/ 1/ 99/ 127/ 038 EU/ 1/ 99/ 127/ 039
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. března 2000 Datum posledního prodloužení:
23. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
295 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
296 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
SP (Brinny) Company Innishannon - County Cork Irsko
Název a adresa výrobce odpovědného za propouštění šarží
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
297 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
298 A.
OZNAČENÍ NA OBALU
299 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 1 milion IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 1 milion IU interferonu alfa- 2b a po rozpuštění podle návodu poskytne 1 milion IU na 1 ml interferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: glycin, bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného a roztok lidského albuminu Jedna ampulka rozpouštědla obsahuje 1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 milion IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění použijte připravený roztok okamžitě nebo během 24 hodin při uchovávání v chladničce (2°C – 8°C).
300 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 001 1 injekční lahvička prášku EU/ 1/ 99/ 127/ 040 12 injekčních lahviček prášku
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 1 MIU prášek
301 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 1 milion IU/ ml prášek na injekci nebo na infuzi interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 milion IU/ ml
6.
JINÉ
302 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 3 miliony IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 3 miliony IU interferonu alfa- 2b a po rozpuštění podle návodu poskytne 3 miliony IU na 1 ml interferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: glycin, bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného a roztok lidského albuminu Jedna ampulka rozpouštědla obsahuje 1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 miliony IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon 6 injekčních lahviček prášku a 6 ampulek rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění použijte připravený roztok okamžitě nebo během 24 hodin při uchovávání v chladničce (2°C – 8°C).
303 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 002 1 injekční lahvička prášku EU/ 1/ 99/ 127/ 003 6 injekčních lahviček prášku
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 3 MIU prášek
304 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 3 miliony IU/ ml prášek na injekci nebo na infuzi interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 miliony IU/ ml
6.
JINÉ
305 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 5 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 5 milionů IU interferonu alfa- 2b a po rozpuštění podle návodu poskytne 5 milionů IU na 1 ml interferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: glycin, bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného a roztok lidského albuminu Jedna ampulka rozpouštědla obsahuje 1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon 6 injekčních lahviček prášku a 6 ampulek rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění použijte připravený roztok okamžitě nebo během 24 hodin při uchovávání v chladničce (2°C – 8°C).
306 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 004 1 injekční lahvička prášku EU/ 1/ 99/ 127/ 005 6 injekčních lahviček prášku
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 5 MIU prášek
307 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 5 milionů IU/ ml prášek na injekci nebo na infuzi interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 milionů IU/ ml
6.
JINÉ
308 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 10 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 10 milionů IU interferonu alfa- 2b a po rozpuštění podle návodu poskytne 10 milionů IU na 1 ml interferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: glycin, bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného a roztok lidského albuminu Jedna ampulka rozpouštědla obsahuje 1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon 6 injekčních lahviček prášku a 6 ampulek rozpouštědla 10 injekčních lahviček prášku, 10 ampulek rozpouštědla, 10 injekčních stříkaček, 20 injekčních jehel a 10 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění použijte připravený roztok okamžitě nebo během 24 hodin při uchovávání v chladničce
309 (2°C – 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 006 1 injekční lahvička prášku EU/ 1/ 99/ 127/ 007 6 injekčních lahviček prášku EU/ 1/ 99/ 127/ 008 10 injekčních lahviček prášku
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 10 MIU prášek
310 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 10 milionů IU/ ml prášek na injekci nebo na infuzi interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 milionů IU/ ml
6.
JINÉ
311 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 18 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 18 milionů IU interferonu alfa- 2b a po rozpuštění podle návodu poskytne 18 milionů IU na 1 ml interferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: glycin, bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného a roztok lidského albuminu Jedna ampulka rozpouštědla obsahuje 1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
18 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění použijte připravený roztok okamžitě nebo během 24 hodin při uchovávání v chladničce (2°C – 8°C).
312 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 18 MIU prášek
313 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 18 milionů IU/ ml prášek na injekci nebo na infuzi interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
18 milionů IU/ ml
6.
JINÉ
314 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 30 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 30 milionů IU interferonu alfa- 2b a po rozpuštění podle návodu poskytne 30 milionů IU na 1 ml interferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: glycin, bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného a roztok lidského albuminu Jedna ampulka rozpouštědla obsahuje 1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění použijte připravený roztok okamžitě nebo během 24 hodin při uchovávání v chladničce (2°C – 8°C).
315 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 30 MIU prášek
316 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 30 milionů IU/ ml prášek na injekci nebo na infuzi interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 milionů IU/ ml
6.
JINÉ
317 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek, ampulka rozpouštědla
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro IntronA Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
318 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 3 miliony IU/ 0, 5 ml injekční nebo infuzní roztok interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 3 miliony IU interferonu alfa- 2b v 0, 5 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 miliony IU/ 0, 5 ml injekční nebo infuzní roztok 1 injekční lahvička obsahující 1 dávku 1 injekční lahvička obsahující 1 dávku, 1 injekční stříkačka, 1 injekční jehla a 1 čisticí tampon 6 injekčních lahviček obsahujících 1 dávku, 6 injekčních stříkaček, 6 injekčních jehel a 6 čisticích tamponů 12 injekčních lahviček obsahujících 1 dávku, 12 injekčních stříkaček, 12 injekčních jehel a 12 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
319 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 011 1 injekční lahvička obsahující 1 dávku EU/ 1/ 99/ 127/ 012 1 injekční lahvička obsahující 1 dávku, 1 injekční stříkačka, 1 injekční jehla a 1 čisticí tampon EU/ 1/ 99/ 127/ 013 6 injekčních lahviček obsahujících 1 dávku EU/ 1/ 99/ 127/ 014 12 injekčních lahviček obsahujících 1 dávku
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 3 MIU roztok
320 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 3 miliony IU/ 0, 5 ml injekční nebo infuzní roztok interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEPO POČET
3 miliony IU / 0, 5 ml
6.
JINÉ
321 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 5 milionů IU/ 0, 5 ml injekční nebo infuzní roztok interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 5 milionů IU interferonu alfa- 2b v 0, 5 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 milionů IU/ 0, 5 ml injekční nebo infuzní roztok 1 injekční lahvička obsahující 1 dávku 1 injekční lahvička obsahující 1 dávku, 1 injekční stříkačka, 1 injekční jehla a 1 čisticí tampon 6 injekčních lahviček obsahujících 1 dávku, 6 injekčních stříkaček, 6 injekčních jehel a 6 čisticích tamponů 12 injekčních lahviček obsahujících 1 dávku, 12 injekčních stříkaček, 12 injekčních jehel a 12 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
322 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 015 1 injekční lahvička obsahující 1 dávku EU/ 1/ 99/ 127/ 016 1 injekční lahvička obsahující 1 dávku, 1 injekční stříkačka, 1 injekční jehla a 1 čisticí tampon EU/ 1/ 99/ 127/ 017 6 injekčních lahviček obsahujících 1 dávku EU/ 1/ 99/ 127/ 018 12 injekčních lahviček obsahujících 1 dávku
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 5 MIU roztok
323 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 5 milionů IU/ 0, 5 ml injekční nebo infuzní roztok interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEPO POČET
5 milionů IU/ 0, 5 ml
6.
JINÉ
324 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 10 milionů IU/ ml injekční nebo infuzní roztok interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 10 milionů IU interferonu alfa- 2b v 1 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 milionů IU/ ml injekční nebo infuzní roztok 1 injekční lahvička obsahující 1 dávku 1 injekční lahvička obsahující 1 dávku, 1 injekční stříkačka, 1 injekční jehla a 1 čisticí tampon 6 injekčních lahviček obsahujících 1 dávku, 6 injekčních stříkaček, 6 injekčních jehel a 6 čisticích tamponů 12 injekčních lahviček obsahujících 1 dávku, 12 injekčních stříkaček, 12 injekčních jehel a 12 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
325 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 019 1 injekční lahvička obsahující 1 dávku EU/ 1/ 99/ 127/ 020 1 injekční lahvička obsahující 1 dávku, 1 injekční stříkačka, 1 injekční jehla a 1 čisticí tampon EU/ 1/ 99/ 127/ 021 6 injekčních lahviček obsahujících 1 dávku EU/ 1/ 99/ 127/ 022 12 injekčních lahviček obsahujících 1 dávku
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 10 MIU roztok
326 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 10 milionů IU/ ml injekční nebo infuzní roztok interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEPO POČET
10 milionů IU/ 1 ml
6.
JINÉ
327 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 18 milionů IU/ 3 ml injekční nebo infuzní roztok interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 18 milionů IU interferonu alfa- 2b ve 3 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
18 milionů IU/ 3 ml injekční nebo infuzní roztok 1 vícedávková injekční lahvička 1 vícedávková injekční lahvička, 6 injekčních stříkaček, 6 injekčních jehel a 12 čisticích tamponů 2 vícedávkové injekční lahvičky 2 vícedávkové injekční lahvičky, 12 injekčních stříkaček, 12 injekčních jehel a 24 čisticích tamponů 12 vícedávkových injekčních lahviček 12 vícedávkových injekčních lahviček, 72 injekčních stříkaček, 72 injekčních jehel a 144 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
328 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 023 1 vícedávková injekční lahvička EU/ 1/ 99/ 127/ 024 1 vícedávková injekční lahvička, 6 injekčních stříkaček, 6 injekčních jehel a 12 čisticích tamponů EU/ 1/ 99/ 127/ 025 2 vícedávkové injekční lahvičky EU/ 1/ 99/ 127/ 041 2 vícedávkové injekční lahvičky, 12 injekčních stříkaček, 12 injekčních jehel a 24 čisticích tamponů EU/ 1/ 99/ 127/ 026 12 vícedávkových injekčních lahviček EU/ 1/ 99/ 127/ 042 12 vícedávkových injekčních lahviček, 72 injekčních stříkaček, 72 injekčních jehel a 144 čisticích tamponů
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 18 MIU roztok
329 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 18 milionů IU/ 3 ml injekční nebo infuzní roztok interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEPO POČET
18 milionů IU/ 3 ml
6.
JINÉ
330 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 25 milionů IU/ 2, 5 ml injekční nebo infuzní roztok interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 25 milionů IU interferonu alfa- 2b ve 2, 5 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
25 milionů IU/ 2, 5 ml injekční nebo infuzní roztok 1 vícedávková injekční lahvička 1 vícedávková injekční lahvička, 6 injekčních stříkaček, 6 injekčních jehel a 12 čisticích tamponů 2 vícedávkové injekční lahvičky 2 vícedávkové injekční lahvičky, 12 injekčních stříkaček, 12 injekčních jehel a 24 čisticích tamponů 12 vícedávkových injekčních lahviček 12 vícedávkových injekčních lahviček, 72 injekčních stříkaček, 72 injekčních jehel a 144 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání.
Rozřeďte před intravenózním podáním.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
331 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 027 1 vícedávková injekční lahvička EU/ 1/ 99/ 127/ 028 1 vícedávková injekční lahvička, 6 injekčních stříkaček, 6 injekčních jehel a 12 čisticích tamponů EU/ 1/ 99/ 127/ 029 2 vícedávkové injekční lahvičky EU/ 1/ 99/ 127/ 043 2 vícedávkové injekční lahvičky, 12 injekčních stříkaček, 12 injekčních jehel a 24 čisticích tamponů EU/ 1/ 99/ 127/ 030 12 vícedávkových injekčních lahviček EU/ 1/ 99/ 127/ 044 12 vícedávkových injekčních lahviček, 72 injekčních stříkaček, 72 injekčních jehel a 144 čisticích tamponů
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 25 MIU roztok
332 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 25 milionů IU/ 2, 5 ml injekční nebo infuzní roztok interferonum alfa- 2b s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEPO POČET
25 milionů IU/ 2, 5 ml
6.
JINÉ
333 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 18 milionů IU injekční roztok vícedávkové pero interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno pero obsahuje 18 milionů IU interferonu alfa- 2b v 1, 2 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
18 milionů IU injekční roztok ve vícedávkovém peru 1 pero, 12 injekčních jehel a 12 čisticích tamponů 2 pera, 24 injekčních jehel a 24 čisticích tamponů 8 per, 96 injekčních jehel a 96 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
334 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 031 1 pero EU/ 1/ 99/ 127/ 032 2 pera EU/ 1/ 99/ 127/ 033 8 per
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 18 MIU pero
335 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek pera
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 18 milionů IU injekční roztok vícedávkové pero interferonum alfa- 2b Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
18 milionů IU/ pero
6.
JINÉ
336 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 30 milionů IU injekční roztok vícedávkové pero interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno pero obsahuje 30 milionů IU interferonu alfa- 2b v 1, 2 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 milionů IU injekční roztok ve vícedávkovém peru 1 pero, 12 injekčních jehel a 12 čisticích tamponů 2 pera, 24 injekčních jehel a 24 čisticích tamponů 8 per, 96 injekčních jehel a 96 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
337 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 034 1 pero EU/ 1/ 99/ 127/ 035 2 pera EU/ 1/ 99/ 127/ 036 8 per
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 30 MIU pero
338 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek pera
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 30 milionů IU injekční roztok vícedávkové pero interferonum alfa- 2b Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 milionů IU/ pero
6.
JINÉ
339 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IntronA 60 milionů IU injekční roztok vícedávkové pero interferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno pero obsahuje 60 milionů IU interferonu alfa- 2b v 1, 2 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: bezvodý hydrogenfosforečnan sodný, monohydrát dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 milionů IU injekční roztok ve vícedávkovém peru 1 pero, 12 injekčních jehel a 12 čisticích tamponů 2 pera, 24 injekčních jehel a 24 čisticích tamponů 8 per, 96 injekčních jehel a 96 čisticích tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
340 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 127/ 037 1 pero EU/ 1/ 99/ 127/ 038 2 pera EU/ 1/ 99/ 127/ 039 8 per
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IntronA 60 MIU pero
341 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek pera
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IntronA 60 milionů IU injekční roztok vícedávkové pero interferonum alfa- 2b Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
60 milionů IU/ pero
6.
JINÉ
342 B.
PŘÍBALOVÁ INFORMACE
343 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 1 milion IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
344 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek Intron.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
345 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku IntronA Váš lékař Vám může doporučit, abyste zvážil( a) očkování proti hepatitidě A a B, jestliže pravidelně/ opakovaně dostáváte albumin pocházející z lidské plazmy.
Toto léčivo obsahuje jako pomocnou látku roztok lidského albuminu.
Když jsou léčiva připravena z lidské krve nebo plazmy, provádí se určitá opatření k prevenci přenosu infekcí na pacienta.
Zahrnují pečlivý výběr dárců krve a plazmy, aby bylo zajištěno, že riziko přenosu infekce je vyloučeno, a testování každého dárce a směsí plazmy na známky virů/ infekcí.
Výrobci těchto produktů také zařazují do výroby krve nebo plazmy stupně, které mohou inaktivovat nebo odstranit viry.
Přes tato opatření nelze zcela vyloučit možnost přenosu infekce v případě, že jsou podávána léčiva připravená z krve nebo plazmy.
To platí též pro jakékoliv neznámé nebo objevené viry nebo jiné typy infekcí.
Nebyly hlášeny virové infekce s albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když dostanete dávku přípravku IntronA, název a číslo šarže přípravku, aby se zachoval záznam o použitých šaržích.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
346 Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekce do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
347 V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
- otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo
Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
349 Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při krátkodobé přepravě může být nerozpuštěný přípravek uchováván mimo chladničku při teplotě do 25°C po dobu až 4 týdnů před použitím.
Pokud se přípravek nespotřebuje během tohoto 4 týdenního období, musí být znehodnocen.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 1 milion IU/ ml.
- Pomocnými látkami jsou glycin, bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného a roztok lidského albuminu.
- Rozpouštědlo: voda na injekci 1 ml/ ampulka.
Jak IntronA vypadá a co obsahuje toto balení
IntronA je ve formě prášku pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem.
Bílý až smetanově zbarvený prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml, a čiré a bezbarvý roztok je ve skleněné ampulce o objemu 2 ml dodávané s 1 injekční stříkačkou, 2 injekčními jehlami a 1 čisticím tamponem.
Velikost balení 1 nebo 12.
Na trhu nemusí být všechny velikosti balení.
350 Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
351 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
352 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
Příprava Nejprve ze všeho si shromážděte a připravte vše potřebné:
- injekční lahvičku IntronA prášku na injekci
- ampulku rozpouštědla pro IntronA (voda na injekci 1 ml);
- stříkačku o objemu 2 ml;
0, 8 x 40 mm [21 gauge 1, 5 coulu]) k přidání vody na injekci do
injekční lahvičky s práškem IntronA;
0, 3 x 13 mm [30 gauge 0, 5 coulu]) pro subkutánní aplikaci;
- čisticí tampon.
Pečlivě si umyjte ruce.
Rozpuštění prášku na injekci IntronA Odstraňte ochranný kryt injekční lahvičky obsahující IntronA.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon se může uschovat k očistění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Zanořte do ampulky s rozpouštědlem injekční jehlu a natáhněte do stříkačky celý obsah ampulky.
K přípravě roztoku IntronA je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Pomalu vstřikujte rozpouštědlo tak, aby proud tekutiny dopadal na skleněnou stěnu injekční lahvičky, a tak se zabránilo vzniku bublin.
Nemiřte proud na bílý prášek na dně injekční lahvičky.
Aby se bílý prášek rozpustil, je třeba injekční lahvičkou se zasunutou jehlou s připojenou stříkačkou mírně kroužit, až se obsah zcela rozpustí.
Injekční lahvičkou netřepejte.
Jestliže se vytvoří bubliny, počkejte, až se roztok usadí a všechny bubliny vystoupají k povrchu roztoku a zmizí dříve, než natáhnete svou dávku z injekční lahvičky.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
Odměření odpovídající dávky rozpuštěného prášku pro přípravu injekčního roztoku Obraťte injekční lahvičku se zasunutou stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v injekčním roztoku přípravku IntronA.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, abyste do stříkačky natáhli přesnou dávku předepsanou lékařem.
Držte stříkačku s jehlou v injekční lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v injekční lahvičce, a přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte kryt z jehly a ověřte si, že obsah stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
353 Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
354 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 3 miliony IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
355 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
356 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku IntronA Váš lékař Vám může doporučit, abyste zvážil( a) očkování proti hepatitidě A a B, jestliže pravidelně/ opakovaně dostáváte albumin pocházející z lidské plazmy.
Toto léčivo obsahuje jako pomocnou látku roztok lidského albuminu.
Když jsou léčiva připravena z lidské krve nebo plazmy, provádí se určitá opatření k prevenci přenosu infekcí na pacienta.
Zahrnují pečlivý výběr dárců krve a plazmy, aby bylo zajištěno, že riziko přenosu infekce je vyloučeno, a testování každého dárce a směsí plazmy na známky virů/ infekcí.
Výrobci těchto produktů také zařazují do výroby krve nebo plazmy stupně, které mohou inaktivovat nebo odstranit viry.
Přes tato opatření nelze zcela vyloučit možnost přenosu infekce v případě, že jsou podávána léčiva připravená z krve nebo plazmy.
To platí též pro jakékoliv neznámé nebo objevené viry nebo jiné typy infekcí.
Nebyly hlášeny virové infekce s albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když dostanete dávku přípravku IntronA, název a číslo šarže přípravku, aby se zachoval záznam o použitých šaržích.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
357 Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekce do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
358 V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo
359 Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
360 Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při krátkodobé přepravě může být nerozpuštěný přípravek uchováván mimo chladničku při teplotě do 25°C po dobu až 4 týdnů před použitím.
Pokud se přípravek nespotřebuje během tohoto 4 týdenního období, musí být znehodnocen.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 3 miliony IU/ ml.
- Pomocnými látkami jsou glycin, bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného a roztok lidského albuminu.
- Rozpouštědlo: voda na injekci 1 ml/ ampulka.
Jak IntronA vypadá a co obsahuje toto balení
IntronA je ve formě prášku pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem.
Skleněná injekční lahvička o objemu 2 ml obsahuje bílý až smetanově zbarvený prášek a skleněná ampulka o objemu 2 ml obsahuje čiré a bezbarvý roztok.
361 IntronA je dostupný ve dvou různých velikostech balení:
- Balení obsahující 1 injekční lahvičku prášku pro přípravu injekčního nebo infuzního roztoku,
1 ampulku vody na injekci, l injekční stříkačku, 2 injekční jehly a 1 čisticí tampon
- Balení obsahující 6 injekčních lahviček prášku pro přípravu injekčního nebo infuzního roztoku
a 6 ampulek vody na injekci Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
362 España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
363 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
Příprava Nejprve ze všeho si shromážděte a připravte vše potřebné:
- injekční lahvičku IntronA prášku na injekci
- ampulku rozpouštědla pro IntronA (voda na injekci 1 ml);
- stříkačku o objemu 2 ml;
0, 8 x 40 mm [21 gauge 1, 5 coulu]) k přidání vody na injekci do
injekční lahvičky s práškem IntronA;
0, 3 x 13 mm [30 gauge 0, 5 coulu]) pro subkutánní aplikaci;
- čisticí tampon.
Pečlivě si umyjte ruce.
Rozpuštění prášku na injekci IntronA Odstraňte ochranný kryt injekční lahvičky obsahující IntronA.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon se může uschovat k očistění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Zanořte do ampulky s rozpouštědlem injekční jehlu a natáhněte do stříkačky celý obsah ampulky.
K přípravě roztoku IntronA je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Pomalu vstřikujte rozpouštědlo tak, aby proud tekutiny dopadal na skleněnou stěnu injekční lahvičky, a tak se zabránilo vzniku bublin.
Nemiřte proud na bílý prášek na dně injekční lahvičky.
Aby se bílý prášek rozpustil, je třeba injekční lahvičkou se zasunutou jehlou s připojenou stříkačkou mírně kroužit, až se obsah zcela rozpustí.
Injekční lahvičkou netřepejte.
Jestliže se vytvoří bubliny, počkejte, až se roztok usadí a všechny bubliny vystoupají k povrchu roztoku a zmizí dříve, než natáhnete svou dávku z injekční lahvičky.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
Odměření odpovídající dávky rozpuštěného prášku pro přípravu injekčního roztoku Obraťte injekční lahvičku se zasunutou stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v injekčním roztoku přípravku IntronA.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, abyste do stříkačky natáhli přesnou dávku předepsanou lékařem.
Držte stříkačku s jehlou v injekční lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v injekční lahvičce, a přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte kryt z jehly a ověřte si, že obsah stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
364 Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
365 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 5 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
366 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
367 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku IntronA Váš lékař Vám může doporučit, abyste zvážil( a) očkování proti hepatitidě A a B, jestliže pravidelně/ opakovaně dostáváte albumin pocházející z lidské plazmy.
Toto léčivo obsahuje jako pomocnou látku roztok lidského albuminu.
Když jsou léčiva připravena z lidské krve nebo plazmy, provádí se určitá opatření k prevenci přenosu infekcí na pacienta.
Zahrnují pečlivý výběr dárců krve a plazmy, aby bylo zajištěno, že riziko přenosu infekce je vyloučeno, a testování každého dárce a směsí plazmy na známky virů/ infekcí.
Výrobci těchto produktů také zařazují do výroby krve nebo plazmy stupně, které mohou inaktivovat nebo odstranit viry.
Přes tato opatření nelze zcela vyloučit možnost přenosu infekce v případě, že jsou podávána léčiva připravená z krve nebo plazmy.
To platí též pro jakékoliv neznámé nebo objevené viry nebo jiné typy infekcí.
Nebyly hlášeny virové infekce s albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když dostanete dávku přípravku IntronA, název a číslo šarže přípravku, aby se zachoval záznam o použitých šaržích.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
368 Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekce do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
369 V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo
370 Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
371 Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při krátkodobé přepravě může být nerozpuštěný přípravek uchováván mimo chladničku při teplotě do 25°C po dobu až 4 týdnů před použitím.
Pokud se přípravek nespotřebuje během tohoto 4 týdenního období, musí být znehodnocen.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 5 milionů IU/ ml.
- Pomocnými látkami jsou glycin, bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného a roztok lidského albuminu.
- Rozpouštědlo: voda na injekci 1 ml/ ampulka.
Jak IntronA vypadá a co obsahuje toto balení
IntronA je ve formě prášku pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem.
Skleněná injekční lahvička o objemu 2 ml obsahuje bílý až smetanově zbarvený prášek a skleněná ampulka o objemu 2 ml obsahuje čiré a bezbarvý roztok.
372 IntronA je dostupný ve dvou různých velikostech balení:
- Balení obsahující 1 injekční lahvičku prášku pro přípravu injekčního nebo infuzního roztoku,
1 ampulku vody na injekci, l injekční stříkačku, 2 injekční jehly a 1 čisticí tampon
- Balení obsahující 6 injekčních lahviček prášku pro přípravu injekčního nebo infuzního roztoku,
6 ampulek vody na injekci Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
373 España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
374 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
Příprava Nejprve ze všeho si shromážděte a připravte vše potřebné:
- injekční lahvičku IntronA prášku na injekci
- ampulku rozpouštědla pro IntronA (voda na injekci 1 ml);
- stříkačku o objemu 2 ml;
0, 8 x 40 mm [21 gauge 1, 5 coulu]) k přidání vody na injekci do
injekční lahvičky s práškem IntronA;
0, 3 x 13 mm [30 gauge 0, 5 coulu]) pro subkutánní aplikaci;
- čisticí tampon.
Pečlivě si umyjte ruce.
Rozpuštění prášku na injekci IntronA Odstraňte ochranný kryt injekční lahvičky obsahující IntronA.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon se může uschovat k očistění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Zanořte do ampulky s rozpouštědlem injekční jehlu a natáhněte do stříkačky celý obsah ampulky.
K přípravě roztoku IntronA je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Pomalu vstřikujte rozpouštědlo tak, aby proud tekutiny dopadal na skleněnou stěnu injekční lahvičky, a tak se zabránilo vzniku bublin.
Nemiřte proud na bílý prášek na dně injekční lahvičky.
Aby se bílý prášek rozpustil, je třeba injekční lahvičkou se zasunutou jehlou s připojenou stříkačkou mírně kroužit, až se obsah zcela rozpustí.
Injekční lahvičkou netřepejte.
Jestliže se vytvoří bubliny, počkejte, až se roztok usadí a všechny bubliny vystoupají k povrchu roztoku a zmizí dříve, než natáhnete svou dávku z injekční lahvičky.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
Odměření odpovídající dávky rozpuštěného prášku pro přípravu injekčního roztoku Obraťte injekční lahvičku se zasunutou stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v injekčním roztoku přípravku IntronA.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, abyste do stříkačky natáhli přesnou dávku předepsanou lékařem.
Držte stříkačku s jehlou v injekční lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v injekční lahvičce, a přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte kryt z jehly a ověřte si, že obsah stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
375 Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
376 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 10 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
377 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
378 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku IntronA Váš lékař Vám může doporučit, abyste zvážil( a) očkování proti hepatitidě A a B, jestliže pravidelně/ opakovaně dostáváte albumin pocházející z lidské plazmy.
Toto léčivo obsahuje jako pomocnou látku roztok lidského albuminu.
Když jsou léčiva připravena z lidské krve nebo plazmy, provádí se určitá opatření k prevenci přenosu infekcí na pacienta.
Zahrnují pečlivý výběr dárců krve a plazmy, aby bylo zajištěno, že riziko přenosu infekce je vyloučeno, a testování každého dárce a směsí plazmy na známky virů/ infekcí.
Výrobci těchto produktů také zařazují do výroby krve nebo plazmy stupně, které mohou inaktivovat nebo odstranit viry.
Přes tato opatření nelze zcela vyloučit možnost přenosu infekce v případě, že jsou podávána léčiva připravená z krve nebo plazmy.
To platí též pro jakékoliv neznámé nebo objevené viry nebo jiné typy infekcí.
Nebyly hlášeny virové infekce s albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když dostanete dávku přípravku IntronA, název a číslo šarže přípravku, aby se zachoval záznam o použitých šaržích.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
379 Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekce do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
380 V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo
381 Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
382 Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při krátkodobé přepravě může být nerozpuštěný přípravek uchováván mimo chladničku při teplotě do 25°C po dobu až 4 týdnů před použitím.
Pokud se přípravek nespotřebuje během tohoto 4 týdenního období, musí být znehodnocen.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 10 milionů IU/ ml.
- Pomocnými látkami jsou glycin, bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného a roztok lidského albuminu.
- Rozpouštědlo: voda na injekci 1 ml/ ampulka.
Jak IntronA vypadá a co obsahuje toto balení
Skleněná injekční lahvička o objemu 2 ml obsahuje bílý až smetanově zbarvený prášek a skleněná ampulka o objemu 2 ml obsahuje čiré a bezbarvý roztok.
383 IntronA je dostupný ve třech různých velikostech balení:
- Balení obsahující 1 injekční lahvičku prášku pro přípravu injekčního nebo infuzního roztoku,
1 ampulku vody na injekci, l injekční stříkačku, 2 injekční jehly a 1 čisticí tampon
- Balení obsahující 6 injekčních lahviček prášku pro přípravu injekčního nebo infuzního roztoku
a 6 ampulek vody na injekci
- Balení obsahující 10 injekčních lahviček prášku pro přípravu injekčního nebo infuzního
roztoku, 10 ampulek vody na injekci, 10 injekčních stříkaček, 20 injekčních jehel a 10 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
384 España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
385 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
Příprava Nejprve ze všeho si shromážděte a připravte vše potřebné:
- injekční lahvičku IntronA prášku na injekci
- ampulku rozpouštědla pro IntronA (voda na injekci 1 ml);
- stříkačku o objemu 2 ml;
0, 8 x 40 mm [21 gauge 1, 5 coulu]) k přidání vody na injekci do
injekční lahvičky s práškem IntronA;
0, 3 x 13 mm [30 gauge 0, 5 coulu]) pro subkutánní aplikaci;
- čisticí tampon.
Pečlivě si umyjte ruce.
Rozpuštění prášku na injekci IntronA Odstraňte ochranný kryt injekční lahvičky obsahující IntronA.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon se může uschovat k očistění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Zanořte do ampulky s rozpouštědlem injekční jehlu a natáhněte do stříkačky celý obsah ampulky.
K přípravě roztoku IntronA je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Pomalu vstřikujte rozpouštědlo tak, aby proud tekutiny dopadal na skleněnou stěnu injekční lahvičky, a tak se zabránilo vzniku bublin.
Nemiřte proud na bílý prášek na dně injekční lahvičky.
Aby se bílý prášek rozpustil, je třeba injekční lahvičkou se zasunutou jehlou s připojenou stříkačkou mírně kroužit, až se obsah zcela rozpustí.
Injekční lahvičkou netřepejte.
Jestliže se vytvoří bubliny, počkejte, až se roztok usadí a všechny bubliny vystoupají k povrchu roztoku a zmizí dříve, než natáhnete svou dávku z injekční lahvičky.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
Odměření odpovídající dávky rozpuštěného prášku pro přípravu injekčního roztoku Obraťte injekční lahvičku se zasunutou stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v injekčním roztoku přípravku IntronA.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, abyste do stříkačky natáhli přesnou dávku předepsanou lékařem.
Držte stříkačku s jehlou v injekční lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v injekční lahvičce, a přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte kryt z jehly a ověřte si, že obsah stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
386 Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
387 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 18 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
388 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
389 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku IntronA Váš lékař Vám může doporučit, abyste zvážil( a) očkování proti hepatitidě A a B, jestliže pravidelně/ opakovaně dostáváte albumin pocházející z lidské plazmy.
Toto léčivo obsahuje jako pomocnou látku roztok lidského albuminu.
Když jsou léčiva připravena z lidské krve nebo plazmy, provádí se určitá opatření k prevenci přenosu infekcí na pacienta.
Zahrnují pečlivý výběr dárců krve a plazmy, aby bylo zajištěno, že riziko přenosu infekce je vyloučeno, a testování každého dárce a směsí plazmy na známky virů/ infekcí.
Výrobci těchto produktů také zařazují do výroby krve nebo plazmy stupně, které mohou inaktivovat nebo odstranit viry.
Přes tato opatření nelze zcela vyloučit možnost přenosu infekce v případě, že jsou podávána léčiva připravená z krve nebo plazmy.
To platí též pro jakékoliv neznámé nebo objevené viry nebo jiné typy infekcí.
Nebyly hlášeny virové infekce s albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když dostanete dávku přípravku IntronA, název a číslo šarže přípravku, aby se zachoval záznam o použitých šaržích.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
390 Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekce do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
391 V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo
392 Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
393 Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při krátkodobé přepravě může být nerozpuštěný přípravek uchováván mimo chladničku při teplotě do 25°C po dobu až 4 týdnů před použitím.
Pokud se přípravek nespotřebuje během tohoto 4 týdenního období, musí být znehodnocen.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 18 milionů IU/ ml.
- Pomocnými látkami jsou glycin, bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného a roztok lidského albuminu.
- Rozpouštědlo: voda na injekci 1 ml/ ampulka.
Jak IntronA vypadá a co obsahuje toto balení
Bílý až smetanově zbarvený prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml, a čiré a bezbarvý roztok je ve skleněné ampulce o objemu 2 ml dodávané s 1 injekční stříkačkou, 2 injekčními jehlami a 1 čisticím tamponem.
Na trhu nemusí být všechny velikosti balení.
394 Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Malta 168 Christopher Street MT- VLT02 Valletta
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
395 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
396 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
Příprava Nejprve ze všeho si shromážděte a připravte vše potřebné:
- injekční lahvičku IntronA prášku na injekci
- ampulku rozpouštědla pro IntronA (voda na injekci 1 ml);
- stříkačku o objemu 2 ml;
0, 8 x 40 mm [21 gauge 1, 5 coulu]) k přidání vody na injekci do
injekční lahvičky s práškem IntronA;
0, 3 x 13 mm [30 gauge 0, 5 coulu]) pro subkutánní aplikaci;
- čisticí tampon.
Pečlivě si umyjte ruce.
Rozpuštění prášku na injekci IntronA Odstraňte ochranný kryt injekční lahvičky obsahující IntronA.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon se může uschovat k očistění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Zanořte do ampulky s rozpouštědlem injekční jehlu a natáhněte do stříkačky celý obsah ampulky.
K přípravě roztoku IntronA je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Pomalu vstřikujte rozpouštědlo tak, aby proud tekutiny dopadal na skleněnou stěnu injekční lahvičky, a tak se zabránilo vzniku bublin.
Nemiřte proud na bílý prášek na dně injekční lahvičky.
Aby se bílý prášek rozpustil, je třeba injekční lahvičkou se zasunutou jehlou s připojenou stříkačkou mírně kroužit, až se obsah zcela rozpustí.
Injekční lahvičkou netřepejte.
Jestliže se vytvoří bubliny, počkejte, až se roztok usadí a všechny bubliny vystoupají k povrchu roztoku a zmizí dříve, než natáhnete svou dávku z injekční lahvičky.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
Odměření odpovídající dávky rozpuštěného prášku pro přípravu injekčního roztoku Obraťte injekční lahvičku se zasunutou stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v injekčním roztoku přípravku IntronA.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, abyste do stříkačky natáhli přesnou dávku předepsanou lékařem.
Držte stříkačku s jehlou v injekční lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v injekční lahvičce, a přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte kryt z jehly a ověřte si, že obsah stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
397 Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
398 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 30 milionů IU/ ml prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
399 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
400 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku IntronA Váš lékař Vám může doporučit, abyste zvážil( a) očkování proti hepatitidě A a B, jestliže pravidelně/ opakovaně dostáváte albumin pocházející z lidské plazmy.
Toto léčivo obsahuje jako pomocnou látku roztok lidského albuminu.
Když jsou léčiva připravena z lidské krve nebo plazmy, provádí se určitá opatření k prevenci přenosu infekcí na pacienta.
Zahrnují pečlivý výběr dárců krve a plazmy, aby bylo zajištěno, že riziko přenosu infekce je vyloučeno, a testování každého dárce a směsí plazmy na známky virů/ infekcí.
Výrobci těchto produktů také zařazují do výroby krve nebo plazmy stupně, které mohou inaktivovat nebo odstranit viry.
Přes tato opatření nelze zcela vyloučit možnost přenosu infekce v případě, že jsou podávána léčiva připravená z krve nebo plazmy.
To platí též pro jakékoliv neznámé nebo objevené viry nebo jiné typy infekcí.
Nebyly hlášeny virové infekce s albuminem vyrobeným stanovenými postupy podle specifikací Evropského lékopisu.
Velmi se doporučuje vždy zaznamenat, když dostanete dávku přípravku IntronA, název a číslo šarže přípravku, aby se zachoval záznam o použitých šaržích.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
401 Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
Lyofilizovaný prášek přípravku IntronA se rozpustí přidáním 1 ml vody na injekce do injekční lahvičky.
Vypočítané množství interferonu pro příslušnou dávku se pak natáhne z injekční( ch) lahvičky (lahviček), přidá do 100 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
Konečná koncentrace interferonu v roztoku chloridu sodného nesmí být menší než 1 x 105 IU/ ml.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
402 V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo
403 Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
404 Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Při krátkodobé přepravě může být nerozpuštěný přípravek uchováván mimo chladničku při teplotě do 25°C po dobu až 4 týdnů před použitím.
Pokud se přípravek nespotřebuje během tohoto 4 týdenního období, musí být znehodnocen.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 30 milionů IU/ ml.
- Pomocnými látkami jsou glycin, bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného a roztok lidského albuminu.
- Rozpouštědlo: voda na injekci 1 ml/ ampulka.
Jak IntronA vypadá a co obsahuje toto balení
Bílý až smetanově zbarvený prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml, a čiré a bezbarvý roztok je ve skleněné ampulce o objemu 2 ml dodávané s 1 injekční stříkačkou, 2 injekčními jehlami a 1 čisticím tamponem.
Na trhu nemusí být všechny velikosti balení.
405 Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Malta 168 Christopher Street MT- VLT02 Valletta
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
406 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
407 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
Příprava Nejprve ze všeho si shromážděte a připravte vše potřebné:
- injekční lahvičku IntronA prášku na injekci
- ampulku rozpouštědla pro IntronA (voda na injekci 1 ml);
- stříkačku o objemu 2 ml;
0, 8 x 40 mm [21 gauge 1, 5 coulu]) k přidání vody na injekci do
injekční lahvičky s práškem IntronA;
0, 3 x 13 mm [30 gauge 0, 5 coulu]) pro subkutánní aplikaci;
- čisticí tampon.
Pečlivě si umyjte ruce.
Rozpuštění prášku na injekci IntronA Odstraňte ochranný kryt injekční lahvičky obsahující IntronA.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon se může uschovat k očistění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Zanořte do ampulky s rozpouštědlem injekční jehlu a natáhněte do stříkačky celý obsah ampulky.
K přípravě roztoku IntronA je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Pomalu vstřikujte rozpouštědlo tak, aby proud tekutiny dopadal na skleněnou stěnu injekční lahvičky, a tak se zabránilo vzniku bublin.
Nemiřte proud na bílý prášek na dně injekční lahvičky.
Aby se bílý prášek rozpustil, je třeba injekční lahvičkou se zasunutou jehlou s připojenou stříkačkou mírně kroužit, až se obsah zcela rozpustí.
Injekční lahvičkou netřepejte.
Jestliže se vytvoří bubliny, počkejte, až se roztok usadí a všechny bubliny vystoupají k povrchu roztoku a zmizí dříve, než natáhnete svou dávku z injekční lahvičky.
Roztok by měl být použit okamžitě po rozpuštění.
Pokud není použit okamžitě, musí být uchováván při teplotě 2°C – 8°C v chladničce a použit během 24 hodin.
Odměření odpovídající dávky rozpuštěného prášku pro přípravu injekčního roztoku Obraťte injekční lahvičku se zasunutou stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v injekčním roztoku přípravku IntronA.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, abyste do stříkačky natáhli přesnou dávku předepsanou lékařem.
Držte stříkačku s jehlou v injekční lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v injekční lahvičce, a přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte kryt z jehly a ověřte si, že obsah stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
408 Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
409 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 3 miliony IU/ 0, 5 ml injekční nebo infuzní roztok Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
410 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
411 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
412 Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v roztoku chloridu sodného nesmí být nižší než 0, 3 miliony IU/ ml.
Požadovaná dávka přípravku IntronA se natáhne z injekční lahvičky a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
413 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo zrakem nebo sluchem, ztráta sluchu, závažné nebo bolestivé zarudnutí kůže nebo sliznice, bolest kůže nebo sliznice.
Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek 414 hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
415 Chraňte před mrazem.
Při krátkodobé přepravě může být roztok vyjmut z chladničky a uchováván při teplotě do 25°C po dobu sedmi dní před použitím.
Během této sedmidenní doby může být kdykoliv vrácen do chladničky.
Pokud se přípravek nespotřebuje během tohoto sedmidenního období, musí být znehodnocen.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 3 miliony IU v injekční lahvičce obsahující
- Pomocnými látkami jsou bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci.
Jak IntronA vypadá a co obsahuje toto balení
Skleněná injekční lahvička obsahuje čirý a bezbarvý roztok s 1 injekční stříkačkou, 1 injekční jehlou a 1 čistícím tamponem.
Velikost balení 1, 6 nebo 12.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
416 Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
417 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
418 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
0, 4 x 13 mm [27 gauge 0, 5 coulu]);
Pečlivě si umyjte ruce.
Odměření odpovídající dávky přípravku IntronA Odstraňte kryt injekční lahvičky.
Pokud je to injekční lahvička obsahující více dávek, budete muset odstranit kryt injekční lahvičky pouze při přípravě první dávky.
Čisticím tamponem očistěte gumovou zátku injekční lahvičky obsahující IntronA, injekční roztok.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte jehlu a nasaďte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a tahem pístu nasajte do stříkačky množství vzduchu odpovídající dávce, kterou Vám Váš lékař předepsal.
Držte injekční lahvičku kolmo, aniž byste se rukou dotkli očištěného horního povrchu.
Zanořte jehlu do injekční lahvičky obsahující roztok přípravku IntronA a vyprázdněte vzduch do ní.
Otočte injekční lahvičku a stříkačku dnem vzhůru v jedné ruce.
Ujistěte se, že špička jehly je v roztoku přípravku IntronA.
Vaše druhá ruka bude volná pro posun pístu.
Pomalu táhněte pístem a nasajte do stříkačky přesnou dávku, předepsanou lékařem.
Vyjměte jehlu z injekční lahvičky a zkontrolujte, zda nejsou ve stříkačce vzduchové bubliny.
Pokud vidíte ve stříkačce bubliny, zatáhněte pístem pomalu zpět jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
U injekčních lahviček obsahujících více dávek se ujistěte, že jste vrátili injekční lahvičku zpět do chladničky.
419 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 5 milionů IU/ 0, 5 ml injekční nebo infuzní roztok Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
420 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
421 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
422 Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v roztoku chloridu sodného nesmí být nižší než 0, 3 miliony IU/ ml.
Požadovaná dávka přípravku IntronA se natáhne z injekční lahvičky a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
423 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo zrakem nebo sluchem, ztráta sluchu, závažné nebo bolestivé zarudnutí kůže nebo sliznice, bolest kůže nebo sliznice.
Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek 424 hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
425 Chraňte před mrazem.
Při krátkodobé přepravě může být roztok vyjmut z chladničky a uchováván při teplotě do 25°C po dobu sedmi dní před použitím.
Během této sedmidenní doby může být kdykoliv vrácen do chladničky.
Pokud se přípravek nespotřebuje během tohoto sedmidenního období, musí být znehodnocen.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 5 milionů IU v injekční lahvičce obsahující
- Pomocnými látkami jsou bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci.
Jak IntronA vypadá a co obsahuje toto balení
Skleněná injekční lahvička obsahuje čirý a bezbarvý roztok s 1 injekční stříkačkou, 1 injekční jehlou a 1 čistícím tamponem.
Velikost balení 1, 6 nebo 12.
Injekční lahvička je také k dispozici samostatně.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
426 Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
427 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
428 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
0, 4 x 13 mm [27 gauge 0, 5 coulu]);
Pečlivě si umyjte ruce.
Odměření odpovídající dávky přípravku IntronA Odstraňte kryt injekční lahvičky.
Pokud je to injekční lahvička obsahující více dávek, budete muset odstranit kryt injekční lahvičky pouze při přípravě první dávky.
Čisticím tamponem očistěte gumovou zátku injekční lahvičky obsahující IntronA, injekční roztok.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte jehlu a nasaďte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a tahem pístu nasajte do stříkačky množství vzduchu odpovídající dávce, kterou Vám Váš lékař předepsal.
Držte injekční lahvičku kolmo, aniž byste se rukou dotkli očištěného horního povrchu.
Zanořte jehlu do injekční lahvičky obsahující roztok přípravku IntronA a vyprázdněte vzduch do ní.
Otočte injekční lahvičku a stříkačku dnem vzhůru v jedné ruce.
Ujistěte se, že špička jehly je v roztoku přípravku IntronA.
Vaše druhá ruka bude volná pro posun pístu.
Pomalu táhněte pístem a nasajte do stříkačky přesnou dávku, předepsanou lékařem.
Vyjměte jehlu z injekční lahvičky a zkontrolujte, zda nejsou ve stříkačce vzduchové bubliny.
Pokud vidíte ve stříkačce bubliny, zatáhněte pístem pomalu zpět jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
U injekčních lahviček obsahujících více dávek se ujistěte, že jste vrátili injekční lahvičku zpět do chladničky.
429 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 10 milionů IU/ ml injekční nebo infuzní roztok Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
430 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
431 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
432 Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v roztoku chloridu sodného nesmí být nižší než 0, 3 miliony IU/ ml.
Požadovaná dávka přípravku IntronA se natáhne z injekční lahvičky a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
433 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo zrakem nebo sluchem, ztráta sluchu, závažné nebo bolestivé zarudnutí kůže nebo sliznice, bolest kůže nebo sliznice.
Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek 434 hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
435 Chraňte před mrazem.
Při krátkodobé přepravě může být roztok vyjmut z chladničky a uchováván při teplotě do 25°C po dobu sedmi dní před použitím.
Během této sedmidenní doby může být kdykoliv vrácen do chladničky.
Pokud se přípravek nespotřebuje během tohoto sedmidenního období, musí být znehodnocen.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
Všechen nepoužitý přípravek musí být po odebrání dávky zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 10 milionů IU v injekční lahvičce
- Pomocnými látkami jsou bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci.
Jak IntronA vypadá a co obsahuje toto balení
Skleněná injekční lahvička obsahuje čirý a bezbarvý roztok s 1 injekční stříkačkou, 1 injekční jehlou a 1 čistícím tamponem.
Velikost balení 1, 6 nebo 12.
Injekční lahvička je také k dispozici samostatně.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
436 Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
437 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
438 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
0, 4 x 13 mm [27 gauge 0, 5 coulu]);
Pečlivě si umyjte ruce.
Odměření odpovídající dávky přípravku IntronA Odstraňte kryt lahvičky.
Pokud je to injekční lahvička obsahující více dávek, budete muset odstranit kryt injekční lahvičky pouze při přípravě první dávky.
Čisticím tamponem očistěte gumovou zátku injekční lahvičky obsahující IntronA, injekční roztok.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte jehlu a nasaďte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a tahem pístu nasajte do stříkačky množství vzduchu odpovídající dávce, kterou Vám Váš lékař předepsal.
Držte injekční lahvičku kolmo, aniž byste se rukou dotkli očištěného horního povrchu.
Zanořte jehlu do injekční lahvičky obsahující roztok přípravku IntronA a vyprázdněte vzduch do ní.
Otočte injekční lahvičku a stříkačku dnem vzhůru v jedné ruce.
Ujistěte se, že špička jehly je v roztoku přípravku IntronA.
Vaše druhá ruka bude volná pro posun pístu.
Pomalu táhněte pístem a nasajte do stříkačky přesnou dávku, předepsanou lékařem.
Vyjměte jehlu z injekční lahvičky a zkontrolujte, zda nejsou ve stříkačce vzduchové bubliny.
Pokud vidíte ve stříkačce bubliny, zatáhněte pístem pomalu zpět jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
U injekčních lahviček obsahujících více dávek se ujistěte, že jste vrátili injekční lahvičku zpět do chladničky.
439 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 18 milionů IU/ 3 ml injekční nebo infuzní roztok Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
440 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
441 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
442 Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v roztoku chloridu sodného nesmí být nižší než 0, 3 miliony IU/ ml.
Požadovaná dávka přípravku IntronA se natáhne z injekční lahvičky a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
443 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo zrakem nebo sluchem, ztráta sluchu, závažné nebo bolestivé zarudnutí kůže nebo sliznice, bolest kůže nebo sliznice.
Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek 444 hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
445 Chraňte před mrazem.
Při krátkodobé přepravě může být roztok vyjmut z chladničky a uchováván při teplotě do 25°C po dobu sedmi dní před použitím.
Během této sedmidenní doby může být kdykoliv vrácen do chladničky.
Pokud se přípravek nespotřebuje během tohoto sedmidenního období, musí být znehodnocen.
Po otevření může být přípravek uchováván maximálně 28 dnů při 2ºC – 8ºC.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 18 milionů IU v injekční lahvičce
- Pomocnými látkami jsou bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci.
- Jeden ml roztoku obsahuje 6 milionů IU interferonu alfa- 2b.
Jak IntronA vypadá a co obsahuje toto balení
Skleněná injekční lahvička obsahuje čiré a bezbarvý roztok.
IntronA je dostupný v šesti různých velikostech balení:
- Balení obsahující 1 injekční lahvičku
- Balení obsahující 1 injekční lahvičku, 6 injekčních stříkaček, 6 injekčních jehel a 12 čisticích
tamponů
- Balení obsahující 2 injekční lahvičky
- Balení obsahující 2 injekční lahvičky, 12 injekčních stříkaček, 12 injekčních jehel a 24 čisticích
tamponů
- Balení obsahující 12 injekčních lahviček
- Balení obsahující 12 injekčních lahviček, 72 injekčních stříkaček, 72 injekčních jehel a
144 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
446 България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
447 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
448 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
0, 4 x 13 mm [27 gauge 0, 5 coulu]);
Pečlivě si umyjte ruce.
Odměření odpovídající dávky přípravku IntronA Odstraňte kryt injekční lahvičky.
Pokud je to injekční lahvička obsahující více dávek, budete muset odstranit kryt injekční lahvičky pouze při přípravě první dávky.
Čisticím tamponem očistěte gumovou zátku injekční lahvičky obsahující IntronA, injekční roztok.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte jehlu a nasaďte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a tahem pístu nasajte do stříkačky množství vzduchu odpovídající dávce, kterou Vám Váš lékař předepsal.
Držte injekční lahvičku kolmo, aniž byste se rukou dotkli očištěného horního povrchu.
Zanořte jehlu do injekční lahvičky obsahující roztok přípravku IntronA a vyprázdněte vzduch do ní.
Otočte injekční lahvičku a stříkačku dnem vzhůru v jedné ruce.
Ujistěte se, že špička jehly je v roztoku přípravku IntronA.
Vaše druhá ruka bude volná pro posun pístu.
Pomalu táhněte pístem a nasajte do stříkačky přesnou dávku, předepsanou lékařem.
Vyjměte jehlu z injekční lahvičky a zkontrolujte, zda nejsou ve stříkačce vzduchové bubliny.
Pokud vidíte ve stříkačce bubliny, zatáhněte pístem pomalu zpět jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Odpovídající dávka (milion IU) používaného přípravku IntronA 18 milionů IU/ 3 ml injekčního nebo infuzního roztoku
0, 25
1, 5
0, 5
6
1, 5
9
12
2, 5
18
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
449 Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
U injekčních lahviček obsahujících více dávek se ujistěte, že jste vrátili injekční lahvičku zpět do chladničky.
450 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 25 milionů IU/ 2, 5 ml injekční nebo infuzní roztok Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
451 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
452 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
453 Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
Intravenózní infúze:
Infúzní roztok musí být připraven až bezprostředně před použitím.
K odměření požadované dávky lze užít injekčních lahviček libovolné velikosti, nicméně výsledná koncentrace interferonu v roztoku chloridu sodného nesmí být nižší než 0, 3 miliony IU/ ml.
Požadovaná dávka přípravku IntronA se natáhne z injekční lahvičky a zředí v PVC vaku nebo skleněné láhvi pro intravenózní infúzi s 50 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného a podává se v infúzi po dobu 20 minut.
SOUČASNĚ S PŘÍPRAVKEM INTRONA NESMÍ BÝT PODÁVÁN V INFÚZI JAKÝKOLIV JINÝ LÉK.
V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
454 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo zrakem nebo sluchem, ztráta sluchu, závažné nebo bolestivé zarudnutí kůže nebo sliznice, bolest kůže nebo sliznice.
Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek 455 hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
456 Chraňte před mrazem.
Při krátkodobé přepravě může být roztok vyjmut z chladničky a uchováván při teplotě do 25°C po dobu sedmi dní před použitím.
Během této sedmidenní doby může být kdykoliv vrácen do chladničky.
Pokud se přípravek nespotřebuje během tohoto sedmidenního období, musí být znehodnocen.
Po otevření může být přípravek uchováván maximálně 28 dnů při 2ºC – 8ºC.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 25 milionů IU v injekční lahvičce
- Pomocnými látkami jsou bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci.
- Jeden ml roztoku obsahuje 10 milionů IU interferonu alfa- 2b.
Jak IntronA vypadá a co obsahuje toto balení
Skleněná injekční lahvička obsahuje čiré a bezbarvý roztok.
IntronA je dostupný v šesti různých velikostech balení:
- Balení obsahující 1 injekční lahvičku
- Balení obsahující 1 injekční lahvičku, 6 injekčních stříkaček, 6 injekčních jehel a 12 čisticích
tamponů
- Balení obsahující 2 injekční lahvičky
- Balení obsahující 2 injekční lahvičky, 12 injekčních stříkaček, 12 injekčních jehel a 24 čisticích
tamponů
- Balení obsahující 12 injekčních lahviček
- Balení obsahující 12 injekčních lahviček, 72 injekčních stříkaček, 72 injekčních jehel a
144 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
457 България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
458 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
459 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
0, 4 x 13 mm [27 gauge 0, 5 coulu]);
Pečlivě si umyjte ruce.
Odměření odpovídající dávky přípravku IntronA Odstraňte kryt injekční lahvičky.
Pokud je to injekční lahvička obsahující více dávek, budete muset odstranit kryt injekční lahvičky pouze při přípravě první dávky.
Čisticím tamponem očistěte gumovou zátku injekční lahvičky obsahující IntronA, injekční roztok.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte jehlu a nasaďte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly a tahem pístu nasajte do stříkačky množství vzduchu odpovídající dávce, kterou Vám Váš lékař předepsal.
Držte injekční lahvičku kolmo, aniž byste se rukou dotkli očištěného horního povrchu.
Zanořte jehlu do injekční lahvičky obsahující roztok přípravku IntronA a vyprázdněte vzduch do ní.
Otočte injekční lahvičku a stříkačku dnem vzhůru v jedné ruce.
Ujistěte se, že špička jehly je v roztoku přípravku IntronA.
Vaše druhá ruka bude volná pro posun pístu.
Pomalu táhněte pístem a nasajte do stříkačky přesnou dávku, předepsanou lékařem.
Vyjměte jehlu z injekční lahvičky a zkontrolujte, zda nejsou ve stříkačce vzduchové bubliny.
Pokud vidíte ve stříkačce bubliny, zatáhněte pístem pomalu zpět jemně klepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Odpovídající dávka (milion IU) používaného přípravku IntronA 25 milionů IU/ 2, 5 ml injekčního nebo infuzního roztoku
0, 25
2, 5
0, 5
1
10
1, 5
20
25
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: má být čirý a bezbarvý.
Pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
460 Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno nebo vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem od 45° až 90°.
Aplikujte roztok tlačením pístu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být znehodnoceny.
Stříkačku a jehly odložte opatrně do uzavřené nádoby.
U injekčních lahviček obsahujících více dávek se ujistěte, že jste vrátili injekční lahvičku zpět do chladničky.
461 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 18 milionů IU injekční roztok, vícedávkové pero Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
IntronA.
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
462 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
463 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
464 Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
465 U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo zrakem nebo sluchem, ztráta sluchu, závažné nebo bolestivé zarudnutí kůže nebo sliznice, bolest kůže nebo sliznice.
Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
466 Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Každé pero je zamýšleno pro maximálně čtyřtýdenní užívání a poté musí být znehodnoceno.
Pokud je pero opožděně vráceno do chladničky, je možno tolerovat maximálně 48 hodin (dva dny) vystavení teplotě do 25°C v průběhu čtyř týdnů užívání pera.
467 V závislosti na Vaší dávce Vám mohou v balení zbýt navíc jehly a tampony.
Prosím, znehodnoťte je vhodným a bezpečným způsobem.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 18 milionů IU/ pero.
- Pomocnými látkami jsou bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci.
Jak IntronA vypadá a co obsahuje toto balení
Skleněná zásobní vložka obsahuje čirý a bezbarvý roztok.
Pero je navrženo tak, aby dodalo obsah 18 milionů IU v dávkách odstupňovaných od 1, 5 až do 6 milionů IU.
Pero dodá maximálně 12 dávek po 1, 5 milionu IU po dobu nepřesahující 4 týdny.
IntronA je dostupný ve třech různých velikostech balení:
IntronA, 18 milionů IU/ pero, injekční roztok:
- Balení obsahující 1 pero, 12 injekčních jehel a 12 čisticích tamponů
- Balení obsahující 2 pera, 24 injekčních jehel a 24 čisticích tamponů
- Balení obsahující 8 per, 96 injekčních jehel a 96 čisticích tamponů
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Tel: + 356- 21 23 21 75
468 Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
469 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
470 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
Příprava Nejprve ze všeho si shromážděte a připravte vše potřebné:  vícedávkové pero IntronA;  injekční jehlu pro subkutánní aplikaci (dodanou v balení);  čisticí tampon.
Pečlivě si umyjte ruce.
Použijte injekční jehly dodané v balení jen pro přípravek IntronA.
Pro každou dávku použijte novou injekční jehlu.
Ujistěte se, že roztok má v době aplikace pokojovou teplotu.
Na Obrázcích A a B vidíte jednotlivé části pera a injekční jehlu.
Nejdůležitějšími částmi jsou:
 Stupnice velikosti dávky ukazuje, jaká dávka je právě nastavena pro aplikaci.  Barevný rozlišovací proužek hnědý a dávkovací tlačítko jsou při poloze pera krytem jehly vzhůru na dolní straně.  Pero lze bezpečně uzavřít pouze tehdy, je- li trojúhelník na krytu přímo proti indikátoru velikosti dávky těla pera.
Kryt
Indikátor správného nastavení Jehla Pryžová membrána
Zásobník
Indikátor velikosti dávky
Tělo pera
Barevný rozrozlišovací proužek Stupnice
Dávkovací tlačítko
velikosti dávky
Obrázek A
Obrázek B
471 Stanovení dávky přípravku IntronA Vyjměte pero z chladničky 30 minut před aplikací dávky, aby měl roztok v peru při aplikaci injekce pokojovou teplotu.
Když jste připraven( a) podat si injekci, připravte si pero následovně:
Zkontrolujte, zda přípravek IntronA, injekční roztok, je před použitím čirý a bezbarvý.
Jestliže není rovnoměrně čirý nebo pokud obsahuje jakékoli částice, nepoužijte jej.
Sejměte ochranný kryt pera a dezinfikujte jedním čisticím tamponem pryžovou membránu (viz Obrázek C).
Tělo pera
Dávkovací tlačítko
Pryžová membrána
Obrázek C
Odstraňte ochranný obal z injekční jehly.
Mějte na mysli, že jakmile tento ochranný obal odstraníte, je zadní část injekční jehly volně přístupná (viz Obrázek D).
Obrázek D
Jemně nasaďte injekční jehlu na pero, jak to znázorňuje Obrázek E.
(Všimněte si, že volně přístupná část jehly pronikne pryžovou membránou, kterou jste již předtím dezinfikovali).
Nyní našroubujte jehlu na pero tak, že jí budete otáčet ve směru otáčení hodinových ručiček (viz Obrázek F).
Obrázek E
Obrázek F
Odstraňte zevní kryt injekční jehly (Obrázek G).
Poté opatrně odstraňte její vnitřní kryt, přičemž mějte stále na paměti, že nyní už bude injekční jehla zcela exponována zevnímu prostředí (Obrázek H).
Zevní kryt jehly uložte stranou, abyste později mohli injekční jehlu opět zakrýt.
Obrázek G
Obrázek H
Nyní je pero připraveno k použití.
Pokud se uvnitř injekční jehly i zásobníku pera během skladování nashromáždí určité množství vzduchu, je třeba v dalším kroku jakékoli vzduchové bubliny odstranit.
Tento krok se označuje jako „ odvzdušnění. “
Podržte IntronA ve vícedávkovém peru s injekční jehlou tak, aby hrot jehly směřoval směrem vzhůru.
Poklepejte na zásobník pera prstem tak, aby eventuálně přítomné vzduchové bubliny vystoupily vzhůru, do prostoru těsně pod jehlu (Obrázek I).
Zásobník
Obrázek I
Držte pero za tělo a otáčejte zásobníkem ve směru vyznačeném na Obrázku J (tedy ve směru hodinových ručiček), dokud neucítíte klapnutí.
473 Obrázek J
Nadále držte pero v poloze hrotem jehly vzhůru, stiskněte až na doraz dávkovací tlačítko a pozorujte, zda se na špičce injekční jehly objeví kapka roztoku přípravku IntronA (jak je znázorněno na Obrázku K).
Obrázek K
Pokud se kapka neobjeví, použijte jiné pero a vadné vraťte svému dodavateli.
Poznámka:
Určité malé množství vzduchu může zůstat v peru, to však již není na překážku; důležité je, že jste odstranili vzduch z jehly a aplikovaná dávka proto bude přesná.
Nasaďte na pero kryt tak, aby trojúhelník na krytu mířil přesně proti indikátoru velikosti dávky na těle pera, jak ukazuje Obrázek L.
Obrázek L
474 Nyní je pero připraveno k nastavení správné velikosti dávky.
Před dalším krokem je třeba uchopit pero uprostřed jeho těla.
Díky tomu se může volně pohybovat dávkovací tlačítko a je možno nastavit správnou velikost dávky.
K nastavení požadované velikosti dávky držte pero jednou rukou za tělo v horizontální poloze.
Druhou rukou pak otáčejte krytem ve směru hodinových ručiček, jak je patrné z Obrázku M.
Přitom můžete pozorovat, jak se dávkovací tlačítko zvedne, což svědčí o nastavování velikosti dávky.
K nastavení odpovídající dávky je třeba otočit krytem tolikrát, kolikrát je uvedeno dále:
Počet “ otáček ” a “ klapnutí ”
injekčního roztoku, vícedávkového pera 18 milionů IU/ pero
1 plná otáčka (5 klapnutí)
1, 5
6 klapnutí
1, 8
7 klapnutí
2, 1
8 klapnutí
2, 4
9 klapnutí
2, 7
2 plné otáčky (10 klapnutí)
3
11 klapnutí
3, 3
12 klapnutí
3, 6
13 klapnutí
3, 9
14 klapnutí
4, 2
3 plné otáčky (15 klapnutí)
4, 5
16 klapnutí
4, 8
17 klapnutí
5, 1
18 klapnutí
5, 4
19 klapnutí
5, 7
4 plné otáčky (20 klapnutí) *
6
* 4 plné otáčky odpovídají maximální dávce k podání jednou injekcí.
Pero je navrženo tak, aby dodalo obsah 18 milionů IU v dávkách odstupňovaných od 1, 5 až do 6 milionů IU.
Pero dodá maximálně 12 dávek po 1, 5 milionu IU po dobu nepřesahující 4 týdny.
Nastavenou dávku ověřte na stupnici umístěné na dávkovacím tlačítku (viz Obrázek N).
Pro dávky odpovídající celým otáčkám by stupnice měla být v úrovni značení správné velikosti dávky.
Pro dávky odpovídající klapnutím mezi celými otáčkami by stupnice měla být v úrovni mezi dvěma příslušnými značeními dávek.
V tomto bodě zkontrolujte, že máte správnou dávku.
475 Obrázek N
Po každé z dokončených otáček vždy znovu ověřte, že trojúhelník na krytu směřuje přesně proti indikátoru dávky (viz Obrázek O).
Pokud jste nastavili velikost dávky nesprávně, stačí prostě otočit krytem zpět (proti směru hodinových ručiček) až do původní polohy dávkovacího tlačítka, a potom začít s nastavováním dávky znovu od začátku.
Když je nastavena správná velikost dávky, je pero připraveno k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte pero, jako by bylo pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Poté stiskněte až na doraz dávkovací tlačítko (viz Obrázek P).
476 Obrázek P
Ponechejte jehlu po několik vteřin na místě, aby se injekční roztok IntronA mohl pod kůží dostatečně distribuovat, a poté ji opět vytáhněte.
Opatrně nasaďte zevní kryt jehly (viz Obrázek Q).
Obrázek Q
Odšroubujte z pera celou sestavu jehly jejím otáčením proti směru hodinových ručiček, jak je znázorněno na Obrázku R.
Poté ji opatrně od pera oddělte a opatřenou krytem zahoďte (viz Obrázek S).
Obrázek R
Obrázek S
Nasaďte na pero opět kryt tak, aby trojúhelník na něm směřoval proti indikátoru dávky, jak je znázorněno na Obrázku T.
Pak vraťte pero do chladničky.
477 Obrázek T
478 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 30 milionů IU injekční roztok, vícedávkové pero Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
479 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
480 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
481 Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
482 U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo zrakem nebo sluchem, ztráta sluchu, závažné nebo bolestivé zarudnutí kůže nebo sliznice, bolest kůže nebo sliznice.
Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
483 Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Každé pero je zamýšleno pro maximálně čtyřtýdenní užívání a poté musí být znehodnoceno.
Pokud je pero opožděně vráceno do chladničky, je možno tolerovat maximálně 48 hodin (dva dny) vystavení teplotě do 25°C v průběhu čtyř týdnů užívání pera.
484 V závislosti na Vaší dávce Vám mohou v balení zbýt navíc jehly a tampony.
Prosím, znehodnoťte je vhodným a bezpečným způsobem.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 30 milionů IU/ pero.
- Pomocnými látkami jsou bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci.
Jak IntronA vypadá a co obsahuje toto balení
IntronA je ve formě injekčního roztoku.
Skleněná zásobní vložka obsahuje čirý a bezbarvý roztok.
Pero je navrženo tak, aby dodalo obsah 30 milionů IU v dávkách odstupňovaných od 2, 5 až do 10 milionů IU.
Pero dodá maximálně 12 dávek po 2, 5 milionu IU po dobu nepřesahující 4 týdny.
IntronA je dostupný ve třech různých velikostech balení:
IntronA, 30 milionů IU/ pero, injekční roztok:
- Balení obsahující 1 pero, 12 injekčních jehel a 12 čisticích tamponů
- Balení obsahující 2 pera, 24 injekčních jehel a 24 čisticích tamponů
- Balení obsahující 8 per, 96 injekčních jehel a 96 čisticích tamponů
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Tel: + 356- 21 23 21 75
485 Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
486 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
487 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
Příprava Nejprve ze všeho si shromážděte a připravte vše potřebné:  vícedávkové pero IntronA;  injekční jehlu pro subkutánní aplikaci (dodanou v balení);  čisticí tampon.
Pečlivě si umyjte ruce.
Použijte injekční jehly dodané v balení jen pro přípravek IntronA.
Pro každou dávku použijte novou injekční jehlu.
Ujistěte se, že roztok má v době aplikace pokojovou teplotu.
Na Obrázcích A a B vidíte jednotlivé části pera a injekční jehlu.
Nejdůležitějšími částmi jsou:
 Stupnice velikosti dávky ukazuje, jaká dávka je právě nastavena pro aplikaci.  Barevný rozlišovací proužek modrý a dávkovací tlačítko jsou při poloze pera krytem jehly vzhůru na dolní straně.  Pero lze bezpečně uzavřít pouze tehdy, je- li trojúhelník na krytu přímo proti indikátoru velikosti dávky těla pera.
Kryt
Indikátor správného nastavení Jehla Pryžová membrána
Zásobník
Indikátor velikosti dávky
Tělo pera
Barevný rozrozlišovací proužek Stupnice
Dávkovací tlačítko
velikosti dávky
Obrázek A
Obrázek B
Stanovení dávky přípravku IntronA Vyjměte pero z chladničky 30 minut před aplikací dávky, aby měl roztok v peru při aplikaci injekce pokojovou teplotu.
488 Když jste připraven( a) podat si injekci, připravte si pero následovně:
Zkontrolujte, zda přípravek IntronA, injekční roztok, je před použitím čirý a bezbarvý.
Jestliže není rovnoměrně čirý nebo pokud obsahuje jakékoli částice, nepoužijte jej.
Sejměte ochranný kryt pera a dezinfikujte jedním čisticím tamponem pryžovou membránu (viz Obrázek C).
Tělo pera
Dávkovací tlačítko
Pryžová membrána
Obrázek C
Odstraňte ochranný obal z injekční jehly.
Mějte na mysli, že jakmile tento ochranný obal odstraníte, je zadní část injekční jehly volně přístupná (viz Obrázek D).
Obrázek D
Jemně nasaďte injekční jehlu na pero, jak to znázorňuje Obrázek E.
(Všimněte si, že volně přístupná část jehly pronikne pryžovou membránou, kterou jste již předtím dezinfikovali).
Nyní našroubujte jehlu na pero tak, že jí budete otáčet ve směru otáčení hodinových ručiček (viz Obrázek F).
Obrázek E
Obrázek F
Odstraňte zevní kryt injekční jehly (Obrázek G).
Poté opatrně odstraňte její vnitřní kryt, přičemž mějte stále na paměti, že nyní už bude injekční jehla zcela exponována zevnímu prostředí (Obrázek H).
489
Obrázek G
Obrázek H
Nyní je pero připraveno k použití.
Pokud se uvnitř injekční jehly i zásobníku pera během skladování nashromáždí určité množství vzduchu, je třeba v dalším kroku jakékoli vzduchové bubliny odstranit.
Tento krok se označuje jako „ odvzdušnění. “
Podržte IntronA ve vícedávkovém peru s injekční jehlou tak, aby hrot jehly směřoval směrem vzhůru.
Poklepejte na zásobník pera prstem tak, aby eventuálně přítomné vzduchové bubliny vystoupily vzhůru, do prostoru těsně pod jehlu (Obrázek I).
Zásobník
Obrázek I
Držte pero za tělo a otáčejte zásobníkem ve směru vyznačeném na Obrázku J (tedy ve směru hodinových ručiček), dokud neucítíte klapnutí.
Obrázek J
490 Nadále držte pero v poloze hrotem jehly vzhůru, stiskněte až na doraz dávkovací tlačítko a pozorujte, zda se na špičce injekční jehly objeví kapka roztoku přípravku IntronA (jak je znázorněno na Obrázku K).
Obrázek K
Pokud se kapka neobjeví, použijte jiné pero a vadné vraťte svému dodavateli.
Poznámka:
Určité malé množství vzduchu může zůstat v peru, to však již není na překážku; důležité je, že jste odstranili vzduch z jehly a aplikovaná dávka proto bude přesná.
Nasaďte na pero kryt tak, aby trojúhelník na krytu mířil přesně proti indikátoru velikosti dávky na těle pera, jak ukazuje Obrázek L.
Obrázek L Nyní je pero připraveno k nastavení správné velikosti dávky.
Před dalším krokem je třeba uchopit pero uprostřed jeho těla.
Díky tomu se může volně pohybovat dávkovací tlačítko a je možno nastavit správnou velikost dávky.
K nastavení požadované velikosti dávky držte pero jednou rukou za tělo v horizontální poloze.
Druhou rukou pak otáčejte krytem ve směru hodinových ručiček, jak je patrné z Obrázku M.
Přitom můžete pozorovat, jak se dávkovací tlačítko zvedne, což svědčí o nastavování velikosti dávky.
K nastavení odpovídající dávky je třeba otočit krytem tolikrát, kolikrát je uvedeno dále:
Počet “ otáček ” a “ klapnutí ”
Odpovídající dávky (milion IU) používaného přípravku IntronA, injekčního roztoku, vícedávkového pera 30 milionů IU/ pero
1 plná otáčka (5 klapnutí)
2, 5
6 klapnutí
3
7 klapnutí
3, 5
8 klapnutí
4
9 klapnutí
4, 5
2 plné otáčky (10 klapnutí)
5
11 klapnutí
5, 5
12 klapnutí
6
13 klapnutí
6, 5
14 klapnutí
7
3 plné otáčky (15 klapnutí)
7, 5
16 klapnutí
8
17 klapnutí
8, 5
18 klapnutí
9
19 klapnutí
9, 5
4 plné otáčky (20 klapnutí) *
10
* 4 plné otáčky odpovídají maximální dávce k podání jednou injekcí.
Pero je navrženo tak, aby dodalo obsah 30 milionů IU v dávkách odstupňovaných od 2, 5 až do 10 milionů IU.
Pero dodá maximálně 12 dávek po 2, 5 milionu IU po dobu nepřesahující 4 týdny.
Nastavenou dávku ověřte na stupnici umístěné na dávkovacím tlačítku (viz Obrázek N).
Pro dávky odpovídající celým otáčkám by stupnice měla být v úrovni značení správné velikosti dávky.
Pro dávky odpovídající klapnutím mezi celými otáčkami by stupnice měla být v úrovni mezi dvěma příslušnými značeními dávek.
V tomto bodě zkontrolujte, že máte správnou dávku.
Obrázek N
Po každé z dokončených otáček vždy znovu ověřte, že trojúhelník na krytu směřuje přesně proti indikátoru dávky (viz Obrázek O).
492 krytem zpět (proti směru hodinových ručiček) až do původní polohy dávkovacího tlačítka, a potom začít s nastavováním dávky znovu od začátku.
Když je nastavena správná velikost dávky, je pero připraveno k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte pero, jako by bylo pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Poté stiskněte až na doraz dávkovací tlačítko (viz Obrázek P).
Obrázek P
Ponechejte jehlu po několik vteřin na místě, aby se injekční roztok IntronA mohl pod kůží dostatečně distribuovat, a poté ji opět vytáhněte.
Opatrně nasaďte zevní kryt jehly (viz Obrázek Q).
493 Obrázek Q
Odšroubujte z pera celou sestavu jehly jejím otáčením proti směru hodinových ručiček, jak je znázorněno na Obrázku R.
Poté ji opatrně od pera oddělte a opatřenou krytem zahoďte (viz Obrázek S).
Obrázek R
Obrázek S
Nasaďte na pero opět kryt tak, aby trojúhelník na něm směřoval proti indikátoru dávky, jak je znázorněno na Obrázku T.
Pak vraťte pero do chladničky.
494 Obrázek T
495 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IntronA 60 milionů IU injekční roztok, vícedávkové pero Interferonum alfa- 2b
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IntronA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IntronA užívat 3.
Jak se IntronA užívá 4.
Možné nežádoucí účinky 5.
Jak IntronA uchovávat 6.
Další informace
1.
CO JE INTRONA A K ČEMU SE POUŽÍVÁ
IntronA (interferon alfa- 2b) modifikuje reakci imunitního systému a napomáhá ke zvýšení obranyschopnosti před infekcemi a jinými závažnými onemocněními.
IntronA se používá u dospělých pacientů k léčbě některých onemocnění, která postihují krev, kostní dřeň, lymfatické uzliny nebo kůži a mohou se šířit dále do organizmu.
Jsou to trichocelulární leukémie, chronická myeloidní leukémie, mnohočetný myelom, folikulární lymfom, karcinoidní tumory a maligní melanom.
IntronA se užívá též u dospělých pacientů k léčbě virových infekcí jater - chronické hepatitidy B a C.
IntronA se užívá v kombinaci s ribavirinem u dětí a mladistvých ve věku 3 let a starších s dříve neléčenou chronickou hepatitis C.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INTRONA UŽÍVAT
Neužívejte IntronA
- jestliže jste alergický/ á (přecitlivělý/ á) na interferon nebo na kteroukoli další složku přípravku
- máte- li závažné srdeční onemocnění.
- máte- li závažnou poruchu ledvin nebo jater.
- máte- li pokročilou nekontrolovatelnou (dekompenzovanou) chorobu jater.
- máte- li hepatitidu a užívali jste nedávno léky potlačující imunitní systém (s výjimkou
krátkodobého podávání léků typu kortisonu).
- pokud jste měl( a) v minulosti záchvaty (křeče).
- pokud jste měl( a) v minulosti autoimunitní chorobu nebo Vám byl transplantován orgán a
užíváte léky potlačující imunitní systém (imunitní systém Vám pomáhá chránit se před infekcí).
- máte- li onemocnění štítné žlázy, které nelze dobře kontrolovat.
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
496 Zvláštní opatrnosti při použití přípravku IntronA je zapotřebí
- jestliže jste těhotná nebo plánujete těhotenství (viz Těhotenství).
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní.
Použití interferonu alfa -
2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte IntronA ”).
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem IntronA (viz bod 4).
- když trpíte lupénkou, může se toto onemocnění v průběhu užívání přípravku IntronA zhoršit.
- jestliže užíváte přípravek IntronA, můžete být přechodně více náchylní k infekčním
onemocněním.
- když se u Vás objeví příznaky nachlazení nebo jiného respiračního onemocnění, jako je
horečka, kašel nebo potíže s dechem, informujte svého lékaře.
- když jste zaznamenal( a) nezvyklé krvácení nebo podlitiny, vyhledejte ihned lékaře.
- když se u Vás během léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací
potíže, pískoty nebo kopřivka), vyhledejte neprodleně lékařskou pomoc.
- když jste také léčeni na HIV, prostudujte si část Vzájemné působení s dalšími léčivými
- pokud máte transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit riziko jeho
odmítnutí.
Určitě toto diskutujte s Vaším lékařem.
U pacientů dostávajících kombinovanou terapii přípravku IntronA s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku IntronA s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Informujte svého lékaře, pokud jste někdy prodělal( a) infarkt či měl( a) jiné srdeční potíže pokud jste někdy měl( a) poruchy dýchání nebo zánět plic (pneumonii), problémy se srážlivostí krve, s funkcí jater, štítné žlázy, cukrovkou nebo vysokým nebo nízkým krevním tlakem.
Informujte svého lékaře, pokud jste někdy byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy zmatenost bezvědomí; sebevražedné myšlenky nebo pokus o sebevraždu.
Informujte určitě svého lékaře, pokud užíváte čínský přípravek rostlinného původu Shosaikoto.
Vzájemné působení s dalšími léčivými přípravky IntronA zvyšuje účinek látek, které tlumí Váš nervový systém a způsobují ospalost.
Proto konzultujte se svým lékařem nebo lékárníkem užívání alkoholických nápojů, léků na spaní, léků s uklidňujícím účinkem (sedativ) nebo velmi silných léků proti bolesti.
Informujte svého lékaře, pokud užíváte theofylin nebo aminofylin na astma a o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože dávkování některých léků asi bude muset být upraveno, když užíváte přípravek IntronA.
Pacienti, kteří také mají HIV infekci:
Acidóza z nahromadění kyseliny mléčné a zhoršení jaterních funkcí jsou vedlejší účinky spojené s vysoce aktivní anti- retrovirovou terapií (HAART) při léčbě HIV.
Jestliže dostáváte HAART, přidání přípravku IntronA s ribavirinem může zvýšit riziko acidózy z nahromadění kyseliny mléčné a selhání jater.
Váš lékař bude sledovat známky a příznaky těchto stavů (Prosím, určitě si přečtěte též příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku IntronA s ribavirinem a zidovudinem zvýšeno riziko rozvoje anémie (nízký počet červených krvinek).
497 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku IntronA s jídlem a pitím Váš lékař může žádat, abyste pil( a) více tekutin a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
Máte- li předepsán přípravek IntronA v kombinaci s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může - li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Není dosud známo, zda je tento přípravek vylučován do mateřského mléka.
Proto nekojte dítě, pokud dostáváte IntronA.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem IntronA cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE INTRONA UŽÍVÁ
Váš lékař předepsal přípravek IntronA výhradně Vám pro Vaše současné problémy nikdy lék nepředávejte někomu dalšímu.
Váš lékař stanovil přesnou dávku přípravku IntronA individuálně podle Vašich potřeb.
Velikost dávky se bude lišit podle choroby, která se léčí.
Pokud si podáváte přípravek IntronA sami, ujistěte se, že dávka, která Vám byla předepsána, je obsažena v balení, které jste obdrželi.
Dávky, které se mají podávat třikrát týdně, je nejlépe podávat každý druhý den.
Obvyklá počáteční dávka pro jednotlivá onemocnění je uvedena následně nicméně individuální dávky mohou být různé a lékař může změnit Vaši dávku na základě Vaší specifické potřeby:
Chronická hepatitida B:
5 až 10 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Dospělí - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem nebo samotná.
Děti ve věku 3 let a starší a mladiství - 3 miliony IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži) v kombinaci s ribavirinem (Prosím přečtěte si také příbalovou informaci ribavirinu).
498 Trichocelulární leukémie:
2 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Chronická myeloidní leukémie:
4 – 5 milionů IU/ m2 denně podaná subkutánně (pod kůži).
Mnohočetný myelom:
3 miliony IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Folikulární lymfom: adjuvantní léčba k chemoterapii, 5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Karcinoidní tumor:
5 milionů IU třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Maligní melanom, indukční léčba:
20 milionů IU/ m2 intravenózně, podaná denně 5 dní v týdnu po dobu 4 týdnů.
Udržovací léčba:
10 milionů IU/ m2 třikrát týdně (každý druhý den) podaná subkutánně (pod kůži).
Váš lékař může předepsat různou dávku přípravku IntronA samotného nebo v kombinaci s jinými léky (např. cytarabinem, ribavirinem).
Jestliže je Vám předepsán přípravek IntronA v kombinaci s jinými léky, prosím, přečtěte si též příbalovou informaci léku užívaného v kombinaci.
Lékař stanoví dávkovací režim podle Vašich potřeb.
Jestliže máte dojem, že účinek přípravku IntronA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Subkutánní podání:
IntronA je určen pro subkutánní podávání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůži.
Pokud si injekci aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v této příbalové informaci (viz část JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA na konci příbalové informace).
V každém určeném dni se podává jedna dávka přípravku IntronA.
IntronA je podáván buď denně (5 nebo 7 krát týdně), nebo třikrát týdně, každý druhý den, např. v pondělí, středu a pátek.
Interferony mohou způsobit neobvyklou únavu pokud si injekci aplikujete sami nebo ji dáváte dítěti, aplikujte ji před spaním.
Vždy užívejte IntronA přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte přípravek IntronA tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku IntronA, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít IntronA Pokud si přípravek IntronA aplikujete sami nebo pokud poskytujete péči dítěti, které užívá IntronA v kombinaci s ribavirinem, podejte doporučenou dávku ihned, jak si vzpomenete, a pak pokračujte normálně v léčbě.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže máte předepsanou dávku každý den a náhodou opominete celou denní dávku, pokračujte v léčbě obvyklou dávkou příští den.
V případě potřeby kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IntronA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musejí projevit, pokud k tomu přece jen dojde, je třeba o nich informovat lékaře.
499 U některých lidí se vyskytly deprese při užívání samotného přípravku IntronA nebo při kombinované léčbě s ribavirinem, a v některých případech lidé pomýšleli na ohrožení života druhých lidí, měli sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem IntronA a ribavirinem.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Jestliže se objeví jakýkoli z následujících nežádoucích účinků, přerušte léčbu přípravkem IntronA a ihned informujte svého lékaře nebo jděte do nejbližší nemocnice na oddělení lékařské pohotovosti:  otoky rukou, nohou, kotníků, obličeje, rtů, úst nebo hrdla, které mohou působit potíže při polykání nebo dýchání; kopřivkové pupeny; mdloby.
Tyto nežádoucí účinky jsou velmi závažné.
Jestliže je máte, mohli jste mít závažnou alergickou reakci na přípravek IntronA.
Můžete potřebovat okamžitou lékařskou péči nebo hospitalizaci.
Tyto velmi závažné nežádoucí účinky jsou velmi vzácné.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků:  bolest na hrudi nebo těžký a přetrvávající kašel nepravidelný nebo rychlý srdeční tep zkrácený dech; zmatenost potíže s udržením se v bdělosti; pocit necitlivosti nebo mravenčení nebo bolesti rukou a nohou; záchvaty (křeče); poruchy spánku, myšlení nebo soustředění změna psychického stavu; sebevražedné myšlenky, pokus o sebevraždu, změněné chování nebo agresivní chování (někdy namířené proti druhým), halucinace; závažnější bolesti žaludku černá nebo dehtová stolice krev ve stolici nebo v moči, těžší krvácení z nosu vosková bledost, vysoká hladina cukru v krvi, horečka nebo zimnice, která začne po několika týdnech léčby, bolest v dolní části zad nebo boku, bolestivé nebo obtížné močení, problémy s očima nebo zrakem nebo sluchem, ztráta sluchu, závažné nebo bolestivé zarudnutí kůže nebo sliznice, bolest kůže nebo sliznice.
Tyto účinky mohou signalizovat závažné nežádoucí účinky, které vyžadují okamžitou lékařskou péči.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, že počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí železo a kyslík), krevních destiček (buněk pro srážlivost krve) a ostatní laboratorní hodnoty jsou v přijatelných mezích.
Byl hlášen středně závažný a obvykle vratný pokles u všech tří druhů krevních částic – bílých krvinek, červených krvinek a krevních destiček.
Na začátku léčby přípravkem IntronA se mohou u Vás objevit chřipkové (flu- like) příznaky s horečkou, únavou, bolestmi hlavy, bolestmi svalů, bolestmi kloubů a zimnicí/ ztuhlostí.
Jestli se u Vás objeví tyto příznaky, může Vám lékař doporučit užívat paracetamol.
Další nežádoucí účinky, které se mohou vyskytnout:
Velmi často hlášené nežádoucí účinky (alespoň 1 z každých 10 pacientů): bolest, otok nebo zarudnutí nebo poškození kůže v místě vpichu injekce, ztráta vlasů, závrať, změny chuti k jídlu, bolesti žaludku nebo břicha, průjem, nevolnost (pocit na zvracení), virová infekce, deprese, emoční labilita, nespavost, pocit úzkosti, bolest v krku a bolestivé polykání, únava, zimnice/ třesavka, horečka, reakce podobná chřipce, pocit celkových potíží, bolesti hlavy, úbytek hmotnosti, zvracení, podrážděnost, slabost, změny nálady, kašel (někdy těžký), zkrácený dech, svědění, suchá kůže, vyrážka, náhlá a závažná bolest svalů, bolest kloubů, muskuloskeletální bolest, změny laboratorních krevních hodnot včetně poklesu počtu bílých krvinek.
Některé děti měly zpomalený rychlost růstu (výška a hmotnost).
500 Často hlášené nežádoucí účinky (alespoň 1 z každých 100 pacientů, ale méně než 1 z každých 10 pacientů): žízeň, dehydratace, vysoký krevní tlak, migrény, zduřelé žlázy, zrudnutí, menstruační problémy, snížený zájem o sex, poševní problémy, bolest prsů, bolest varlete, problémy se štítnou žlázou, zarudlé dásně, sucho v ústech, zarudlá nebo bolestivá ústa nebo jazyk, bolest zubů nebo potíže se zuby, opary (horečnaté puchýře), změna chuti, žaludeční nevolnost, dyspepsie (pálení žáhy), zácpa, zvětšení jater (jaterní problémy, někdy závažné), řídká stolice, noční pomočování u dětí, zánět vedlejších nosních dutin, zánět průdušek, bolest očí, problém se slznými kanálky, zánět oční spojivky (zarudlé oči), neklid, ospalost, náměsíčnost, problémy s chováním, nervozita, ucpaný nos nebo výtok z nosu, kýchání, zrychlené dýchání, bledá nebo začervenalá kůže, podlitina, prsty rukou a nohou velmi citlivé na chlad, problémy s kůží nebo nehty, lupénka (nová nebo zhoršená), zvýšené pocení, zvýšená potřeba močení, jemný třes, pokles citlivosti na dotek, artritida.
Méně často hlášené nežádoucí účinky (alespoň 1 z každých 1 000 pacientů, ale méně než 1 z každých 100 pacientů): bakteriální infekce a mravenčení.
Vzácně hlášené nežádoucí účinky (alespoň 1 z každých 10 000 pacientů, ale méně než 1 z každého 1 000 pacientů): pneumonie.
Velmi vzácně hlášené nežádoucí účinky (méně než 1 z každého 10 000 pacientů): nízký krevní tlak, otok obličeje, cukrovka, křeče nohou, bolest v zádech, ledvinové problémy, poškození nervů, krvácivé dásně, aplastická anémie.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anémii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, ztrátou hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Velmi vzácně se vyskytla ztráta vědomí, většinou u starších pacientů léčených vysokými dávkami.
Byly hlášeny případy mrtvice (příhody mozkových cév).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků.
Byly hlášeny periodontální (postihující dásně) a zubní poruchy, změněný mentální stav, ztráta vědomí, akutní reakce přecitlivělosti včetně urtikarie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížím s polykáním nebo dýcháním), zúžení průdušek a anafylaxe (těžká celková alergická reakce), jejich frekvence však není známa.
U přípravku IntronA byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a membrány v uších, mozek a míchu), myšlenek na ohrožení života druhých lidí, mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení).
U některých pacientů se mohou vyskytnout i jiné nežádoucí účinky.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INTRONA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Každé pero je zamýšleno pro maximálně čtyřtýdenní užívání a poté musí být znehodnoceno.
Pokud je pero opožděně vráceno do chladničky, je možno tolerovat maximálně 48 hodin (dva dny) vystavení teplotě do 25°C v průběhu čtyř týdnů užívání pera.
501 V závislosti na Vaší dávce Vám mohou v balení zbýt navíc jehly a tampony.
Prosím, znehodnoťte je vhodným a bezpečným způsobem.
IntronA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Nepoužívejte IntronA, pokud si všimnete změn ve vzhledu přípravku IntronA.
6.
DALŠÍ INFORMACE
Co IntronA obsahuje
- Léčivou látkou je rekombinantní interferon alfa- 2b, 60 milionů IU/ pero.
- Pomocnými látkami jsou bezvodý hydrogenfosforečnan sodný, monohydrát
dihydrogenfosforečnanu sodného, dihydrát edetanu disodného, chlorid sodný, metakresol, polysorbát 80 a voda na injekci.
Jak IntronA vypadá a co obsahuje toto balení
Skleněná zásobní vložka obsahuje čirý a bezbarvý roztok.
Pero je navrženo tak, aby dodalo obsah 60 milionů IU v dávkách odstupňovaných od 5 až do 20 milionů IU.
Pero dodá maximálně 12 dávek po 5 milionech IU po dobu nepřesahující 4 týdny.
IntronA je dostupný ve třech různých velikostech balení:
IntronA, 60 milionů IU/ pero, injekční roztok:
- Balení obsahující 1 pero, 12 injekčních jehel a 12 čisticích tamponů
- Balení obsahující 2 pera, 24 injekčních jehel a 24 čisticích tamponů
- Balení obsahující 8 per, 96 injekčních jehel a 96 čisticích tamponů
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
Magyarország Alkotás u.
53.
Česká republika Ke Štvanici 3
Malta 168 Christopher Street MT- VLT02 Valletta
CZ- 186 00 Praha 8 Tel: +420 221771250
Tel: + 356- 21 23 21 75
502 Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: +43 - (0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
503 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
504 JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU INTRONA
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku IntronA.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak aplikaci provádět.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celé proceduře a všem požadavkům na aplikaci injekce.
Příprava Nejprve ze všeho si shromážděte a připravte vše potřebné:  vícedávkové pero IntronA;  injekční jehlu pro subkutánní aplikaci (dodanou v balení);  čisticí tampon.
Pečlivě si umyjte ruce.
Použijte injekční jehly dodané v balení jen pro přípravek IntronA.
Pro každou dávku použijte novou injekční jehlu.
Ujistěte se, že roztok má v době aplikace pokojovou teplotu.
Na Obrázcích A a B vidíte jednotlivé části pera a injekční jehlu.
Nejdůležitějšími částmi jsou:
 Stupnice velikosti dávky ukazuje, jaká dávka je právě nastavena pro aplikaci.  Barevný rozlišovací proužek růžový a dávkovací tlačítko jsou při poloze pera krytem jehly vzhůru na dolní straně.  Pero lze bezpečně uzavřít pouze tehdy, je- li trojúhelník na krytu přímo proti indikátoru velikosti dávky těla pera.
Kryt
Indikátor správného nastavení Jehla Pryžová membrána
Zásobník
Indikátor velikosti dávky
Tělo pera
Barevný rozrozlišovací proužek Stupnice
Dávkovací tlačítko
velikosti dávky
Obrázek A
Obrázek B
505 Stanovení dávky přípravku IntronA Vyjměte pero z chladničky 30 minut před aplikací dávky, aby měl roztok v peru při aplikaci injekce pokojovou teplotu.
Když jste připraven( a) podat si injekci, připravte si pero následovně:
Zkontrolujte, zda přípravek IntronA, injekční roztok, je před použitím čirý a bezbarvý.
Jestliže není rovnoměrně čirý nebo pokud obsahuje jakékoli částice, nepoužijte jej.
Sejměte ochranný kryt pera a dezinfikujte jedním čisticím tamponem pryžovou membránu (viz Obrázek C).
Tělo pera
Dávkovací tlačítko
Pryžová membrána
Obrázek C
Odstraňte ochranný obal z injekční jehly.
Mějte na mysli, že jakmile tento ochranný obal odstraníte, je zadní část injekční jehly volně přístupná (viz Obrázek D).
Obrázek D
Jemně nasaďte injekční jehlu na pero, jak to znázorňuje Obrázek E.
(Všimněte si, že volně přístupná část jehly pronikne pryžovou membránou, kterou jste již předtím dezinfikovali).
Nyní našroubujte jehlu na pero tak, že jí budete otáčet ve směru otáčení hodinových ručiček (viz Obrázek F).
Obrázek E
Obrázek F
506 Odstraňte zevní kryt injekční jehly (Obrázek G).
Poté opatrně odstraňte její vnitřní kryt, přičemž mějte stále na paměti, že nyní už bude injekční jehla zcela exponována zevnímu prostředí (Obrázek H).
Zevní kryt jehly uložte stranou, abyste později mohli injekční jehlu opět zakrýt.
Obrázek G
Obrázek H
Nyní je pero připraveno k použití.
Pokud se uvnitř injekční jehly i zásobníku pera během skladování nashromáždí určité množství vzduchu, je třeba v dalším kroku jakékoli vzduchové bubliny odstranit.
Tento krok se označuje jako „ odvzdušnění. “
Podržte IntronA ve vícedávkovém peru s injekční jehlou tak, aby hrot jehly směřoval směrem vzhůru.
Poklepejte na zásobník pera prstem tak, aby eventuálně přítomné vzduchové bubliny vystoupily vzhůru, do prostoru těsně pod jehlu (Obrázek I).
Zásobník
Obrázek I
Držte pero za tělo a otáčejte zásobníkem ve směru vyznačeném na Obrázku J (tedy ve směru hodinových ručiček), dokud neucítíte klapnutí.
Obrázek J
507 Nadále držte pero v poloze hrotem jehly vzhůru, stiskněte až na doraz dávkovací tlačítko a pozorujte, zda se na špičce injekční jehly objeví kapka roztoku přípravku IntronA (jak je znázorněno na Obrázku K).
Obrázek K
Pokud se kapka neobjeví, použijte jiné pero a vadné vraťte svému dodavateli.
Poznámka:
Určité malé množství vzduchu může zůstat v peru, to však již není na překážku; důležité je, že jste odstranili vzduch z jehly a aplikovaná dávka proto bude přesná.
Nasaďte na pero kryt tak, aby trojúhelník na krytu mířil přesně proti indikátoru velikosti dávky na těle pera, jak ukazuje Obrázek L.
Obrázek L Nyní je pero připraveno k nastavení správné velikosti dávky.
Před dalším krokem je třeba uchopit pero uprostřed jeho těla.
Díky tomu se může volně pohybovat dávkovací tlačítko a je možno nastavit správnou velikost dávky.
K nastavení požadované velikosti dávky držte pero jednou rukou za tělo v horizontální poloze.
Druhou rukou pak otáčejte krytem ve směru hodinových ručiček, jak je patrné z Obrázku M.
Přitom můžete pozorovat, jak se dávkovací tlačítko zvedne, což svědčí o nastavování velikosti dávky.
K nastavení odpovídající dávky je třeba otočit krytem tolikrát, kolikrát je uvedeno dále:
Počet “ otáček ” a “ klapnutí ”
injekčního roztoku, vícedávkového pera 60 milionů IU/ pero:
1 plná otáčka (5 klapnutí)
5
6 klapnutí
6
7 klapnutí
7
8 klapnutí
8
9 klapnutí
9
2 plné otáčky (10 klapnutí)
10
11 klapnutí
11
12 klapnutí
12
13 klapnutí
13
14 klapnutí
14
3 plné otáčky (15 klapnutí)
15
16 klapnutí
16
17 klapnutí
17
18 klapnutí
18
19 klapnutí
19
4 plné otáčky (20 klapnutí) *
20
* 4 plné otáčky odpovídají maximální dávce k podání jednou injekcí.
Pero je navrženo tak, aby dodalo obsah 60 milionů IU v dávkách odstupňovaných od 5 až do 20 milionů IU.
Pero dodá maximálně 12 dávek po 5 milionech IU po dobu nepřesahující 4 týdny.
Nastavenou dávku ověřte na stupnici umístěné na dávkovacím tlačítku (viz Obrázek N).
Pro dávky odpovídající celým otáčkám by stupnice měla být v úrovni značení správné velikosti dávky.
Pro dávky odpovídající klapnutím mezi celými otáčkami by stupnice měla být v úrovni mezi dvěma příslušnými značeními dávek.
V tomto bodě zkontrolujte, že máte správnou dávku.
Obrázek N
509 Po každé z dokončených otáček vždy znovu ověřte, že trojúhelník na krytu směřuje přesně proti indikátoru dávky (viz Obrázek O).
Pokud jste nastavili velikost dávky nesprávně, stačí prostě otočit krytem zpět (proti směru hodinových ručiček) až do původní polohy dávkovacího tlačítka, a potom začít s nastavováním dávky znovu od začátku.
Když je nastavena správná velikost dávky, je pero připraveno k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Střídejte pokaždé místo injekce.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte, až plocha uschne.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte pero, jako by bylo pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Poté stiskněte až na doraz dávkovací tlačítko (viz Obrázek P).
Obrázek P
Ponechejte jehlu po několik vteřin na místě, aby se injekční roztok IntronA mohl pod kůží dostatečně distribuovat, a poté ji opět vytáhněte.
Opatrně nasaďte zevní kryt jehly (viz Obrázek Q).
510 Obrázek Q
Odšroubujte z pera celou sestavu jehly jejím otáčením proti směru hodinových ručiček, jak je znázorněno na Obrázku R.
Poté ji opatrně od pera oddělte a opatřenou krytem zahoďte (viz Obrázek S).
Obrázek R
Obrázek S
Nasaďte na pero opět kryt tak, aby trojúhelník na něm směřoval proti indikátoru dávky, jak je znázorněno na Obrázku T.
Pak vraťte pero do chladničky.
511 Obrázek T
512
European Medicines Agency
EMEA/ H/ C/ 389
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INVANZ
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je INVANZ?
Prášek se před použitím rozpustí a připraví se z něj infúzní roztok (podávaný formou infúze do žíly).
Přípravek INVANZ obsahuje účinnou látku ertapenem.
Na co se přípravek INVANZ používá?
Přípravek INVANZ je antibiotikum.
Používá se k léčbě infekcí, jako jsou břišní infekce, pneumonie získaná v komunitě (infekce plic – označení „ získaná v komunitě “ znamená, že infekce byla získaná mimo nemocnici), gynekologické infekce a infekce nohou u diabetických pacientů.
Přípravek INVANZ může být podáván dospělým i dětem (starším 3 měsíců).
Přípravek INVANZ se používá tehdy, pokud existuje pravděpodobnost, že bakterie (mikroby) způsobující tyto infekce, budou usmrceny antibiotikem.
Před použitím přípravku INVANZ se lékaři musí obeznámit s veškerými oficiálními pokyny pro správné používání antibiotik.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek INVANZ používá?
Dospělým a dospívajícím je přípravek INVANZ podáván v dávce 1 gram jednou denně.
Mladším pacientům (od 3 měsíců do 12 let), je podáván dvakrát denně, přičemž dávkování se řídí hmotností pacienta (15 mg/ kg hmotnosti).
Infúze by měla být podávána po dobu 30 minut.
Léčba trvá 3 až 14 dní, podle typu a závažnosti infekce.
Jakmile dojde ke zlepšení infekce, léčba může být změněna a antibiotika mohou být pacientovi podávána perorálně.
Pacientům se závažnými problémy ledvin včetně dialyzovaných pacientů by přípravek INVANZ neměl být podáván.
Jak přípravek INVANZ působí?
Aktivní látka přípravku INVANZ, ertapenem, je antibiotikum, které patří do skupiny karbapenemů.
Působí tak, že se naváže na některé proteiny na povrchu bakteriálních buněk.
Tím naruší základní funkce, které udržují buňku naživu a bakterii usmrtí.
Seznam bakterií, vůči kterým je přípravek INVANZ účinný, lze nalézt v souhrnu údajů o přípravku.
Jak byl přípravek INVANZ zkoumán?
Účinky přípravku INVANZ byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek INVANZ byl při léčbě infekcí u dospělých srovnáván s jinými antibiotiky: byl srovnáván s ceftriaxonem při léčbě pneumonie získané v komunitě (u 866 pacientů) a infekcí 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged močových cest (u 592 pacientů), a s kombinací piperacilinu a tazobaktamu při léčbě břišních infekcí (u 655 pacientů), gynekologických infekcí (u 412 pacientů) a infekcí kůže a měkkých tkání (infekcí kůže a tkání nacházejících se pod kůží u 540 pacientů a u infekcí nohy u 576 diabetických pacientů).
Studie provedené u dětí byly zaměřeny na stejný typ infekcí, přičemž byl přípravek INVANZ srovnáván s ceftriaxonem (při léčbě pneumonie získané v komunitě u 389 dětí) a s kombinací tikarcilinu a klavulanátu (při léčbě intraabdominálních infekcí u 105 dětí).
Tyto studie se většinou zaměřovaly na to, zda v průběhu následujících dní po ukončení léčby došlo ke vyléčení infekce (test vyléčení – podle typu infekce 7 až 28 dní po ukončení léčby).
Jaký přínos přípravku INVANZ byl prokázán v průběhu studií?
Přípravek INVANZ byl stejně účinný jako ceftriaxon nebo kombinace piperacilinu a tazobaktamu při léčbě břišních infekcí, pneumonie získané v komunitě, gynekologických infekcí a u infekcí nohy u diabetiků: podíl vyléčených infekcí byl u přípravku INVANZ stejný jako u srovnávaného léku (87 až 94% u přípravku INVANZ, a 83 až 92% u srovnávaných léků).
Předložená data však nebyla dostatečná k tomu, aby podpořila odůvodněnost použití přípravku INVANZ při léčbě infekcí močových cest a infekcí kůže a měkkých tkání kromě léčby ulcerací nohy u diabetiků.
U dětí byla účinnost přípravku srovnatelná s účinností srovnávaných léků a s účinností, která byla pozorována u dospělých.
Jaká rizika jsou spojena s přípravkem INVANZ?
Nejběžnější vedlejší účinky spojené s přípravkem INVANZ (pozorované u 1- 10 pacientů ze 100) jsou bolesti hlavy, průjem, nauzea (pocit na zvracení), zvracení, kožní vyrážka (včetně plenkové vyrážky u dětí), svědění, problémy v místě, kde byla při aplikaci léku zavedena injekce (včetně bolesti).
Přípravek INVANZ také ovlivňuje některé krevní testy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem INVANZ naleznete v příbalových informacích.
Přípravek INVANZ by neměl být použit u osob, které by mohly být přecitlivělé (alergické) na ertapenem nebo na jakoukoli další součást přípravku, nebo na jiné antibiotikum ze stejné skupiny (karbapenemy).
Neměl by být rovněž použit u pacientů, kteří jsou silně alergičtí na další typy antibiotik, jako jsou například peniciliny nebo cefalosporiny.
Na základě čeho byl přípravek INVANZ schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že byla prokázána účinnost přípravku INVANZ, ačkoli během studií byl léčen pouze omezený počet těžkých případů, a to při léčbě břišních infekcí, pneumonie získané v komunitě, gynekologických infekcí a infekcí nohy u diabetiků.
Výbor usoudil, že přípravek je účinný rovněž u dětí.
Výbor rozhodl, že přínosy přípravku INVANZ převyšují jeho rizika a doporučil, aby bylo přípravku INVANZ uděleno rozhodnutí o registraci.
Další informace o přípravku INVANZ:
Dne 18. dubna 2002 udělila Evropská komise rozhodnutí o registraci, platné v celé Evropské unii, pro přípravek INVANZ společnosti Merck Sharp & Dohme Limited.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek INVANZ je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 02/ 216/ 001
1g
prášek pro koncentrát pro přípravu infuzního roztoku
intravenózní podání
injekční lahvička (sklo)
1 injekční lahvička
EU/ 1/ 02/ 216/ 002
1g
prášek pro koncentrát pro přípravu infuzního roztoku
intravenózní podání
injekční 1g lahvička (sklo)
10 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
INVANZ 1 g prášek pro koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 1, 0 g ertapenemum odpovídající 1, 046 g ertapenemum natricum.
Pomocné látky: jedna 1, 0 g dávka obsahuje přibližně 6, 0 mEq sodíku (přibližně 137 mg).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro koncentrát pro přípravu infuzního roztoku.
Bílý až bělavý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba
Léčba následujících infekcí, pokud jsou vyvolány baktériemi, o nichž je známo nebo u nichž lze předpokládat, že jsou citlivé na ertapenem, a pokud je nutná parenterální terapie (viz bod 4. 4 a bod 5. 1):
• intraabdominální infekce • pneumonie získaná v komunitě • akutní gynekologické infekce • infekce kůže a měkkých tkání diabetické nohy (viz bod 4. 4)
Prevence
INVANZ je indikován u dospělých k profylaxi infekce v místě chirurgického zákroku po plánované kolorektální operaci.
Je třeba věnovat pozornost oficiálním informacím o správném používání antibakteriálních přípravků.
4. 4 Dávkování a způsob podání
Dospělí a mladiství (věk 13 až 17 let):
Dávka přípravku INVANZ je 1 g (gram) podávaná jednou denně intravenózní cestou (viz bod 6. 6).
Profylaxe infekce v místě chirurgického zákroku po plánované kolorektální operaci u dospělých:
Doporučená dávka pro prevenci infekce v místě chirurgického zákroku je 1 g podávaná jako jednorázová intravenózní dávka a dokončená během 1 hodiny před zahájením zákroku.
Pro kojence a děti (věk 3 měsíce až 12 let):
Dávka přípravku INVANZ je 15 mg/ kg podávaná dvakrát denně (nepřekročit 1 g/ den) intravenózní cestou (viz bod 6. 6).
Podávání přípravku INVANZ dětem do 3 měsíců se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 4, 5. 1 a 5. 2).
Intravenózní podání:
INVANZ je nutno aplikovat infuzí po dobu 30 minut.
2 Obvyklá délka terapie přípravkem INVANZ je 3 až 14 dní, ale může se lišit podle typu a závažnosti infekce a kauzativního patogenu (patogenů).
Je- li indikováno z klinického hlediska, lze převést pacienta na vhodný perorální antibakteriální přípravek, pokud bylo pozorováno klinické zlepšení.
Renální insuficience:
INVANZ lze používat pro léčbu infekcí u dospělých pacientů s renální insuficiencí.
U pacientů, u nichž je clearance kreatininu > 30 ml/ min/ 1, 73 m2 není nutná žádná úprava dávky.
Není k dispozici dostatek údajů o bezpečnosti a účinnosti ertapenemu u pacientů s pokročilou renální insuficiencí, které by podpořily doporučení ohledně velikosti dávky.
Proto se ertapenem nesmí u těchto pacientů používat (viz bod 5. 2).
Nejsou k dispozici údaje o dětech a mladistvých s renální insuficiencí.
Hemodialyzovaní pacienti:
Není k dispozici dostatek údajů o bezpečnosti a účinnosti ertapenemu u hemodialyzovaných pacientů, které by podpořily doporučení ohledně velikosti dávky.
Proto se ertapenem nesmí u těchto pacientů používat.
Jaterní insuficience:
U pacientů s poruchou jaterní funkce není doporučena žádná úprava dávky (viz bod 5. 2).
Starší osoby:
S výjimkou případů pokročilé renální insuficience by měla být podávána doporučená dávka přípravku INVANZ (viz Renální insuficience).
4. 4 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku • Hypersenzitivita na kterýkoli jiný karbapenemový antibakteriální přípravek • Těžké reakce přecitlivělosti (např. anafylaktická reakce, těžké kožní reakce) na kterýkoli jiný typ beta- laktamového antibakteriálního přípravku (např. peniciliny nebo cefalosporiny).
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů léčených beta- laktamovými antibiotiky byly popsány vážné a občas i fatální (anafylaktické) reakce přecitlivělosti.
Tyto reakce se spíše vyskytnou u jedinců s přecitlivělostí na četné alergeny v anamnéze.
Před zahájením terapie ertapenemem je nutno pečlivě ověřit předchozí reakce přecitlivělosti na peniciliny, cefalosporiny, další beta- laktamová antibiotika a další alergeny (viz bod 4. 3).
Pokud dojde k alergické reakci na ertapenem, přerušte okamžitě léčbu.
Vážné anafylaktické reakce vyžadují okamžitou urgentní léčbu.
Stejně jako v případě jiných antibiotik může delší používání ertapenemu vést k přerůstání rezistentních mikroorganizmů.
Opakované vyšetřování pacientova stavu je naprosto nezbytné.
Pokud dojde během terapie k superinfekci, je nutno podniknout příslušná opatření.
Kolitida v souvislosti s užíváním antibiotik a pseudomembranózní kolitida byly popsány téměř u všech antibakteriálních léků včetně ertapenemu, a jejich závažnost se může pohybovat v rozmezí od mírné až po život ohrožující.
Proto je nutno u pacientů, kteří se dostaví po podání antibakteriálních léků s průjmem, vzít tuto možnost v úvahu.
Je nutno zvážit možnost ukončení léčby přípravkem INVANZ a nasazení specifické léčby proti Clostridium difficile.
Nesmí se podávat léčiva inhibující peristaltiku.
Během klinického zkoušení byly u dospělých pacientů léčených ertapenemem (1 g jedenkrát denně) hlášeny záchvaty v průběhu léčby nebo v období 14 dnů po léčbě.
Záchvaty se objevily velmi často u starých pacientů a u pacientů s předchozím onemocněním CNS (např. poškození mozku nebo záchvaty v anamnéze) a/ nebo s poruchou renální funkce.
3 U dětí do dvou let existuje poměrně málo zkušeností s ertapenemem.
V této věkové kategorii by měla být zvláštní pozornost věnována stanovení citlivosti infikovaného organismu na ertapenem.
U dětí ve věku do 3 měsíců nejsou k dispozici žádné údaje.
Není dostatek zkušeností s použitím ertapenemu při léčbě těžkých infekcí.
V klinických studiích léčby pneumonie získané v komunitě u dospělých bylo 25% hodnotitelných pacientů léčených ertapenemem nemocných těžce (definováno jako index závažnosti pneumonie > III).
V klinické studii léčby akutních gynekologických infekcí u dospělých bylo 26% hodnotitelných pacientek léčených ertapenemem těžce nemocných (definováno jako teplota ≥ 39ºC a/ nebo bakteriemie); deset pacientek mělo bakteriémii.
Z hodnotitelných pacientů léčených ertapenemem v klinické studii intraabdominálních infekcí u dospělých jich 30% mělo generalizovanou peritonitidu a 39% mělo infekce postihující jiná místa než apendix, včetně žaludku, duodena, tenkého střeva, tračníku a žlučníku; omezený počet hodnotitelných pacientů vykazoval skóre APACHE II ≥ 15 a účinnost u těchto pacientů nebyla stanovena.
Účinnost ertapenemu při léčbě infekcí diabetické nohy se současnou osteomyelitidou nebyla stanovena.
Na základě dostupných údajů není možno vyloučit, že v několika případech chirurgických zákroků, které trvají déle než 4 hodiny, mohou být pacienti vystaveni nižším než optimálním koncentracím ertapenemu a následkem toho vzniká riziko možného selhání léčby.
Proto musí být v takových zvláštních případech zvýšena pozornost.
Tento léčivý přípravek obsahuje přibližně 6, 0 mEq (přibližně 137 mg) sodíku v 1, 0 g dávce, což musí být zohledněno u pacientů na dietě s kontrolovaným příjmem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce způsobené inhibicí clearance léčiv zprostředkovanou glykoproteinem P nebo clearance zprostředkovanou CYP nejsou pravděpodobné (viz bod 5. 2).
Penemové a karbapenemové antibakteriální přípravky mohou snižovat sérové koncentrace kyseliny valproové.
Monitorování sérových koncentrací kyseliny valproové je nutno zvážit v případě, kdy se má ertapenem podávat současně s kyselinou valproovou.
4. 6 Těhotenství a kojení
U těhotných žen nebyly provedeny odpovídající a dostatečně kontrolované studie.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální a fetální vývoj, porod nebo postnatální vývoj.
Ertapenem však nelze během těhotenství použít, pokud potenciální přínos nepřevýší možná rizika pro plod.
Ertapenem se vylučuje do mateřského mléka.
Vzhledem k možným nežádoucím reakcím pro kojence nesmějí matky během léčby ertapenemem kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
INVANZ může mít vliv na schopnost pacientů řídit nebo obsluhovat stroje.
Pacienti musí být informováni, že byly hlášeny závratě a ospalost při užívání přípravku INVANZ (viz bod 4. 8).
4. 8 Nežádoucí účinky
Dospělí ve věku 18 let a starší:
Celkový počet osob léčených ertapenemem v klinických studiích byl více než 2 200, z nich přes 2 150 dostalo dávku 1 g ertapenemu.
Nežádoucí reakce (tzn. takové, o nichž se hodnotící lékař domníval, že by mohly snad, pravděpodobně nebo jednoznačně souviset s podáním léku) byly popsány přibližně u 20% pacientů léčených ertapenemem.
Léčba byla v důsledku nežádoucích reakcí ukončena u 1, 3% pacientů.
4 Dalších 476 pacientů dostalo ertapenem v jednorázové 1g dávce před operací v klinické studii hodnotící profylaxi infekce v místě chirurgického zákroku po kolorektální operaci.
U pacientů, jimž byl aplikován pouze INVANZ, byly nejčastějšími nežádoucími reakcemi, uváděnými během terapie plus sledování po dobu 14 dní po skončení léčby: průjem (4, 8%), komplikace na žíle, kterou byla přiváděna infuze (4, 5%) a nauzea (2, 8%).
U pacientů, kteří dostávali pouze INVANZ, byly nejčastěji pozorovanými patologickými laboratorními hodnotami s příslušnou četností výskytu během léčby plus sledování po dobu 14 dnů po ukončení léčby: zvýšení hodnot ALT (4, 6%), AST (4, 6%), alkalické fosfatázy (3, 8%) a počtu krevních destiček (3, 0%).
Děti a mladiství (3 měsíce až 17 let) Celkový počet pacientů, kteří byli v klinických studiích léčeni ertapenemem, byl 384.
Celkový profil bezpečnosti je srovnatelný s profilem bezpečnosti u dospělých.
Nežádoucí účinky (tzn. ty, které byly hodnotícím lékařem považovány za možné, pravděpodobně nebo zcela určitě související s lékem) byly popsány přibližně u 20, 8% pacientů léčených ertapenemem.
Léčba byla pro nežádoucí účinky ukončena u 0, 5% pacientů.
U pacientů, jimž byl podáván pouze INVANZ, byly nejčastějšími nežádoucími účinky uváděnými během léčby plus sledování po dobu 14 dnů po ukončení léčby: průjem (5, 2%) a bolest v místě aplikace infuze (6, 1%).
U pacientů, kteří dostávali pouze INVANZ, byly nejčastěji pozorovanými patologickými laboratorními hodnotami s příslušnou četností výskytu během léčby plus sledování po dobu 14 dnů po ukončení léčby: pokles počtu neutrofilů (3, 0%) a zvýšení ALT (2, 9%) a AST (2, 8%).
U pacientů, jimž byl aplikován pouze INVANZ, byly během terapie plus sledování po dobu 14 dní po skončení léčby popsány následující nežádoucí reakce:
Časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000)
Dospělí ve věku 18 a více let
Děti a mladiství (3 měsíce až 17 let)
Infekční a parazitární onemocnění:
Poruchy krve a lymfatického systému:
Poruchy metabolismu a výživy:
Méně časté: kandidóza ústní dutiny Vzácné: neutropenie, trombocytopenie Méně časté: anorexie Vzácné: hypoglykemie
Poruchy nervového systému:
Časté: bolesti hlavy Méně časté: závratě, somnolence, nespavost, zmatenost, záchvaty (viz bod 4. 4) Vzácné: agitovanost, úzkost, deprese, třes
Méně časté: bolesti hlavy
Srdeční poruchy:
Méně časté: sinusová bradykardie Vzácné: arytmie, tachykardie
Cévní poruchy:
Časté: flebitida/ tromboflebitida Méně časté: hypotenze Vzácné: krvácení, zvýšený krevní tlak
Méně časté: návaly horka, hypertenze, petechie
5 Respirační, hrudní a mediastinální poruchy:
Méně časté: dyspnoe, nepříjemné pocity v oblasti hltanu Vzácné: ucpaný nos, kašel, epistaxe, pneumonie, šelesty/ chrůpky, sípání
Gastrointestinální poruchy:
Časté: průjem, nauzea, zvracení Méně časté: zácpa, pseudomembranózní enterokolitida, regurgitace kyselého žaludečního obsahu, sucho v ústech, dyspepsie Vzácné: dysfagie, inkontinence stolice
Časté: průjem Méně časté: zbarvená stolice, melena
Poruchy jater a žlučových cest:
Vzácné: cholecystitida, žloutenka, porucha funkce jater
Poruchy kůže a podkoží:
Časté: vyrážka, pruritus Méně časté: erytém, kopřivka Vzácné: dermatitida, dermatomykóza, deskvamace kůže, pooperační infekce rány
Časté: plenková dermatitida Méně časté: erytém, vyrážka
Poruchy pohybového systému a pojivové tkáně:
Poruchy ledvin a močových cest:
Vzácné: svalové křeče, bolest ramene Vzácné: infekce močových cest, renální insuficience, akutní renální insuficience
Poruchy reprodukčního systému a choroby prsů:
Méně časté: vaginitida Vzácné: potrat, krvácení z pohlavních orgánů
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Nálezy laboratorních vyšetření:
Časté: žilní komplikace v místě infuze Méně časté: extravazát, bolesti břicha, kandidóza, astenie/ únava, mykotická infekce, horečka, edém/ otoky, bolesti na hrudi, porucha vnímání chuti Vzácné: alergie, zatvrdnutí v místě vpichu injekce, malátnost, peritonitida v oblasti pánve, postižení skléry, synkopy
Časté: bolest v místě aplikace infuze Méně časté: pálení v místě aplikace infuze, svědění v místě aplikace infuze, erytém v místě aplikace infuze, erytém v místě aplikace injekce, pocit tepla v místě aplikace infuze
Chemie:
Časté: zvýšené hodnoty ALT, AST, alkalické fosfatázy Méně časté: zvýšení koncentrací celkového bilirubinu v séru, přímého sérového bilirubinu, nepřímého sérového bilirubinu, sérového kreatininu, močoviny v séru, glukózy v séru Vzácné: snížení koncentrací bikarbonátu, kreatininu a draslíku v séru; zvýšení koncentrací LDH, fosforu, draslíku v séru
Časté: zvýšení ALT a AST
6 Hematologie:
Časté: zvýšení počtu krevních destiček Méně časté: snížení počtu bílých krvinek, krevních destiček, segmentovaných neutrofilů, hemoglobinu a hematokritu; zvýšení počtu eosinofilů, prodloužení aktivovaného parciálního tromboplastinového času, protrombinového času, zvýšení počtu segmentovaných neutrofilů a bílých krvinek Vzácné: snížení počtu lymfocytů; zvýšení počtu neutrofilů typu „ tyček “, lymfocytů, metamyelocytů, monocytů, myelocytů; atypických lymfocytů
Časté: snížení počtu neutrofilů Méně časté: zvýšení počtu krevních destiček, prodloužení aktivovaného parciálního tromboplastinového času, protrombinového času, snížení hemoglobinu
Rozbor moči:
Méně časté: zvýšený výskyt bakterií v moči, zvýšený počet bílých krvinek v moči, epitelových buněk v moči a červených krvinek v moči; přítomnost kvasinek v moči Vzácné: zvýšení hodnot urobilinogenu
Různé:
Zkušenosti po uvedení na trh:
Méně časté: pozitivní nález toxinu Clostridium difficile
Poruchy imunitního systému:
Anafylaxe včetně anafylaktoidní reakce
Psychiatrické poruchy Poruchy nervového systému:
Duševní změny Halucinace
4. 9 Předávkování
K dispozici nejsou žádné konkrétní informace o léčbě předávkování ertapenemem.
Předávkování ertapenemem není pravděpodobné.
Intravenózní podávání ertapenemu v dávce 3 g denně po dobu 8 dní zdravým dospělým dobrovolníkům nevedlo k významné toxicitě.
V klinických studiích u dospělých nevedlo podání dávky až 3 g za den nedopatřením ke klinicky významným nežádoucím reakcím.
V klinických studiích u dětí neměla jednorázová i. v. aplikace dávky 40 mg/ kg až do maximální hodnoty 2 g toxické účinky.
V případě předávkování je však nutno léčbu přípravkem INVANZ přerušit a zahájit obecnou podpůrnou léčbu až do vyloučení léku ledvinami.
Ertapenem lze do jisté míry odstranit hemodialýzou (viz bod 5. 2); o použití hemodialýzy k léčbě předávkování však nejsou k dispozici žádné informace.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Všeobecné vlastnosti
Farmakoterapeutická skupina: karbapenemy, ATC kód:
J01D H03
7 Mechanizmus účinku Po napojení na proteiny vážící penicilin (penicillin binding proteins, PBPs) inhibuje ertapenem syntézu stěn bakteriálních buněk.
U Escherichia coli je afinita nejsilnější u PBPs 2 a 3.
Vztah farmakokinetika/ farmakodynamika (PK/ PD) Podobně jako v případě beta- laktamových antimikrobiálních látek bylo v preklinických PK/ PD studiích prokázáno, že doba, kdy plazmatická koncentrace ertapenemu překročí MIC infikujícího mikroorganismu, nejvíce koreluje s účinností.
Mechanizmus rezistence U druhů považovaných za vnímavé vůči ertapenemu nebyla rezistence v surveillance studiích prováděných v Evropě častá.
U rezistentních izolovaných patogenů byla rezistence vůči jiným antibakteriálním přípravkům karbapenemové skupiny pozorována pouze u některých izolovaných patogenů.
Ertapenem je účinně stabilní vůči hydrolýze většinou beta- laktamázových skupin včetně penicilináz, cefalosporináz a beta- laktamáz s rozšířeným spektrem, ne však vůči metalo- beta- laktamázám.
Stafylokoky rezistentní vůči meticilinu a enterokoky jsou rezistentní vůči ertapenemu v důsledku necitlivosti na cílové PBP; P. aeruginosa a další nefermentující bakterie jsou většinou rezistentní, pravděpodobně v důsledku omezeného průniku a aktivního efluxu.
Rezistence u enterobakterií není častá a lék je většinou účinný proti kmenům s rozšířeným spektrem beta - laktamáz (extended- spectrum beta- lactamases, ESBL).
Rezistence však může být pozorována, jsou- li přítomné ESBL nebo jiné silné beta- laktamázy (např. typy AmpC) ve spojení se sníženou prostupností, vyplývající ze ztráty jednoho nebo více vnějších membránových pórů, nebo se zvýšeně regulovaným efluxem.
Rezistence také může nastat při získání beta- laktamáz s významnou karbapenem hydrolyzující aktivitou (např. metalo- beta- laktamázy IMP a VIM nebo typy KPC), i když jsou vzácné.
Mechanizmus účinku ertapenemu se liší od mechanizmu dalších skupin antibiotik, jako jsou chinolony, aminoglykosidy, makrolidová antibiotika a tetracykliny.
Mezi ertapenemem a těmito látkami nedochází k žádné zkřížené rezistenci.
Mikroorganizmy však mohou vykazovat rezistenci vůči více než jedné skupině antibakteriálních látek, kdy mechanizmus účinku je nebo zahrnuje neprostupnost některých sloučenin a/ nebo efluxní pumpy.
Breakpoints
Zlomové body EUCAST MIC (breakpoints) jsou následující • Enterobakterie:
S ≤ 0, 5 mg/ l a R > 1 mg/ l • Streptococcus A, B, C, G:
S ≤ 0, 5 mg/ l a R > 0, 5 mg/ l • Streptococcus pneumoniae:
S ≤ 0, 5 mg/ l a R > 0, 5 mg/ l • Haemophilus influenzae:
S ≤ 0, 5 mg/ l a R > 0, 5 mg/ l • M. catarrhalis:
S ≤ 0, 5 mg/ l a R > 0, 5 mg/ l • Gramnegativní anaeroby:
S ≤ 1mg/ l a R > 1 mg/ l • Druhy, které se nevztahují ke zlomovým bodům:
Citlivost stafylokoků k ertapenemu je odvozena z citlivosti na meticilin.)
Předepisující osoby jsou informovány, že místní breakpointy MIC musí být konzultovány, pokud jsou dostupné.
Mikrobiologická vnímavost
Prevalence získané rezistence se může lišit geograficky a podle doby pro vybrané kmeny a jsou žádoucí místní informace o rezistenci, zvláště při léčbě těžkých infekcí.
V Evropské unii byly popsány lokalizované shluky infekcí způsobených mikroorganizmy rezistentními vůči karbapenemu.
Informace uváděné dále poskytují pouze přibližnou orientaci o pravděpodobnosti, zda bude daný mikroorganizmus vůči ertapenemu vnímavý nebo ne.
8 Obvykle vnímavé druhy:
Grampozitivní aeroby:
Stafylokoky vnímavé vůči meticilinu (včetně Staphylococcus aureus) * Streptococcus agalactiae * Streptococcus pneumoniae * † Streptococcus pyogenes Gramnegativní aeroby:
Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae Escherichia coli * Haemophilus influenzae * Haemophilus parainfluenzae Klebsiella oxytoca Klebsiella pneumoniae * Moraxella catarrhalis * Morganella morganii Proteus mirabilis * Proteus vulgaris Serratia marcescens Anaeroby:
Bacteroides fragilis a skupina B. fragilis spp. * Clostridium spp. * (mimo C. difficile) Eubacterium spp. * Fusobacterium spp. * Peptostreptococcus spp. * Porphyromonas asaccharolytica * Prevotella spp. * Druhy, u kterých může být získaná rezistence problém:
Stafylokoky rezistentní vůči meticilinu + # Původně rezistentní organismy:
Grampozitivní aeroby:
Aeromonas spp.
Burkholderia cepacia Pseudomonas aeruginosa Stenotrophomonas maltophilia Anaeroby:
Jiné:
Legionella spp. * Aktivita byla uspokojivě prokázána v klinických studiích. † Účinnost přípravku INVANZ při léčbě pneumonie získané v komunitě vyvolané penicilin- rezistentním streptokokem Streptococcus pneumoniae nebyla stanovena. + četnost získané rezistence > 50% v některých členských státech # Stafylokoky rezistentní vůči meticilinu (včetně MRSA) jsou vždy rezistentní na beta- laktamázy.
Účinnost v pediatrických studiích
9 Ertapenem byl hodnocen primárně z hlediska bezpečnosti u dětí a sekundárně z hlediska účinnosti v randomizovaných srovnávacích, multicentrických studiích u pacientů ve věku od 3 měsíců do 17 let.
Podíl pacientů s kladnou klinickou odpovědí hodnocenou při návštěvě následující po léčbě v klinické MITT populaci je znázorněn níže:
Věkové
Ertapenem
Ceftriaxon
Skupina onemocnění †
rozvrstvení
n/ m
% n /
n/ m% n/ m
%
Pneumonie získaná v komunitě (CAP - Community Acquired Pneumonia)
3 až 23 měsíců
31/ 35
88, 6
13/ 13
100, 0
2 až 12 let 13 až 17 let
55/ 57 3/ 3
96, 5 100, 0
16/ 17 3/ 3
94, 1 100, 0
Věkové
Ertapenem
Tikarcilin/ klavulanát
Skupina onemocnění
rozvrstvení
n/ m
% n/ m
n/ m% n/ m
%
Nitrobřišní infekce (IAI - Intraabdominal Infections)
2 až 12 let
28/ 34
82, 4
7/ 9
77, 8
13 až 17 let
15/ 16
93, 8
4/ 6
66, 7
Akutní infekce v oblasti 13 až 17 let pánve (API - Acute Pelvic Infections) †
25/ 25
100, 0
8/ 8
100, 0
Zahrnuje 9 pacientů ve skupině s ertapenemem (7 CAP a 2 IAI), 2 pacienty ve skupině s ceftriaxonem (2 CAP) a 1 pacienta s IAI ve skupině s tikarcilinem/ klavulanátem se sekundární bakteremií při vstupu do studie.
5. 2 Farmakokinetické vlastnosti
Plazmatické koncentrace Průměrné koncentrace ertapenemu v plazmě po jednorázové 30 - minutové intravenózní infuzi 1 g dávky zdravým mladým dospělým jedincům (ve věku 25 až 45 let) byly 155 µg/ ml (Cmax) 0, 5 hodiny po podání dávky (konci infuze), 9 µg/ ml 12 hodin po podání dávky a 1 µg/ ml 24 hodin po podání dávky.
Plocha pod křivkou koncentrace v plazmě (area under the curve, AUC) ertapenemu u dospělých se zvětšuje téměř úměrně dávce v rozmezí dávky od 0, 5 do 2 g.
Po opakovaných intravenózních dávkách dospělým v rozmezí od 0, 5 do 2 g denně nedochází ke kumulaci ertapenemu.
Průměrné koncentrace ertapenemu v plazmě po jednorázové 30- minutové intravenózní infuzi v dávce 15 mg/ kg (až do maximální dávky 1 g) pacientům ve věku 3 až 23 měsíců byly 103, 8 mikrogramu/ ml (Cmax) 0, 5 hodiny po podání dávky (konci infuze), 13, 5 mikrogramu/ ml 6 hodin po podání dávky a 2, 5 mikrogramu/ ml 12 hodin po podání dávky.
Průměrné koncentrace ertapenemu v plazmě po jednorázové 30- minutové intravenózní infuzi v dávce 15 mg/ kg (až do maximální dávky 1 g) pacientům ve věku 2 až 12 let byly 113, 2 mikrogramu/ ml (Cmax) 0, 5 hodiny po podání dávky (konci infuze), 12, 8 mikrogramu/ ml 6 hodin po podání dávky a 3, 0 mikrogramu/ ml 12 hodin po podání dávky.
Průměrné koncentrace ertapenemu v plazmě po jednorázové 30- minutové intravenózní infuzi v dávce 20 mg/ kg (až do maximální dávky 1 g) pacientům ve věku 13 až 17 let byly 170, 4 mikrogramu/ ml (Cmax) 0, 5 hodiny po podání dávky (konci infuze), 7, 0 mikrogramu/ ml 12 hodin po podání dávky a 1, 1 mikrogramu/ ml 24 hodin po podání dávky.
10 Průměrné koncentrace ertapenemu v plazmě po jednorázové 30- minutové intravenózní infuzi v dávce 1 g třem pacientům ve věku 13 až 17 let byly 155, 9 mikrogramu/ ml (Cmax) 0, 5 hodiny po podání dávky (konci infuze) a 6, 2 mikrogramu/ ml 12 hodin po podání dávky.
Distribuce Ertapenem se ve vysoké míře váže na proteiny v lidské plazmě.
U zdravých mladých dospělých (ve věku 25 až 45 let) se vazba ertapenemu na proteiny snižuje se zvyšováním plazmatických koncentrací, a to přibližně od hodnoty 95% při přibližné plazmatické koncentraci < 50 µg/ ml k přibližně 92% při přibližné plazmatické koncentraci 155 µg/ ml (průměrná koncentrace dosažená na konci infuze po intravenózní aplikaci 1 g).
Distribuční objem (Vdss) ertapenemu u dospělých je přibližně 8 litrů (0, 11 litru/ kg) a přibližně 0, 2 litru/ kg u dětských pacientů ve věku 3 měsíce až 12 let a přibližně 0, 16 litru/ kg u dětských pacientů ve věku 13 až 17 let.
Koncentrace ertapenemu dosažené u dospělých v tekutině puchýřů na kůži v každém bodu odběru vzorku třetí den po intravenózní aplikaci 1 g denně vykazovaly poměr AUC v tekutině puchýřů na kůži:
AUC v plazmě 0, 61.
In vitro studie ukazují, že účinek ertapenemu na vazbu léčiv vázajících se ve vysoké míře na proteiny v plazmě (warfarin, ethinylestradiol a norethisteron) je malý.
Změna velikosti vazby při maximálních plazmatických koncentracích po dávce 1 g byla < 12%.
In vivo probenecid (500 mg každých 6 hodin) snížil velikost vázané frakce ertapenemu v plazmě na konci infuze u jedinců po jednorázové aplikaci 1 g přibližně z 91% na přibližně 87%.
Předpokládá se, že účinky této změny jsou přechodné.
Klinicky významná interakce v důsledku vytěsňování jiného léčiva ertapenemem nebo ertapenemu jiným léčivem není pravděpodobná.
In vitro studie ukazují, že ertapenem neinhibuje glykoproteinem P zprostředkovaný transport digoxinu ani vinblastinu, a že ertapenem není substrátem glykoproteinem P zprostředkovaného transportu.
Metabolizmus U zdravých mladých dospělých ve věku 23 až 49 let po intravenózní infuzi radioaktivně značeného 1 g ertapenemu závisí radioaktivita plazmy převážně (z 94%) na ertapenemu.
Hlavním metabolitem ertapenemu je derivát s otevřeným kruhem, vytvořený hydrolýzou beta- laktamového kruhu, zprostředkovanou dehydropeptidázou I.
1A2, 2C9, 2C19, 2D6, 2E1 a 3A4.
Vylučování Po intravenózním podání 1 g dávky radioaktivně značeného ertapenemu zdravým mladým dospělým (ve věku 23 až 49 let) lze přibližně 80% aktivity zjistit v moči a 10% ve stolici.
Z 80% zjištěných v moči se přibližně 38% ertapenemu objevuje v nezměněné podobě a přibližně 37% v podobě metabolitu s otevřeným kruhem.
U mladých zdravých dospělých (ve věku 18 až 49 let) a pacientů ve věku 13 až 17 let je po intravenózní aplikaci 1 g dávky průměrný plazmatický poločas přibližně 4 hodiny.
Průměrný plazmatický poločas u dětí ve věku 3 měsíce až 12 let je přibližně 2, 5 hodiny.
Průměrné koncentrace ertapenemu v moči překračují v době 0 až 2 hodiny po podání dávky 984 µg/ ml a v době 12 až 24 hodin po podání dávky 52 µg/ ml.
Speciální populace
Pohlaví Plazmatické koncentrace ertapenemu jsou u mužů a u žen srovnatelné.
11 Starší osoby Plazmatické koncentrace po intravenózní aplikaci ertapenemu v dávce 1 g a 2 g jsou mírně vyšší (přibližně 39% a 22%, v uvedeném pořadí) u zdravých starších dospělých (≥ 65 let) než u mladých dospělých (< 65 let).
U starších pacientů bez pokročilé renální insuficience není nutné dávku nijak upravovat.
Dětští pacienti Plazmatické koncentrace ertapenemu jsou u dětských pacientů ve věku 13 až 17 let po podání 1 g intravenózní dávky jednou denně srovnatelné s dospělými.
Po dávce 20 mg/ kg (až do maximální dávky 1 g) byly farmakokinetické hodnoty pacientů ve věku od 13 do 17 let celkově srovnatelné s hodnotami zdravých mladých dospělých.
Aby bylo možno odhadnout farmakokinetické údaje, pokud by všem pacientům v uvedené věkové skupině byla podána dávka 1 g, byly farmakokinetické údaje vypočítány s korekcí na 1 g dávku při předpokládané linearitě.
Srovnání výsledků ukazuje, že dávka 1 g ertapenemu jednou denně zajišťuje u pacientů ve věku od 13 do 17 let farmakokinetický profil srovnatelný s farmakokinetickým profilem dospělých osob.
Poměry hodnot (13 – 17 let/ dospělí) činily 0, 99 u AUC, 1, 20 u koncentrací na konci infuze a 0, 84 u koncentrací uprostřed dávkovacího intervalu.
Plazmatické koncentrace uprostřed dávkovacího intervalu po jednorázové intravenózní dávce 15 mg/ kg ertapenemu aplikované pacientům ve věku 3 měsíce až 12 let jsou srovnatelné s plazmatickými koncentracemi uprostřed dávkovacího intervalu po intravenózní dávce 1 g jednou denně u dospělých (viz Plazmatické koncentrace).
Plazmatická clearance (ml/ min/ kg) ertapenemu u pacientů ve věku 3 měsíce až 12 let je ve srovnání s dospělými přibližně dvojnásobná.
Při dávce 15 mg/ kg byly hodnoty AUC a plazmatické koncentrace uprostřed dávkovacího intervalu u pacientů ve věku 3 měsíce až 12 let srovnatelné s těmito hodnotami u mladých zdravých dospělých, kteří dostali 1 g intravenózní dávku ertapenemu.
Jaterní insuficience Farmakokinetika ertapenemu u pacientů s jaterní nedostatečností nebyla stanovena.
Vzhledem k omezenému metabolizmu ertapenemu v játrech se nepředpokládá, že by jeho farmakokinetika byla poruchou funkce jater ovlivněna.
U pacientů s poruchou jaterních funkcí se proto žádná úprava dávky nedoporučuje.
Renální insuficience Po intravenózní jednorázové aplikaci 1 g dávky ertapenemu dospělým jsou hodnoty AUC celkového ertapenemu (vázaného i nevázaného) a nevázaného ertapenemu u pacientů s mírnou renální insuficiencí (clearance kreatininu 60 až 90 ml/ min/ 1, 73 m2) podobné jako u zdravých jedinců (ve věku 25 až 82 let).
Hodnoty AUC celkového ertapenemu a nevázaného ertapenemu jsou u pacientů se středně těžkou renální insuficiencí (clearance kreatininu 31 až 59 ml/ min/ 1, 73 m2) ve srovnání se zdravými jedinci zvýšené přibližně 1, 5- krát a 1, 8- krát (v uvedeném pořadí).
Hodnoty AUC celkového ertapenemu a nevázaného ertapenemu jsou u pacientů s pokročilou renální insuficiencí (clearance kreatininu 5 až 30 ml/ min/ 1, 73 m2) ve srovnání se zdravými jedinci zvýšené přibližně 2, 6- krát a 3, 4- krát (v uvedeném pořadí).
Hodnoty AUC celkového ertapenemu a nevázaného ertapenemu jsou u pacientů potřebujících hemodialýzu v období mezi procedurami ve srovnání se zdravými jedinci zvýšené přibližně 2, 9- krát a 6- krát (v uvedeném pořadí).
Po intravenózní jednorázové aplikaci 1 g dávky těsně před hemodialýzou lze přibližně 30% dávky nalézt v dialyzátu.
Nejsou k dispozici žádné údaje o dětských pacientech s renální insuficiencí.
Žádné údaje ohledně bezpečnosti a účinnosti ertapenemu u pacientů s pokročilou renální insuficiencí a pacientů potřebujících hemodialýzu, které by mohly orientačně sloužit při doporučení dávkování, nejsou k dispozici.
Ertapenem se proto u těchto pacientů nesmí používat.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, farmakologie, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
U potkanů, jimž byly podány vysoké dávky ertapenemu, se však objevily snížené počty neutrofilů; toto zjištění nicméně nebylo považováno za významné z hlediska bezpečnosti.
Dlouhodobé studie se zvířaty k hodnocení karcinogenního potenciálu ertapenemu nebyly provedeny.
12 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hydroxid sodný (E524) k úpravě pH na hodnotu 7, 5.
6. 2 Inkompatibility
Nepoužívejte k rozpouštění ani aplikaci sodné soli ertapenemu rozpouštědla ani infuzní tekutiny obsahující dextrózu.
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Po rozpuštění:
Naředěné roztoky je nutno použít okamžitě.
Pokud se nepoužijí okamžitě, odpovídá za dobu uchovávání před použitím uživatel.
Naředěné roztoky (přibližně 20 mg/ ml ertapenemu) jsou při pokojové teplotě (25°C) fyzikálně i chemicky stabilní po dobu 6 hodin nebo při teplotě 2 až 8°C po dobu 24 hodin (v chladničce).
Roztoky je nutno použít do 4 hodin po vyjmutí z chladničky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Podmínky uchovávání po naředění viz bod 6. 3.
Roztoky přípravku INVANZ nezmrazujte.
6. 5 Druh obalu a velikost balení
20 ml injekční lahvička ze skla typu I se šedivou zátkou z butylu a s víčkem z bílé umělé hmoty na krytu z barvené hliníkové pásky.
Dodáváno v baleních po 1 nebo 10 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k použití:
Rozpuštěné roztoky je nutno okamžitě po přípravě naředit v 0, 9% roztoku chloridu sodného 9 mg/ ml.
INVANZ je nutno před aplikací rozpustit a pak naředit.
Dospělí a mladiství (věk 13 až 17 let):
1.
Rozpuštění:
13 Rozpusťte obsah 1 g injekční lahvičky přípravku INVANZ v 10 ml vody na injekci nebo 0, 9% roztoku chloridu sodného 9 mg/ ml, získáte tak rozpuštěný roztok o koncentraci přibližně 100 mg/ ml.
Dobře protřepejte, aby se přípravek rozpustil (viz bod 6. 4).
Naředění:
Pro rozpouštědlo v 50 ml vaku:
K získání 1 g dávky okamžitě přeneste rozpuštěný obsah lahvičky do 50 ml vaku 0, 9% roztoku chloridu sodného 9 mg/ ml nebo Pro rozpouštědlo v 50 ml lahvi:
K získání 1 g dávky odpusťte 10 ml z 50 ml lahve 0, 9% roztoku chloridu sodného 9 mg/ ml a znehodnoťte.
Přeneste obsah rozpuštěné 1 g lahvičky přípravku INVANZ do 50 ml lahve 0, 9% roztoku chloridu sodného 9 mg/ ml.
3.
Infuze:
Infuzi aplikujte po dobu 30 minut.
Děti (věk 3 měsíce až 12 let):
1.
Rozpuštění:
Rozpusťte obsah 1 g injekční lahvičky přípravku INVANZ v 10 ml vody na injekci nebo 0, 9% roztoku chloridu sodného (9 mg/ ml), získáte tak rozpuštěný roztok o koncentraci přibližně 100 mg/ ml.
Dobře protřepejte, aby se přípravek rozpustil (viz bod 6. 4).
2.
Naředění:
Pro vak s rozpouštědlem:
Přeneste objem rovnající se 15 mg/ kg tělesné hmotnosti (nepřekročit hodnotu 1 g/ den) do vaku s 0, 9% roztokem chloridu sodného (9 mg/ ml) k získání konečné koncentrace 20 mg/ ml nebo koncentrace nižší; nebo Pro lahvičku s rozpouštědlem:
Přeneste objem rovnající se 15 mg/ kg tělesné hmotnosti (nepřekročit hodnotu 1 g/ den) do lahvičky s 0, 9% roztokem chloridu sodného (9 mg/ ml) k získání konečné koncentrace 20 mg/ ml nebo koncentrace nižší.
3.
Infuze:
Infuzi aplikujte po dobu 30 minut.
Kompatibilita přípravku INVANZ s intravenózními roztoky obsahujícími heparin sodný a chlorid draselný byla prokázána.
Rozpuštěné roztoky je nutno před aplikací – pokud to vnitřní obal umožní – vizuálně zkontrolovat, zda neobsahují částice a nejsou zbarveny.
Roztoky přípravku INVANZ jsou bezbarvé až světle žluté.
Barevné odstíny v tomto rozmezí neovlivňují účinnost.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 216/ 001 EU/ 1/ 02/ 216/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
18. dubna 2002 Datum posledního prodloužení: 18. dubna 2007
14 10.
DD/ MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15 PŘÍLOHA II
A VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B PODMÍNKY REGISTRACE
16 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Merck & Co.
Inc.
Merck Manufacturing Division:
Cherokee (Danville) Plant 100 Avenue C Riverside, Pennsylvania, USA 17868
Název a adresa výrobce odpovědného za propouštění šarží
Laboratoires Merck Sharp & Dohme – Chibret (Mirabel), Route de Marsat.
F- 63963 Clermont- Ferrand Cedex 9, Francie.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVANZ 1 g Prášek pro koncentrát pro přípravu infuzního roztoku Ertapenemum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1, 0 g ertapenemum odpovídající 1, 046 g ertapenemum natricum.
3.
SEZNAM POMOCNÝCH LÁTEK
Hydrogenuhličitan sodný (E500); hydroxid sodný (E524) k úpravě pH na hodnotu 7, 5.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička 10 injekčních lahviček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K intravenóznímu podání po rozpuštění a naředění.
K jednorázovému použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 216/ 001 1 injekční lahvička EU/ 1/ 02/ 216/ 002 10 injekčních lahviček
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
INVANZ 1 g Prášek pro koncentrát pro přípravu infuzního roztoku Ertapenemum Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K jednorázovému použití.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
22 B.
23 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
INVANZ 1 g prášek pro koncentrát pro přípravu infuzního roztoku (ertapenemum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je INVANZ a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete INVANZ používat 3.
Jak se INVANZ používá 4.
Možné nežádoucí účinky 5 Jak INVANZ uchovávat 6.
Další informace
1.
CO JE INVANZ A K ČEMU SE POUŽÍVÁ
INVANZ je antibiotikum v injekční formě, které Vám vždy připraví a podá lékař nebo jiný zdravotnický pracovník.
INVANZ obsahuje ertapenem, což je antibiotikum beta- laktamové skupiny.
Dokáže usmrtit širokou škálu bakterií, které vyvolávají infekce různých částí těla.
Léčba:
Lékař Vám předepsal INVANZ, protože trpíte jedním (nebo více) z následujících typů infekce: • břišní infekce • infekce postihující plíce (zápal plic) • gynekologické infekce • infekce kůže na noze u diabetických pacientů (u pacientů s cukrovkou).
Prevence: • prevence (předcházení) infekce v místě chirurgického zákroku po operaci v oblasti tlustého střeva a konečníku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE INVANZ POUŽÍVAT
Nepoužívejte INVANZ
- jestliže jste alergický/ á na léčivou látku (ertapenem) nebo na kteroukoli další složku přípravku
INVANZ
- jestliže jste alergický/ á na antibiotika jako jsou peniciliny, cefalosporiny nebo karbapenemy.
Zvláštní opatrnosti při použití přípravku INVANZ je zapotřebí Informujte svého lékaře o všech onemocněních, jimiž trpíte nebo která jste prodělali v minulosti, včetně:
- onemocnění ledvin (viz Pacienti s onemocněním ledvin)
- alergie na kterékoli léky, včetně antibiotik
- kolitidy (zánětu tlustého střeva) nebo jakéhokoli jiného onemocnění zažívacího ústrojí
- poruchy centrálního nervového systému jako lokalizovaný třes nebo záchvaty.
Pacienti s onemocněním ledvin Je obzvláště důležité informovat svého lékaře, pokud trpíte onemocněním ledvin anebo pokud podstupujete dialýzu.
Děti a mladiství (věk 3 měsíce až 17 let) INVANZ lze podávat dětem ve věku 3 měsíce a starším.
Zkušenosti s přípravkem INVANZ u dětí do dvou let jsou omezené.
U této věkové skupiny o možném léčebném přínosu jeho použití rozhodne Váš lékař.
Nejsou žádné zkušenosti s podáváním u dětí ve věku do 3 měsíců.
Starší jedinci Přípravek INVANZ u většiny starších a mladších dospělých pacientů dobře zabírá a je i dobře snášen.
Doporučené dávkování přípravku INVANZ lze použít bez ohledu na věk.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Dříve než začnete používat INVANZ, je nutno informovat svého lékaře, zda jste těhotná nebo chcete otěhotnět.
INVANZ nebyl u těhotných žen hodnocen.
Během těhotenství se nesmí INVANZ používat, pokud lékař nerozhodne o tom, že možný přínos převažuje možné riziko pro plod.
Dříve než začnete používat INVANZ, je nutno informovat svého lékaře, zda kojíte nebo chcete kojit.
Ženy, které dostávají INVANZ, nesmí kojit, protože ertapenem byl zjištěn v lidském mléku a může tak dojít k ovlivnění kojeného dítěte.
Řízení dopravních prostředků a obsluha strojů Neřiďte nebo neobsluhujte žádné přístroje nebo stroje, dokud nebudete vědět, jak reagujete na přípravek.
Některé nežádoucí účinky jako závratě a ospalost byly zaznamenány při použití přípravku INVANZ, tato skutečnost může ovlivnit schopnost některých pacientů řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku INVANZ Tento léčivý přípravek obsahuje přibližně 6, 0 mEq (přibližně 137 mg) sodíku v 1, 0 g dávce, což musí být zohledněno u pacientů na dietě s kontrolovaným příjmem sodíku.
3.
JAK SE INVANZ POUŽÍVÁ
INVANZ Vám vždy bude připravovat a podávat lékař nebo jiný zdravotník.
INVANZ se podává intravenózně (do žíly).
Obvyklá dávka přípravku INVANZ pro dospělé a mladistvé ve věku 13 let a starší je 1 gram (g) podávaný jednou denně.
Obvyklá dávka pro děti ve věku 3 měsíce až 12 let je 15 mg/ kg podávaných dvakrát denně (nepřekročit 1 g/ den).
INVANZ není doporučován u dětí ve věku do 3 měsíců, protože nejsou k dispozici žádné údaje.
Lékař rozhodne o tom, kolik dnů léčby potřebujete.
K zabránění infekce v místě chirurgického zákroku po operaci v oblasti tlustého střeva nebo konečníku je doporučována dávka 1 g přípravku INVANZ jako jednorázová intravenózní dávka 1 hodinu před operací.
Je velmi důležité, abyste pokračoval( a) v léčbě přípravkem INVANZ po dobu, kterou předepíše Váš lékař.
25 Jestliže jste použil( a) více přípravku INVANZ, než jste měl( a)
Pokud by Vás snad znepokojovalo, že Vám byla podána příliš velká dávka přípravku INVANZ, pak okamžitě vyhledejte svého lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) použít přípravek INVANZ
V případě nejistoty ohledně případného vynechání dávky vyhledejte okamžitě svého lékaře nebo jiného zdravotnického pracovníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i INVANZ nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Dospělí ve věku 18 let a starší:
Nejčastějšími (více než 1 ze 100 pacientů a méně než 1 z 10 pacientů) nežádoucími účinky jsou: • Bolest hlavy • Průjem, pocit na zvracení, zvracení • Vyrážka, svědění • Potíže s žilami, do nichž byla infuze přípravku podána (včetně zánětu, tvorby zatvrdnutí, otoku v místě injekce nebo průniku tekutiny do tkáně a kůže v okolí místa injekce).
Méně častými (více než 1 z 1 000 pacientů a méně než 1 ze 100 pacientů) nežádoucími účinky jsou: • Závratě, ospalost, nespavost, zmatenost, záchvaty • Nízký krevní tlak, pomalá tepová frekvence • Dušnost, bolest v krku • Zácpa, kvasinková infekce úst, průjem v souvislosti s podáváním antibiotika, vracení kyselého obsahu žaludku do úst, sucho v ústech, trávicí obtíže, ztráta chuti k jídlu • Zarudnutí kůže • Výtok z pochvy a její podráždění • Bolest břicha, únava, mykotická infekce, horečka, edém/ otok, bolest na hrudi, poruchy vnímání chuti.
Vzácně (více než 1 z 10 000 pacientů a méně než 1 z 1 000 pacientů) hlášené nežádoucí účinky jsou: • Snížení počtu bílých krvinek, snížení počtu krevních destiček • Nízké hodnoty krevního cukru • Znepokojení, úzkost, deprese, třes • Nepravidelná tepová frekvence, zvýšený krevní tlak, krvácení, rychlá tepová frekvence • Ucpaný nos, kašel, krvácení z nosu, zápal plic (pneumonie), abnormální zvuky při dýchání, sípání • Zánět žlučníku, potíže při polykání, nechtěný únik stolice, žloutenka, porucha funkce jater • Zánět kůže, mykotická infekce kůže, olupování kůže, infekce pooperační rány • Svalové křeče, bolest ramene • Infekce močových cest, porucha funkce ledvin • Potrat, krvácení z genitálií • Alergie, nevolnost, zánět pobřišnice v oblasti pánve, změny očního bělma, mdloby.
Byly zaznamenány i zprávy o změnách hodnot některých laboratorních testů.
26 Děti a mladiství (věk 3 měsíce až 17 let):
Nejčastějšími (více než 1 ze 100 pacientů a méně než 1 z 10 pacientů) nežádoucími účinky jsou: • Průjem • Plenková vyrážka • Bolest v místě infuze
Méně častými (více než 1 z 1 000 pacientů a méně než 1 ze 100 pacientů) nežádoucími účinky jsou: • Bolest hlavy • Návaly horka, vysoký krevní tlak, červené nebo nachově zbarvené ploché body velikosti špendlíkové hlavičky pod kůží • Změněná barva stolice, černá stolice připomínající dehet • Zarudnutí kůže, kožní vyrážka • Pálení, svědění, zarudnutí a pocit tepla v místě podání infuze, zarudnutí v místě injekce • Zvýšení počtu krevních destiček
Byly také hlášeny změny v některých laboratorních vyšetřeních krve.
Od uvedení přípravku na trh byly hlášeny velmi vzácně závažné alergické reakce (anafylaxe), halucinace a duševní změny.
První příznaky závažné alergické reakce mohou zahrnovat otok tváře a/ nebo hrdla.
Pokud se tyto příznaky vyskytnou, musíte neprodleně informovat svého lékaře nebo zdravotní sestru.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK INVANZ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
INVANZ nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
První dvě číslice značí měsíc; další 4 číslice značí rok.
Uchovávejte při teplotě do 25 °C.
6.
DALŠÍ INFORMACE
Co INVANZ obsahuje
Pomocnými látkami jsou: hydrogenuhličitan sodný (E500) a hydroxid sodný (E524).
Jak INVANZ vypadá a co obsahuje toto balení INVANZ je sterilní, bílý až bělavý lyofilizovaný prášek.
Roztok přípravku INVANZ se pohybuje v rozmezí od bezbarvého až po světle žlutý.
Změny barvy v tomto rozmezí nemají vliv na účinnost.
INVANZ 1 g prášek pro přípravu infuzního roztoku se dodává v baleních po 1 nebo 10 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU
Výrobce Laboratoires Merck Sharp & Dohme – Chibret (Mirabel) Route de Marsat F- 63963 Clermont- Ferrand Cedex 9
27
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft..
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111.. msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Invanz@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
28 Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /. ----------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k rozpuštění a naředění přípravku INVANZ:
Pouze pro jednorázové použití.
INVANZ je nutno před aplikací rozpustit a pak naředit.
Dospělí a mladiství (věk 13 až 17 let):
1.
Rozpuštění Rozpusťte obsah 1 g injekční lahvičky přípravku INVANZ v 10 ml vody na injekci nebo 0, 9% roztoku chloridu sodného 9 mg/ ml, získáte tak rozpuštěný roztok o koncentraci přibližně 100 mg/ ml.
Dobře protřepejte, aby se přípravek rozpustil.
2.
Naředění Pro rozpouštědlo v 50 ml vaku:
K získání 1 g dávky okamžitě přeneste rozpuštěný obsah injekční lahvičky do 50 ml vaku 0, 9% roztoku chloridu sodného 9 mg/ ml, nebo Pro rozpouštědlo v 50 ml lahvi:
K získání 1 g dávky odpusťte 10 ml z 50 ml lahve 0, 9% roztoku chloridu sodného 9 mg/ ml a znehodnoťte.
Přeneste obsah rozpuštěné 1 g lahvičky přípravku INVANZ do 50 ml lahve 0, 9% roztoku chloridu sodného 9 mg/ ml.
3.
Infuze Infuzi aplikujte po dobu 30 minut.
29 Děti (věk 3 měsíce až 12 let):
1.
Rozpusťte obsah 1 g injekční lahvičky přípravku INVANZ v 10 ml vody na injekci nebo roztoku chloridu sodného 9 mg/ ml (0, 9%), získáte tak rozpuštěný roztok o koncentraci přibližně 100 mg/ ml.
Dobře protřepejte, aby se přípravek rozpustil.
2.
Pro vak s rozpouštědlem:
Přeneste objem rovnající se 15 mg/ kg tělesné hmotnosti (nepřekročit hodnotu 1 g/ den) do vaku s 0, 9% roztokem chloridu sodného (9 mg/ ml) k získání konečné koncentrace 20 mg/ ml nebo koncentrace nižší; nebo Pro lahvičku s rozpouštědlem:
Přeneste objem rovnající se 15 mg/ kg tělesné hmotnosti (nepřekročit hodnotu 1 g/ den) do lahvičky s 0, 9% roztokem chloridu sodného (9 mg/ ml) k získání konečné koncentrace 20 mg/ ml nebo koncentrace nižší.
3.
Infuzi aplikujte po dobu 30 minut.
Rozpuštěný roztok je nutno okamžitě po přípravě naředit v roztoku chloridu sodného 9 mg/ ml (0, 9%).
Naředěné roztoky je nutno použít okamžitě.
Pokud se nepoužijí okamžitě, odpovídá za dobu uchovávání před použitím uživatel.
Naředěné roztoky (přibližně 20 mg/ ml ertapenemu) jsou při pokojové teplotě (25ºC) fyzikálně a chemicky stabilní po dobu 6 hodin nebo při teplotě 2 až 8ºC po dobu 24 hodin (v chladničce).
Roztoky je nutno použít do 4 hodin po vyjmutí z chladničky.
Rozpuštěné roztoky nezmrazujte.
Rozpuštěné roztoky je nutno před aplikací – pokud to vnitřní obal umožní – vizuálně zkontrolovat, zda neobsahují částice a nejsou zbarveny.
Roztoky přípravku INVANZ jsou bezbarvé až světle žluté.
Barevné odstíny v tomto rozmezí neovlivňují účinnost.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
30
European Medicines Agency
EMEA/ H/ C/ 746
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INVEGA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Invega?
Invega je léčivý přípravek obsahující léčivou látku paliperidon.
Je k dispozici ve formě tablet s prodlouženým uvolňováním (oranžovohnědé:
1, 5 mg; bílé:
3 mg, béžové:
6 mg, růžové:
9 mg; žluté:
12 mg).
Pojem „ prodloužené uvolňování “ znamená, že paliperidon se uvolňuje z tablety pomalu po dobu několika hodin.
Na co se přípravek Invega používá?
Přípravek Invega se používá k léčbě schizofrenie, což je duševní onemocnění s celou řadou příznaků, jako například zmatené myšlení a řeč, halucinace (pacient slyší nebo vidí věci, které nejsou skutečné), podezíravost a bludy (chybné domněnky).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Invega používá?
Doporučená úvodní dávka přípravku Invega činí 6 mg jednou denně a užívá se ráno.
Tableta se polyká celá a zapíjí se vodou.
Přípravek Invega by se měl užívat buď v době mezi jídly, nebo se snídaní, avšak pacienti by neměli střídat užívání přípravku jeden den spolu s jídlem a další den v době mezi jídly.
Dávka přípravku Invega může být po vyhodnocení příznaků upravena na konečnou dávku pohybující se mezi 3 a 12 mg jednou denně.
Přípravek by měl být používán s opatrností u pacientů se závažným onemocněním jater.
Pacienti s mírnými nebo středně závažnými ledvinovými potížemi, včetně některých starších pacientů, by měli zahájit léčbu nižší dávkou přípravku Invega, avšak totéž nelze doporučit u pacientů se závažným onemocněním ledvin.
Přípravek Invega nebyl zkoumán na pacientech mladších 18 let.
Jak přípravek Invega působí?
Léčivá látka v přípravku Invega, paliperidon, je antipsychotikum.
Je známý jako “ atypické “ antipsychotikum, neboť se liší od starších typů antipsychotik dostupných od 50. let dvacátého století.
Paliperidon je aktivní produkt rozpadu (metabolit) risperidonu, jiného antipsychotika, které se používá k léčbě schizofrenie od 90. let 20. století.
Paliperidon se váže na několik různých typů receptorů na povrchu nervových buněk v mozku.
Tím narušuje signály přenášené mezi mozkovými buňkami pomocí „ neurotransmiterů “, což jsou chemické látky, které umožňují nervovým buňkám vzájemnou komunikaci.
Paliperidon působí zejména tím, že blokuje receptory pro neurotransmitery dopaminu a 5- hydroxytryptaminu (rovněž nazývaného serotonin),
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. které se na schizofrenii podílejí.
Účinky přípravku Invega byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Invega byl zkoumán ve třech hlavních krátkodobých studiích, do kterých bylo zařazeno 1 692 dospělých pacientů se schizofrenií.
Ve všech třech studiích byly srovnávány dávky přípravku Invega v rozmezí od 3 do 15 mg denně s placebem (léčbou neúčinným přípravkem) a s olanzapinem (jiným antipsychotikem).
Hlavním měřítkem účinnosti byla u pacientů změna příznaků po 6 týdnech měřeno na standardní škále pro schizofrenii.
Další studie sledovala dlouhodobé účinky přípravku Invega v rámci prevence vzniku nových příznaků až po dobu 35 týdnů u 207 pacientů, u nichž byly zpočátku léčeny příznaky schizofrenie po dobu 14 týdnů.
Jaký přínos přípravku Invega byl prokázán v průběhu studií?
Přípravek Invega byl v rámci zmírňování příznaků schizofrenie účinnější než placebo a stejně účinný jako olanzapin.
V první krátkodobé studii došlo u pacientů užívajících placebo k průměrnému poklesu skóre příznaků o 4, 1 bodu ve srovnání s průměrným poklesem mezi 17, 9 a 23, 3 bodu u pacientů užívajících přípravek Invega a s průměrným poklesem o 19, 9 bodu u pacientů užívajících olanzapin.
Podobné výsledky byly pozorovány v dalších dvou krátkodobých studiích.
Ve všech třech studiích byly vyšší dávky přípravku Invega v rámci zmírňování příznaků účinnější než nižší dávky.
Přípravek Invega byl také účinnější než placebo v prevenci výskytu nových příznaků schizofrenie v dlouhodobé studii.
Jaká rizika jsou spojena s přípravkem Invega?
Nejběžnějším vedlejším účinkem přípravku Invega (zaznamenaným u více než 1 pacienta z 10) je bolest hlavy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Invega je uveden v příbalových informacích.
Přípravek Invega by neměli užívat pacienti s možnou přecitlivělostí (alergií) na paliperidon či na kteroukoli jinou složku přípravku nebo na risperidon.
Na základě čeho byl přípravek Invega schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že při dávkování od 3 do 12 mg denně přesahují přínosy přípravku Invega v rámci léčby schizofrenie jeho rizika.
Výbor také na základě poměru přínosů a rizik různých hodnocených dávek rozhodl, že 6 mg denně je přiměřená počáteční dávka.
Výbor doporučil, aby přípravku Invega bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Invega:
Evropská komise udělila rozhodnutí o registraci přípravku Invega platné v celé Evropské unii společnosti Janssen- Cilag International NV dne 25. června 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Invega je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2009.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
INVEGA 1, 5 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 1, 2 mg paliperidonu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním.
Třívrstevné oranžovohnědé tablety ve tvaru tobolky s potiskem “ PAL 1, 5 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek INVEGA je určen k léčbě schizofrenie.
4. 2 Dávkování a způsob podání
Dospělí Přípravek INVEGA je určen k perorálnímu podání.
Doporučená dávka přípravku INVEGA je 6 mg jednou denně, podávaná ráno.
Užívání přípravku INVEGA by mělo být standardizováno s ohledem na jídelní režim (viz bod 5. 2).
Pacient by měl být poučen, že přípravek INVEGA musí užívat vždy buď nalačno nebo vždy se snídaní a nesmí tyto způsoby zaměňovat, jednou nalačno a podruhé s jídlem.
Úvodní titrace dávky není vyžadována.
U některých pacientů se mohou osvědčit nižší nebo vyšší dávky v doporučeném rozmezí od 3 do 12 mg jednou denně.
Úprava dávky, pokud je indikována, by měla být provedena pouze po klinickém přehodnocení.
Je- li indikováno zvyšování dávek, doporučuje se zvyšování o 3 mg/ den většinou v intervalech delších než 5 dnů.
Tablety přípravku INVEGA se musejí polykat celé s dostatečným množstvím tekutiny, nesmějí se kousat, dělit nebo drtit.
Léčivá látka se nachází uvnitř neabsorbovatelného pouzdra upraveného tak, aby uvolňování léčivé látky bylo prováděno řízeným způsobem.
Pouzdro tablety je společně s nerozpustnými složkami vylučováno z organizmu; pacienti by neměli být znepokojeni, jestliže příležitostně zpozorují ve stolici útvar podobný tabletě.
Pacienti se zhoršenou funkcí jater Při mírném nebo středním zhoršení jaterních funkcí není nutná úprava dávkování.
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů ze závažným zhoršením jaterních funkcí, doporučuje se u těchto pacientů zvýšená opatrnost.
Pacienti se zhoršenou funkcí ledvin U pacientů s mírným zhoršením funkce ledvin (clearance kreatininu ≥ 50 až < 80 ml/ min) se doporučuje úvodní dávka 3 mg jednou denně.
Dávka může být zvýšena na 6 mg jednou dennně na základě klinické odpovědi a snášenlivosti.
U pacientů se středním ažzávažným zhoršením funkce ledvin (clearance kreatininu ≥ 10 až < 50 ml/ min) se doporučuje úvodní dávka přípravku INVEGA 1, 5 mg jednou denně, dávka může být po klinickém
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů s clearancí kreatininu nižší než 10 ml/ min, užívání přípravku se u těchto pacientů nedoporučuje.
Starší pacienti U starších pacientů s normální funkcí ledvin (≥ 80 ml/ min) je doporučené dávkování stejné jako u dospělých s normální funkcí ledvin.
Vzhledem k tomu, že u starších pacientů může být funkce ledvin snížena, může být nezbytná úprava dávkování, podle stavu funkce ledvin (viz Pacienti se zhoršenou funkcí ledvin).
Přípravek INVEGA by měl být užíván opatrně u starších pacientů s demencí a rizikovými faktory mozkové příhody (viz bod 4. 4).
Dětská populace Bezpečnost a účinnost přípravku INVEGA nebyla studována u pacientů do 18 let.
S podáváním přípravku dětem nejsou zkušenosti.
(Těhotné ženy a kojící matky viz bod 4. 6).
Převedení na jiné antipsychotické léčivé přípravky Údaje se specifickým zaměřením na převedení pacientů z přípravku INVEGA na jiné antipsychotické léčivé přípravky nebyly systematicky shromažďovány.
Z důvodu rozdílných farmakodynamických a farmakokinetických profilů antipsychotických léčivých přípravků je při převedení na jiný antipsychotický přípravek, považovaný za léčebně vhodnější, nutný klinický dohled.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, risperidon nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
QT interval Pokud je přípravek INVEGA předepisován pacientům se známým kardiovaskulárním onemocněním nebo s rodinnou anamnézou prodloužení QT intervalu, a současně s jinými léčivými přípravky, o kterých je známo, že prodlužují QT interval, je jako u jiných antipsychotik nezbytná zvýšená opatrnost.
Neuroleptický maligní syndrom Neuroleptický maligní syndrom (NMS), charakterizovaný hypertermií, svalovou ztuhlostí, autonomní nestabilitou, změnou vědomí a zvýšením sérové hladiny kreatinfosfokinázy, byl hlášen v souvislosti s antipsychotiky, včetně paliperidonu.
Další klinické příznaky mohou zahrnovat myoglobinurii (rhabdomyolýzu) a akutní ledvinové selhání.
Jestliže se u pacienta objeví příznaky nebo projevy NMS, měla by být léčba všemi antipsychotiky, včetně přípravku INVEGA, ukončena.
Tardivní dyskineze Léčivé přípravky s vlastnostmi antagonistů dopaminových receptorů souvisí s indukcí tardivní dyskineze, charakterizované rytmickými, mimovolními pohyby, především jazyka a/ nebo obličeje.
Jestliže se objeví příznaky nebo projevy tardivní dyskineze, mělo by být posouzeno vysazení všech antipsychotik, včetně přípravku INVEGA.
Hyperglykémie V klinických studiích s přípravkem INVEGA byly hlášeny vzácné případy nežádoucích účinků týkajících se glukózy, např. zvýšení hladiny glukózy v krvi.
Podobně jako u jiných antipsychotik se doporučuje pečlivé klinické sledování pacientů s diabetem a pacientů s rizikovými faktory rozvoje diabetes mellitus.
3 U některých pacientů může paliperidon vyvolat ortostatickou hypotenzi spočívající ve schopnosti blokovat alfa receptory.
Na základě souhrnných údajů ze tří placebem kontrolovaných 6týdenních studií s fixní dávkou přípravku INVEGA (3, 6, 9, a 12 mg), byla ortostatická hypotenze hlášena u 2, 5% pacientů léčených INVEGA, ve srovnání s 0, 8% pacientů s placebem.
U pacientů se známým kardiovaskulárním onemocněním (např. srdečním selháním, infarktem myokardu nebo ischemickou chorobou, poruchami přenosu), cerebrovaskulárním onemocněním nebo s predispozicí pacientů k hypotenzi (např. při dehydrataci nebo hypovolémii), by měl být přípravek INVEGA užíván s opatrností.
Křeče Přípravek INVEGA byl měl být užíván opatrně u pacientů s křečemi v anamnéze, nebo při jiných stavech, kdy je snížen křečový práh.
Možnost gastrointestinální obstrukce Vzhledem k tomu, že se tablety přípravku INVEGA nedeformují ani výrazně nemění svůj tvar v zažívacím traktu, neměl by být přípravek INVEGA běžně ordinován pacientům s již existujícím závažným zúžením zažívacího traktu (patologickým nebo iatrogenním) nebo pacientům s dysfagií nebo výraznými obtížemi při polykání tablet.
U pacientů se známým zúžením byly hlášeny vzácné případy projevů obstrukce spojené s polykáním léků s prodlouženým uvolňováním, u kterých nedochází ke změně tvaru.
Vzhledem k lékové formě přípravku INVEGA, tablet s prodlouženým uvolňováním, by měl být přípravek INVEGA podáván pouze pacientům, kteří jsou schopni polykat celé tablety.
Stavy se zkrácením doby průchodu zažívacím traktem Stavy vedoucí ke zkrácení doby průchodu zažívacím traktem, např. při onemocnění spojeném se závažným chronickým průjmem, mohou mít za následek snížení absorpce paliperidonu.
Zhoršená funkce ledvin U pacientů se zhoršenou funkcí ledvin jsou zvýšeny plazmatické koncentrace paliperidonu, a proto je u některých pacientů nutná úprava dávkování (viz body 4. 2 a 5. 2).
Údaje u pacientů s clearance kreatininu nižší než 10 ml/ min nejsou k dispozici.
Paliperidon by neměli užívat pacienti s clearance kreatininu nižší než 10 ml/ min.
Zhoršená funkce jater U pacientů se závažným zhoršením funkcí jater (Child- Pugh hodnotící škály C) nejsou údaje k dispozici.
Při podávání paliperidonu těmto pacientům se doporučuje zvýšená opatrnost.
Starší pacienti s demencí U starších pacientů s demencí nebyl přípravek INVEGA studován.
Dokud nebudou k dispozici údaje svědčící o zkušenostech odlišných od risperidonu, jsou proto tyto údaje považovány za platné i pro paliperidon.
Celková mortalita Při meta- analýze 17 kontrolovaných klinických studií u starších paceintů s demencí, kteří byli léčeni jinými atypickými antipsychotiky včetně risperidonu, aripiprazolu, olanzapinu a kvetiapinu, bylo ve srovnání s placebem zvýšeno riziko mortality.
U pacientů léčených risperidonem byla mortalita 4% ve srovnání s 3, 1% u pacientů, kteří užívali placebo.
Cerebrovaskulární nežádoucí účinky V randomizovaných placebem kontrolovaných klinických studiích u populace s demencí bylo pozorováno po některých atypických antipsychoticích, zahrnujících risperidon, aripiprazol a olanzapin, přibližně 3násobné zvýšení rizika cerebrovaskulárních nežádoucích účinků.
Mechanizmus zvýšení tohoto rizika není znám.
Pacientům s demencí s rizikovými faktory mozkové příhody by měl být přípravek INVEGA podáván s opatrností.
Parkinsonova choroba a demence s Lewyho tělísky Při předepisování antipsychotických léků, včetně přípravku INVEGA, pacientům s Parkinsonovou chorobou nebo demencí s Lewyho tělísky (DLB), by měli lékaři posoudit riziko proti přínosu, protože u obou skupin
Takto zvýšená citlivost se může aditivně k extrapyramidovým projevům manifestovat zmateností, otupělostí, posturální nestabilitou s častými pády.
Priapismus U léčivých přípravků s alfa- adrenergními blokujícími účinky byla hlášena indukce priapizmu.
Třebaže v klinických studiích s přípravkem INVEGA nebyly případy priapizmu hlášeny, paliperidon sdílí toto farmakologické působení, a proto může být spojen s tímto rizikem.
Regulace tělesné teploty Antipsychotickým léčivým přípravkům je přisuzována porucha schopnosti organizmu snížit základní tělesnou teplotu.
Při předepisování přípravku INVEGA musí být věnována odpovídající pozornost pacientům, kteří budou vystaveni podmínkám, které mohou přispívat ke zvýšení základní tělesné teploty, např. namáhavému cvičení, vystavení vlivu extrémní teploty, současnému užívání léčivých přípravků s anticholinergním účinkem, nebo dehydratovaným pacientům.
Antiemetický účinek V preklinických studiích s paliperidonem byl pozorován antiemetický účinek.
Pokud se tento účinek vyskytne u lidí, může maskovat příznaky a projevy předávkování některými léčivými přípravky, nebo stavy jako je střevní neprůchodnost, Reyeův syndrom a mozkový nádor.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Opatrnost se doporučuje při předepisování přípravku INVEGA současně s léky, o kterých je známo, že prodlužují QT interval, např. antiarytmika třídy IA (např. chinidin, disopyramid) a antiarytmika třídy III (např. amiodaron, sotalol), některá antihistaminika, některá jiná antipsychotika a některá antimalarika (např. meflochin).
Možnost přípravku INVEGA ovlivňovat jiné léky Nepředpokládá se, že by paliperidon vyvolával klinicky důležité farmakokinetické interakce s léčivými přípravky, které jsou metabolizovány izoenzymy cytochromu P- 450.
Vzhledem k primárním účinkům paliperidonu na CNS (viz bod 4. 8) by měl být přípravek INVEGA užíván s opatrností v kombinaci s jinými centrálně působícími léky, např. anxiolytiky, většinou antipsychotik, hypnotiky, opioidy atd., nebo alkoholem.
Paliperidon může antagonizovat účinky levodopy a jiných dopaminových agonistů.
Jestliže je tato kombinace považována za nezbytnou, především v pozdním stadiu Parkinsonovy choroby, měly by být předepisovány nejnižší účinné dávky u každé jednotlivé léčby.
Vzhledem k možnosti indukce ortostatické hypotenze (viz bod 4. 4), může být při podávání přípravku INVEGA spolu s léčivými látkami, které mají tento potenciál, např. jinými antipsychotiky, tricyklickými antidepresivy, pozorován aditivní účinek.
Opatrnost se doporučuje při podávání paliperidonu v kombinaci s jinými přípravky, o kterých je známo, že snižují křečový práh (např. fenothiaziny nebo butyrophenony, tricyklická antidepresiva nebo SSRI, tramadol, meflochin atd.).
Možnost jiných léčivých přípravků ovlivňovat přípravek INVEGA Studie in vitro prokázaly, že CYP2D6 a CYP3A4 zasahují minimálně do metabolizmu paliperidonu, a in vitro ani in vivo nejsou náznaky významné úlohy těchto enzymů v metabolizmu paliperidonu.
Současné podávání přípravku INVEGA s paroxetinem, silným inhibitorem CYP2D6, nevykázalo klinicky významný účinek na farmakokinetiku paliperidonu.
In vitro studie ukázaly, že paliperidon je substrátem P- glykoproteinu (P- gp).
5 Společné podávání přípravku INVEGA jednou denně s karbamazepinem 200 mg dvakrát denně způsobilo pokles střední Cmax v rovnovážném stavu a AUC paliperidonu o přibližně o 37%.
Tento pokles je převážně způsoben 35% vzestupem renální clearance paliperidonu, pravděpodobně jako výsledek indukce renálního P- gp karbamazepinem.
Nízký pokles množství nezměněné léčivé látky vyloučené močí naznačuje, že během společného podávání s karbamazepinem došlo pouze k malému ovlivnění metabolismu prostřednictvím CYP a biologické dostupnosti paliperidonu.
Vyšší pokles koncentrací paliperidonu v plazmě by se mohl objevit s vyššími dávkami karbamazepinu.
Při zahájení léčby karbamazepinem je nutno přehodnotit dávkování přípravku INVEGA a je- li to nutné, zvýšit dávku.
Naopak při ukončení podávání karbamazepinu je nutno přehodnotit dávkování přípravku INVEGA a dávku případně snížit.
K dosažení plné indukce dochází za 2 – 3 týdny a po vysazení induktoru dochází k odeznění jeho účinku během podobného časového úseku.
Jiné léčivé přípravky a rostlinné látky, které jsou induktory, např. rifampicin a třezalka tečkovaná (Hypericum perforatum), mohou mít na paliperidon podobný vliv.
Léčivé přípravky, které ovlivňují čas průchodu zažívacím traktem, např. metoklopramid, mohou mít vliv na absorpci paliperidonu.
Současné podávání přípravku INVEGA s risperidonem Současné podávání přípravku INVEGA s perorálně podávaným risperidonem se nedoporučuje, protože paliperidon je účinným metabolitem risperidonu a jejich kombinace může vést ke zvýšené expozici paliperidonu.
4. 6 Těhotenství a kojení
Pro použití paliperidonu během těhotenství nejsou dostupné odpovídající údaje.
Ve studiích na zvířatech nebyl paliperidon teratogenní, ale byly pozorovány jiné typy reprodukční toxicity (viz bod 5. 3).
Podávání antipsychotik v posledním trimestru těhotensví mělo za následek dlouhodobé, ale reverzibilní neurologické poruchy extrapyramidového charakteru u novorozenců.
Přípravek INVEGA by neměl být podáván během těhotenství, pokud to není zcela nezbytné.
Pokud je během těhotenství nutné vysazení přípravku, nemělo by být náhlé.
Paliperidon je vylučován do mateřského mléka v takové míře, že při podávání terapeurických dávek kojícím matkám je účinek na kojence pravěpodobný.
Přípravek INVEGA by proto neměl být podáván kojícím matkám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Paliperidon může mít mírný až středně závažný vliv na schopnost řídit a obsluhovat stroje vzhledem k možnému vlivu na nervový systém a zrak (viz. bod 4. 8).
Z tohoto důvodu je nutné pacientům doporučit, aby neřídili ani neobsluhovali stroje, dokud nebude známa jejich individuální citlivost k přípravku INVEGA.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými nežádoucími účinky v klinických studiích byly bolest hlavy, tachykardie, akatize, sinusová tachykardie, extrapyramidové poruchy, ospalost, závratě, útlum, třes, hypertonie, dystonie, ortostatická hypotenze a sucho v ústech.
Nežádoucí účinky, které se jevily závislé na dávce, zahrnovaly zvýšení tělesné hmotnosti, bolesti hlavy, hypersekreci slin, zvracení, poruchy hybnosti, akatizi, dystonii, extrapyramidové poruchy, hypertonii a Parkinsonismus.
Dále jsou uvedeny všechny nežádoucí účinky, které byly hlášeny v průběhu klinických studií u pacientů léčených přípravkem INVEGA.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6 Třídy orgánových systémů
Nežádoucí účinky Četnost výskytu
Velmi časté
Časté
Méně časté
Poruchy imunitního sytému
anafylaktická reakce
Poruchy metabolismu a výživy
zvýšená chuť k jídlu
Psychiatrické poruchy
noční můry
Poruchy nervového systému
bolesti hlavy
extrapyramidové poruchy, Parkinsonismus, třes, hypertonie, akatize, závrať, dystonie, útlum, ospalost
křeče grand mal, synkopa, dyskineze, posturální závrať
Poruchy oka
okulogyrie
Srdeční poruchy
tachykardie, sinusová tachykardie, raménkový blok, atrioventrikulární blokáda prvního stupně, bradykardie
palpitace, sinusová arytmie
Cévní poruchy Gastrointestinální poruchy
ortostatická hypotenze zvracení, bolest v epigastriu, hypersekrece slin, sucho v ústech
ischemie, hypotenze
Poruchy svalové a kosterní soustavy a pojivové tkáně
svalová ztuhlost
Poruchy reprodukčního systému a prsu
amenorea, galaktorea, erektilní dysfunkce, gynekomastie, sekrece z prsů, nepravidelná menstruace
Celkové poruchy a reakce v místě aplikace
astenie, únava
otoky
Vícenásobná vyšetření
zvýšení tělesné hmotnosti
změny elektrokardiogramu
Paliperidon je účinným metabolitem risperidonu.
V následující tabulce jsou uvedeny další nežádoucí účinky, které byly hlášeny během léčby risperidonem.
akarodermatitida, bronchitida, bronchopneumonie, celulitida, cystitida, ušní infekce, oční infekce, chřipka, lokalizovaná infekce, nazofaryngitida, onychomykóza, zánět středního ucha, chronický zánět středního ucha, faryngitida, pneumonie, infekce dýchací soustavy, rinitida, sinusitida, tonsilitida, tracheobronchitida, infekce horních cest dýchacích, infekce močových cest, virová infekce
anemie, granulocytopenie, neutropenie, trombocytopenie
Poruchy imunitního systému
léková hypersenzitivita, hypersenzitivita
Endokrinní poruchy Poruchy metabolismu a výživy
hyperprolaktinemie, neadekvátní sekrece antidiuretického hormonu anorexie, snížená chuť k jídlu, diabetická ketoacidóza, polydipsie
7 Třídy orgánových systémů
Nežádoucí účinky
Psychiatrické poruchy
agitovanost, anorgazmie, úzkost, otupělá afektivita, stav zmatenosti, insomnie, snížení libida, apatie, mánie, noční probouzení, nervozita, neklid, porucha spánku
Poruchy nervového systému
akineze, porucha rovnováhy, bradykineze, cerebrální ischemie, cerebrovaskulární příhoda, cerebrovaskulární porucha, fenomén ozubeného kola, křeče, porucha koordinace, snížené vědomí, diabetické kóma, porucha pozornosti, slinění, dysartrie, hypersomnie, hypestezie, hypokineze, letargie, ztráta vědomí, porucha mimiky, pohybová porucha, mimovolní svalové záškuby, neuroleptický maligní syndrom, parkinsonický klidový třes, porucha řeči, tardivní dyskineze, tranziterní ischemická ataka, neschopnost reagovat na vnější podněty
Poruchy oka
konjunktivitida, syndrom suchého oka, výtok, stáčení očí, oční otok, zaschlé stroupky na okraji víčka, otok očních víček, glaukom, zvýšené slzení, překrvení očí, světloplachost, rozostřené vidění, snížení ostrosti zraku
Poruchy ucha a labyrintu
bolest v uchu, tinitus
Srdeční poruchy Cévní poruchy Respirační, hrudní a mediastinální poruchy
fibrilace síní, atrioventikulární blok zrudnutí kašel, chrapot, dyspnoe, krvácení z nosu, hyperventilace, překrvení nosní sliznice, otok nosní sliznice, faryngolaryngeální bolest, aspirační pneumonie, produktivní kašel, kongesce plic, šelesty, respirační porucha, kongesce dýchacích cest, rinorea, obstrukce dutin, syndrom spánkové apnoe, sípání
Gastrointestinální poruchy
abdominální syndrom, bolest břicha, nedostatečná sekrece slin, cheilitida, zácpa, průjem, dyspepsie, dysfagie, fekální inkontinence, fekalom, gastritida, intestinální obstrukce, otok rtů, nauzea, žaludeční obtíže
Poruchy jater a žlučových cest
žloutenka
Poruchy kůže a podkožní tkáně
akné, angioneurotický edém, lupy, suchá kůže, erytém, hyperkeratóza, pruritus, vyrážka, erytematózní vyrážka, generalizovaná vyrážka, makulopapulární vyrážka, papulární vyrážka, seboroická dermatitida, hypopigmentace, kožní porucha, kožní léze
Poruchy svalové a kosterní soustavy a pojivové tkáně
artralgie, bolest zad, ztuhlost kloubů, svalové spazmy, svalové záškuby, svalová slabost, muskuloskeletární bolest na hrudi, muskuloskeletární ztuhlost, myalgie, bolest krční páteře, bolest v končetinách, nepřirozené držení těla, rabdomyolýza, tortikolis
Poruchy ledvin a močových cest
dysurie, enuréza, polakisurie, inkontinence moči
Poruchy reprodukčního systému a prsu
zvětšení prsů, porucha ejakulace, selhání ejakulace, menstruační porucha, priapizmus, retrográdní ejakulace, sexuálních dysfunkce, poševní výtok
Celkové poruchy a reakce v místě aplikace
nežádoucí reakce na léčivo, pocit tísně na hrudi, bolest na hrudi, třesavka, pocit celkové nepohody, syndrom z vysazení léčiva, otok v obličeji, abnormální pocity, abnormalita chůze, generalizovaný edém, příznaky podobné chřipce, malátnost, periferní otok, periferní chlad, plastický edém, horečka, zpomalené reakce, žíznivost
Vícenásobná vyšetření
zvýšení alanin- aminotransferázy, zvýšení aspartát- aminotransferázy, zvýšení kreatinfosfokinázy v krvi, zvýšení hladiny glukózy v krvi, snížení krevního tlaku, zvýšení prolaktinu v krvi, snížení tělesné teploty, zvýšení tělesné teploty, prodloužení QT intervalu, zvýšení počtu eozinofilů, snížení hematokritu, snížení hemoglobinu, zvýšení tepové frekvence, zvýšení transamináz, snížení počtu bílých krvinek
8 Starší pacienti Ve studii provedené u starších pacientů se schizofrenií byl bezpečnostní profil podobný jako u mladších pacientů.
Přípravek INVEGA nebyl studován u starších pacientů s demencí.
V klinických studiích s jinými atypickými antipsychotiky bylo hlášeno zvýšené riziko mortality a cerebrovaskulárních příhod (viz. bod 4. 4).
Nežádoucí příhody zvláštního významu pro orgánové třídy
Extrapyramidové příznaky (EPS).
V klinických studiích nebyl pozorován rozdíl mezi placebem a dávkami 3 a 6 mg přípravku INVEGA.
V závislosti na dávce byly pozorovány EPS u obou vyšších dávek (9 a 12 mg) přípravku INVEGA.
Ze souhrnné analýzy EPS vyplynuly tyto projevy: dyskineze, dystonie, hyperkineze, Parkinsonismus a třes.
Zvýšení tělesné hmotnosti.
V klinických studiích prokázalo porovnání skupin pacientů, kteří dosáhli kriteria pro zvýšení tělesné hmotnosti ≥ 7% tělesné hmotnosti, že incidence přírůstku tělesné hmotnosti pro skupinu INVEGA 3 mg a 6 mg byla shodná s placebem, zatímco u přípravku INVEGA 9 mg a 12 mg byla incidence zvýšení tělesné hmotnosti ve srovnání s placebem vyšší.
Laboratorní testy:
Sérový prolaktin.
V klinických studiích bylo pozorováno zvýšení střední hodnoty sérového prolaktinu u 67% pacientů užívajících přípravek INVEGA.
Nežádoucí účinky, které mohou naznačovat zvýšení hladin prolaktinu (např. amenorea, galaktorea, gynekomastie) byly hlášeny celkem u 2% pacientů.
Maximum zvýšení středních hodnot koncentrace sérového prolaktinu bylo zpravidla pozorováno 15. den léčby, ale při ukončení studie setrvávala koncentrace nad výchozími hodnotami.
Skupinové účinky Během léčby antipsychotiky se mohou vyskytnout prodloužení QT intervalu, síňové arytmie (fibrilace síní, ventrikulární tachykardie), náhlé, neobjasněné úmrtí, srdeční zástava, Torsade de pointes.
4. 9 Předávkování
Všeobecně jsou očekávané příznaky a projevy důsledkem vystupňování známých farmakologických účinků paliperidonu, tj. ospalost a útlum, tachykardie a hypotenze, prodloužení QT intervalu a extrapyramidové příznaky.
V případě akutního předávkování je nutné vzít v úvahu možnost vlivu více léčivých přípravků.
Při stanovování potřeb léčby a uzdravení je zapotřebí přihlížet k lékové formě prodlouženého uvolňování.
Specifické antidotum paliperidonu není k dispozici.
Měla by být prováděna celková podpůrná opatření: zajištění a udržování průchodnosti dýchacích cest a zajištění odpovídající oxygenace a ventilace.
Okamžitě by mělo být zahájeno monitorování srdečních funkcí, včetně kontinuálního sledování elektrokardiogramu z důvodu možných arytmií.
Hypotenze a cirkulační kolaps by měly být léčeny odpovídajícím způsobem, jako je intravenózní přísun tekutin a/ nebo sympatomimetik.
Měla by být posouzena možnost výplachu žaludku (po intubaci, je- li pacient v bezvědomí) a aplikace živočišného uhlí spolu s laxativy.
V případě závažných extrapyramidových příznaků by měly být podány anticholinergní přípravky.
Pečlivé sledování a monitorování by mělo pokračovat až do pacientova uzdravení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antipsychotika ATC kód:
N05AX13
INVEGA obsahuje racemickou směs (+) - a (-) - paliperidonu.
Mechanismus účinku Paliperidon je selektivní blokátor monoaminových účinků, jejichž farmakologické vlastnosti jsou odlišné od tradičních neuroleptik.
Paliperidon se silně váže na serotoninergní 5- HT2 receptory a dopaminergní
Paliperidon také blokuje alfa1- adrenergní receptory a v menším rozsahu H1- histaminergní a alfa2- adrenergní receptory.
Farmakologická účinnost (+) - a (-) - enanciomérů paliperidonu je kvalitativně i kvantitativně podobná.
Paliperidon se neváže na cholinergní receptory.
Přestože je paliperidon silným D2- antagonistou, o kterých se předpokládá, že zmírňují pozitivní projevy schizofrenie, působí méně katalepticky a snižuje motorické funkce v menším rozsahu než tradiční neuroleptika.
Dominující centrální serotoninový antagonizmus může snížit tendenci paliperidonu vyvolat exprapyramidové nežádoucí účinky.
Farmakodynamické účinky
Klinická účinnost Účinnost přípravku INVEGA byla stanovena ve třech multicentrických, placebem kontrolovaných, dvojitě zaslepených, 6 týdenních studiích u pacientů, kteří dosáhli DSM- IV kriteria pro schizofrenii.
Dávky přípravku INVEGA byly různé ve třech studiích a pohybovaly se v rozmezích od 3 do 15 mg jednou denně.
Primární cílová účinnost byla definována jako snížení celkového skóre stupnice Pozitivních a Negativních Syndromů (PANSS), jak je prezentováno v následující tabulce.
Všechny testované dávky přípravku INVEGA jsou odděleny od placeba v den 4 (p < 0, 05).
Předdefinované sekundární cílové hodnoty zahrnovaly stupnici Osobní a sociální dovednosti (Personal and Social Performance = PSP) a stupnici Clinical Global Impression – Severity (CGI- S).
Ve všech třech studiích byl přípravek INVEGA lepší než placebo v PSP a CGI- S.
Intent- to- Treat Analysis Set
INVEGA
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
změny (SD) P- hodnota (vs. placebo)
(23, 16)
(22, 23) < 0, 001 < 0, 001
- 13, 7 (2, 63) - 13, 5 (2, 63)
- 18, 9 (2, 60)
R076477- SCH- 304
(N=105)
(N=111)
(N=111)
Střední výchozí hodnota (SD)
93, 6 (11, 71)
92, 3 (11, 96)
94, 1 (11, 42)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Střední výchozí hodnota (SD)
93, 9 (12, 66) 91, 6 (12, 19)
- 2, 8 (20, 89) - 15, 0 (19, 61)
- 16, 3 (21, 81)
Negativní změna skóre indikuje zlepšení.
Ve všech 3 studiích byla zařazena aktivní kontrola (olanzapin v dávce 10 mg).
LOCF=poslední provedené sledování.
Byla použita verze 1- 7 PANNS.
Dávka 15 mg byla také zahrnuta do studie Study R076477- SCH- 305, ale výsledky nejsou prezentovány, protože dávka převyšuje nejvyšší doporučenou denní dávku 12 mg.
V dlouhodobých studiích koncipovaných za účelem zhodnocení trvání účinku byl přípravek INVEGA významně účinnější než placebo při udržovací léčbě projevů a oddálení relapsu schizofrenie.
Po 6týdenní léčbě akutní epizody a po stabilizaci po dalších 8 týdnů přípravkem INVEGA (dávkové rozpětí od 3 do 15 mg jednou denně) byli pacienti randomizováni ve dvojitě- zaslepeném uspořádání, buď do skupiny pokračující v léčbě přípravkem INVEGA, nebo do skupiny s placebem, a to až do doby, než se u nich objevily příznaky relapsu schizofrenie.
Studie byla časně ukončena z důvodu účinnosti, kdy byla prokázána významně delší doba do relapsu u pacientů léčených přípravkem INVEGA ve srovnání s placebem (p = 0, 0053).
11 5. 2 Farmakokinetické vlastnosti
Farmakokinetika paliperidonu po aplikaci přípravku INVEGA je v doporučeném rozmezí klinických dávek přímo úměrná dávce (3 až 12 mg).
Absorpce Po podání jednorázové dávky vykazuje přípravek INVEGA postupně vzrůstající rychlost uvolňování, umožňující neustálé zvyšování plazmatických koncentrací paliperidonu a dosažení vrcholových plazmatických koncentrací (Cmax) příbližně za 24 hodin po podání.
Po podávání přípravku INVEGA jednou denně bylo dosaženo koncentrací v rovnovážném stavu u většiny pacientů během 4 - 5 dnů.
Paliperidon je účinný metabolit risperidomu.
Způsob uvolňování léčivé látky z přípravku INVEGA vede ve srovnání s risperidonem s okamžitým uvolňováním k minimálnímu kolísání mezi vrcholovou a minimální koncentrací (fluktuační index pro přípravek INVEGA 38% proti 125% pro risperidon).
Absolutní biologická dostupnost po perorálním podání přípravku INVEGA je 28% (23% - 33%, 90% interval spolehlivosti).
Podání paliperidonu ve formě tablet s prodlouženým uvolňováním spolu s velmi tučným / vysoce kalorickým jídlem zvyšuje Cmax a AUC paliperidonu až o 50 - 60%, ve srovnání s podáním nalačno.
Distribuce Paliperidon je rychle distribuován.
Zdánlivý distribuční objem je 487 l.
Vazba paliperidonu na plazmatické bílkoviny činí 74%.
Paliperidon se primárně váže na α1- kyselý glykoprotein a albumin.
Biotransformace a eliminace Týden po podání jedné perorální dávky 1 mg 14C- paliperidonu s okamžitým uvolňování bylo vyloučeno 59% podané dávky v nezměněné formě do moče, což prokazuje, že paliperidon není výrazně metabolizován játry.
Přibližně 80% z podané radioaktivity bylo nalezeno v moči a 11% ve stolici.
In vivo byly identifikovány čtyři způsoby metabolizace, ale žádný neznamenal více než 6, 5% z podané dávky: dealkylace, hydroxylace, dehydrogenace a štěpení benzisoxazolu.
I když studie in vitro naznačovaly úlohu CYP2D6 a CYP3A4 v metabolizmu paliperidonu, nebyly získány žádné důkazy in vivo, že se tyto izoenzymy významně podílejí na metabolizmu paliperidonu.
Po podání přípravku INVEGA neprokázaly populační farmakokinetické analýzy rozdíly v clearance mezi rychlými a pomalými metabolizátory substrátů CYP2D6.
Ve studiích in vitro s lidskými jaterními mikrozomy bylo prokázáno, že paliperidon neinhibuje významným způsobem metabolizmus léčiv, která jsou metabolizována izoenzymy cytochromu P450, zahrnující CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, a CYP3A5.
Terminální eliminační poločas paliperidonu činí přibližně 23 hodin.
Údaje in vivo nejsou k dispozici a klinický význam není znám.
Zhoršená funkce jater Paliperidon není významně metabolizován v játrech.
Ve studii u pacientů se středně zhoršenou funkcí jater (Child- Pugh hodnotící škály B) byly plazmatické koncentrace volného paliperidonu podobné jako u zdravých jedinců.
Pro pacienty ze závažným poškozením jaterních funkcí (Child- Pugh hodnotící škály C) nejsou k dispozici žádné údaje.
Zhoršená funkce ledvin Vylučování paliperidonu klesá se snižující se funkcí ledvin.
Celková clearance paliperidonu byla snížena o 32% u pacientů s mírně zhoršenou ledvinovou funkcí (clearance kreatininu [CrCl] = 50 až < 80 ml/ min), o 64% u středního zhoršení ledvinové funkce (CrCl = 30 až < 50 ml/ min) a o 71% u závažného zhoršení ledvinové funkce (CrCl = < 30 ml/ min).
Střední hodnota terminálního eliminačního poločasu u pacientů s mírným zhoršením byla 24 hodin, se středním zhoršením 40 hodin a s těžkým zhoršením 51 hodin ve srovnání se 23 hodinami u jedinců s normální ledvinovou funkcí (CrCl ≥ 80 ml/ min).
12 Starší pacienti Údaje ze studie farmakokinetiky u starších jedinců (≥ 65 let věku, n = 26) prokazují, že clearance paliperidonu v ustáleném stavu byla po podání přípravku INVEGA o 20% nižší než u dospělých jedinců (18 - 45 let, n = 28).
Ve farmakokinetické populační analýze, která zahrnovala pacienty se schizofrenií, však nebyl pozorován výrazný vliv věku, po korekci na věkem vyvolané snížení CrCl.
Rasové rozdíly Populační farmakokinetická analýza neprokázala rasově závislé rozdíly ve farmakokinetice paliperidonu po podání přípravku INVEGA.
Pohlaví Clearance paliperidonu je po podání přípravku INVEGA u žen přibližně o 19% nižší než u mužů.
Tento rozdíl je do značné míry vysvětlitelný rozdíly v aktivní tělesné hmotě a rozdílné clearance kreatininu u mužů a žen.
Vliv kouření Na základě studií in vitro s lidskými jaterními enzymy nebyl paliperidon substrátem pro CYP1A2; kouření by proto nemělo mít vliv na farmakokinetiku paliperidonu.
Popolační farmakokinetická analýza prokázala mírné snížení expozice paliperidonu u kuřáků v porovnání s nekuřáky.
Tento rozdíl se však nejeví jako klinicky významný.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném podání paliperidonu laboratorním potkanům a psům prokázaly hlavní farmakologické účinky, jako je celkový útlum a účinky zprostředkované prolaktinem na mléčnou žlázu a genitálie.
Paliperidon nebyl u laboratorních potkanů a králíků teratogenní.
Ve studiích reprodukční toxicity používajících risperidon u laboratorních potkanů, který je u potkanů a lidí extenzivně metabolizován na paliperidon, bylo pozorováno snížení porodní hmotnosti a přežití mláďat.
Ostatní antagonisté dopaminu, pokud jsou podávány březím zvířatům, měly negativní účinky na učení a motorický vývoj mláďat.
Paliperidon nebyl v souboru testů genotoxický.
Ve studiích karcinogenity po perorálním podání risperidonu laboratorním potkanům a myším bylo pozorováno zvýšení adenomů hypofýzy (myši), endokrinních adenomů pankreatu (laboratorní potkani) a adenomů mléčné žlázy (oba zvířecí druhy).
Tyto nádory mohou souviset s prodlouženým dopaminovým D2 antagonizmem a hyperprolaktinemií.
Význam nálezů těchto nádorů u hlodavců není z hlediska rizika pro člověka znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tablety 1, 5 mg:
Jádro potahované tablety:
Polyethylenoxid 200K Chlorid sodný Povidon (K29- 32) Kyselina stearová Butylhydroxytoluen (E321) Černý oxid železitý (E172) Polyethylenoxid 7000K Červený oxid železitý (E172) Hyetelóza Makrogol 3350 Acetát celulózy
Barevný potah:
13 Hypromelóza Oxid titaničitý (E171) Makrogol 400 Žlutý oxid železitý (E172) Červený oxid železitý (E172) Karnaubský vosk
Černý inkoust:
Černý oxid železitý (E172) Propylenglykol Hypromelóza
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Lahvičky:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Lahvičky:
Lahvička z bílého polyethylenu s vysokou hustotou (HDPE) s pečetícím uzávěrem a polypropylenovým, bezpečnostním dětským uzávěrem.
Každá lahvička obsahuje 2 sáčky s 1 g silikagelu (sráženého oxidu křemičitého) na vysoušení (sáček je z polyethylenu schváleného pro použití v potravinářství).
30 a 350 tablet s prodlouženým uvolňováním.
Blistry:
• Polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
• Bílý polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
Velikost balení:
14, 28, 49, 56, a 98 tablet s prodlouženým uvolňováním.
Na trhu nemusí být všechny velikosti balení.
14 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM, REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15 1.
NÁZEV PŘÍPRAVKU
INVEGA 3 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 3 mg paliperidonu.
Jedna tableta obsahuje 13, 2 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním.
Třívrstevné bílé tablety ve tvaru tobolky s potiskem “ PAL 3 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek INVEGA je určen k léčbě schizofrenie.
4. 2 Dávkování a způsob podání
Dospělí Přípravek INVEGA je určen k perorálnímu podání.
Doporučená dávka přípravku INVEGA je 6 mg jednou denně, podávaná ráno.
Užívání přípravku INVEGA by mělo být standardizováno s ohledem na jídelní režim (viz bod 5. 2).
Pacient by měl být poučen, že přípravek INVEGA musí užívat vždy buď nalačno nebo vždy se snídaní a nesmí tyto způsoby zaměňovat, jednou nalačno a podruhé s jídlem.
Úvodní titrace dávky není vyžadována.
U některých pacientů se mohou osvědčit nižší nebo vyšší dávky v doporučeném rozmezí od 3 do 12 mg jednou denně.
Úprava dávky, pokud je indikována, by měla být provedena pouze po klinickém přehodnocení.
Je- li indikováno zvyšování dávek, doporučuje se zvyšování o 3 mg/ den většinou v intervalech delších než 5 dnů.
Tablety přípravku INVEGA se musejí polykat celé s dostatečným množstvím tekutiny, nesmějí se kousat, dělit nebo drtit.
Léčivá látka se nachází uvnitř neabsorbovatelného pouzdra upraveného tak, aby uvolňování léčivé látky bylo prováděno řízeným způsobem.
Pouzdro tablety je společně s nerozpustnými složkami vylučováno z organizmu; pacienti by neměli být znepokojeni, jestliže příležitostně zpozorují ve stolici útvar podobný tabletě.
Pacienti se zhoršenou funkcí jater Při mírném nebo středním zhoršení jaterních funkcí není nutná úprava dávkování.
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů ze závažným zhoršením jaterních funkcí, doporučuje se u těchto pacientů zvýšená opatrnost.
Pacienti se zhoršenou funkcí ledvin U pacientů s mírným zhoršením funkce ledvin (clearance kreatininu ≥ 50 až < 80 ml/ min) se doporučuje úvodní dávka 3 mg jednou denně.
Dávka může být zvýšena na 6 mg jednou dennně na základě klinické odpovědi a snášenlivosti.
16 U pacientů se středním až závažným zhoršením funkce ledvin (clearance kreatininu ≥ 10 až < 50 ml/ min) se doporučuje úvodní dávka přípravku INVEGA 1, 5 mg jednou denně, dávka může být po klinickém přehodnocení zvýšena na 3 mg jednou denně.
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů s clearancí kreatininu nižší než 10 ml/ min, užívání přípravku se u těchto pacientů nedoporučuje.
Starší pacienti U starších pacientů s normální funkcí ledvin (≥ 80 ml/ min) je doporučené dávkování stejné jako u dospělých s normální funkcí ledvin.
Vzhledem k tomu, že u starších pacientů může být funkce ledvin snížena, může být nezbytná úprava dávkování, podle stavu funkce ledvin (viz Pacienti se zhoršenou funkcí ledvin).
Přípravek INVEGA by měl být užíván opatrně u starších pacientů s demencí a rizikovými faktory mozkové příhody (viz bod 4. 4).
Dětská populace Bezpečnost a účinnost přípravku INVEGA nebyla studována u pacientů do 18 let.
S podáváním přípravku dětem nejsou zkušenosti.
(Těhotné ženy a kojící matky viz bod 4. 6).
Převedení na jiné antipsychotické léčivé přípravky Údaje se specifickým zaměřením na převedení pacientů z přípravku INVEGA na jiné antipsychotické léčivé přípravky nebyly systematicky shromažďovány.
Z důvodu rozdílných farmakodynamických a farmakokinetických profilů antipsychotických léčivých přípravků je při převedení na jiný antipsychotický přípravek, považovaný za léčebně vhodnější, nutný klinický dohled.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, risperidon nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
QT interval Pokud je přípravek INVEGA předepisován pacientům se známým kardiovaskulárním onemocněním nebo s rodinnou anamnézou prodloužení QT intervalu, a současně s jinými léčivými přípravky, o kterých je známo, že prodlužují QT interval, je jako u jiných antipsychotik nezbytná zvýšená opatrnost.
Neuroleptický maligní syndrom Neuroleptický maligní syndrom (NMS), charakterizovaný hypertermií, svalovou ztuhlostí, autonomní nestabilitou, změnou vědomí a zvýšením sérové hladiny kreatinfosfokinázy, byl hlášen v souvislosti s antipsychotiky, včetně paliperidonu.
Další klinické příznaky mohou zahrnovat myoglobinurii (rhabdomyolýzu) a akutní ledvinové selhání.
Jestliže se u pacienta objeví příznaky nebo projevy NMS, měla by být léčba všemi antipsychotiky, včetně přípravku INVEGA, ukončena.
Tardivní dyskineze Léčivé přípravky s vlastnostmi antagonistů dopaminových receptorů souvisí s indukcí tardivní dyskineze, charakterizované rytmickými, mimovolními pohyby, především jazyka a/ nebo obličeje.
Jestliže se objeví příznaky nebo projevy tardivní dyskineze, mělo by být posouzeno vysazení všech antipsychotik, včetně přípravku INVEGA.
Hyperglykémie V klinických studiích s přípravkem INVEGA byly hlášeny vzácné případy nežádoucích účinků týkajících se glukózy, např. zvýšení hladiny glukózy v krvi.
Podobně jako u jiných antipsychotik se doporučuje pečlivé klinické sledování pacientů s diabetem a pacientů s rizikovými faktory rozvoje diabetes mellitus.
Ortostatická hypotenze
17 U některých pacientů může paliperidon vyvolat ortostatickou hypotenzi spočívající ve schopnosti blokovat alfa receptory.
Na základě souhrnných údajů ze tří placebem kontrolovaných 6týdenních studií s fixní dávkou přípravku INVEGA (3, 6, 9, a 12 mg), byla ortostatická hypotenze hlášena u 2, 5% pacientů léčených INVEGA, ve srovnání s 0, 8% pacientů s placebem.
U pacientů se známým kardiovaskulárním onemocněním (např. srdečním selháním, infarktem myokardu nebo ischemickou chorobou, poruchami přenosu), cerebrovaskulárním onemocněním nebo s predispozicí pacientů k hypotenzi (např. při dehydrataci nebo hypovolémii), by měl být přípravek INVEGA užíván s opatrností.
Křeče Přípravek INVEGA byl měl být užíván opatrně u pacientů s křečemi v anamnéze, nebo při jiných stavech, kdy je snížen křečový práh.
Možnost gastrointestinální obstrukce Vzhledem k tomu, že se tablety přípravku INVEGA nedeformují ani výrazně nemění svůj tvar v zažívacím traktu, neměl by být přípravek INVEGA běžně ordinován pacientům s již existujícím závažným zúžením zažívacího traktu (patologickým nebo iatrogenním) nebo pacientům s dysfagií nebo výraznými obtížemi při polykání tablet.
U pacientů se známým zúžením byly hlášeny vzácné případy projevů obstrukce spojené s polykáním léků s prodlouženým uvolňováním, u kterých nedochází ke změně tvaru.
Vzhledem k lékové formě přípravku INVEGA, tablet s prodlouženým uvolňováním, by měl být přípravek INVEGA podáván pouze pacientům, kteří jsou schopni polykat celé tablety.
Stavy se zkrácením doby průchodu zažívacím traktem Stavy vedoucí ke zkrácení doby průchodu zažívacím traktem, např. při onemocnění spojeném se závažným chronickým průjmem, mohou mít za následek snížení absorpce paliperidonu.
Zhoršená funkce ledvin U pacientů se zhoršenou funkcí ledvin jsou zvýšeny plazmatické koncentrace paliperidonu, a proto je u některých pacientů nutná úprava dávkování (viz body 4. 2 a 5. 2).
Údaje u pacientů s clearance kreatininu nižší než 10 ml/ min nejsou k dispozici.
Paliperidon by neměli užívat pacienti s clearance kreatininu nižší než 10 ml/ min.
Zhoršená funkce jater U pacientů se závažným zhoršením funkcí jater (Child- Pugh hodnotící škály C) nejsou údaje k dispozici.
Při podávání paliperidonu těmto pacientům se doporučuje zvýšená opatrnost.
Starší pacienti s demencí U starších pacientů s demencí nebyl přípravek INVEGA studován.
Dokud nebudou k dispozici údaje svědčící o zkušenostech odlišných od risperidonu, jsou proto tyto údaje považovány za platné i pro paliperidon.
Celková mortalita Při meta- analýze 17 kontrolovaných klinických studií u starších paceintů s demencí, kteří byli léčeni jinými atypickými antipsychotiky včetně risperidonu, aripiprazolu, olanzapinu a kvetiapinu, bylo ve srovnání s placebem zvýšeno riziko mortality.
U pacientů léčených risperidonem byla mortalita 4% ve srovnání s 3, 1% u pacientů, kteří užívali placebo.
Cerebrovaskulární nežádoucí účinky V randomizovaných placebem kontrolovaných klinických studiích u populace s demencí bylo pozorováno po některých atypických antipsychoticích, zahrnujících risperidon, aripiprazol a olanzapin, přibližně 3násobné zvýšení rizika cerebrovaskulárních nežádoucích účinků.
Mechanizmus zvýšení tohoto rizika není znám.
Pacientům s demencí s rizikovými faktory mozkové příhody by měl být přípravek INVEGA podáván s opatrností.
Parkinsonova choroba a demence s Lewyho tělísky
18 Při předepisování antipsychotických léků, včetně přípravku INVEGA, pacientům s Parkinsonovou chorobou nebo demencí s Lewyho tělísky (DLB), by měli lékaři posoudit riziko proti přínosu, protože u obou skupin může být zvýšeno riziko neuroleptického maligního syndromu a zvýšena citlivost k antipsychotikům.
Takto zvýšená citlivost se může aditivně k extrapyramidovým projevům manifestovat zmateností, otupělostí, posturální nestabilitou s častými pády.
Priapismus U léčivých přípravků s alfa- adrenergními blokujícími účinky byla hlášena indukce priapizmu.
Třebaže v klinických studiích s přípravkem INVEGA nebyly případy priapizmu hlášeny, paliperidon sdílí toto farmakologické působení, a proto může být spojen s tímto rizikem.
Regulace tělesné teploty Antipsychotickým léčivým přípravkům je přisuzována porucha schopnosti organizmu snížit základní tělesnou teplotu.
Při předepisování přípravku INVEGA musí být věnována odpovídající pozornost pacientům, kteří budou vystaveni podmínkám, které mohou přispívat ke zvýšení základní tělesné teploty, např. namáhavému cvičení, vystavení vlivu extrémní teploty, současnému užívání léčivých přípravků s anticholinergním účinkem, nebo dehydratovaným pacientům.
Antiemetický účinek V preklinických studiích s paliperidonem byl pozorován antiemetický účinek.
Pokud se tento účinek vyskytne u lidí, může maskovat příznaky a projevy předávkování některými léčivými přípravky, nebo stavy jako je střevní neprůchodnost, Reyeův syndrom a mozkový nádor.
Obsah laktózy (týká se pouze 3mg tablet) Pacienti se vzácnými dědičnými poruchami s intolerancí galaktózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento léčivý přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Opatrnost se doporučuje při předepisování přípravku INVEGA současně s léky, o kterých je známo, že prodlužují QT interval, např. antiarytmika třídy IA (např. chinidin, disopyramid) a antiarytmika třídy III (např. amiodaron, sotalol), některá antihistaminika, některá jiná antipsychotika a některá antimalarika (např. meflochin).
Možnost přípravku INVEGA ovlivňovat jiné léky Nepředpokládá se, že by paliperidon vyvolával klinicky důležité farmakokinetické interakce s léčivými přípravky, které jsou metabolizovány izoenzymy cytochromu P- 450.
Vzhledem k primárním účinkům paliperidonu na CNS (viz bod 4. 8) by měl být přípravek INVEGA užíván s opatrností v kombinaci s jinými centrálně působícími léky, např. anxiolytiky, většinou antipsychotik, hypnotiky, opioidy atd., nebo alkoholem.
Paliperidon může antagonizovat účinky levodopy a jiných dopaminových agonistů.
Jestliže je tato kombinace považována za nezbytnou, především v pozdním stadiu Parkinsonovy choroby, měly by být předepisovány nejnižší účinné dávky u každé jednotlivé léčby.
Vzhledem k možnosti indukce ortostatické hypotenze (viz bod 4. 4), může být při podávání přípravku INVEGA spolu s léčivými látkami, které mají tento potenciál, např. jinými antipsychotiky, tricyklickými antidepresivy, pozorován aditivní účinek.
Opatrnost se doporučuje při podávání paliperidonu v kombinaci s jinými přípravky, o kterých je známo, že snižují křečový práh (např. fenothiaziny nebo butyrophenony, tricyklická antidepresiva nebo SSRI, tramadol, meflochin atd.).
19 Možnost jiných léčivých přípravků ovlivňovat přípravek INVEGA Studie in vitro prokázaly, že CYP2D6 a CYP3A4 zasahují minimálně do metabolizmu paliperidonu, a in vitro ani in vivo nejsou náznaky významné úlohy těchto enzymů v metabolizmu paliperidonu.
Současné podávání přípravku INVEGA s paroxetinem, silným inhibitorem CYP2D6, nevykázalo klinicky významný účinek na farmakokinetiku paliperidonu.
In vitro studie ukázaly, že paliperidon je substrátem P- glykoproteinu (P- gp).
Společné podávání přípravku INVEGA jednou denně s karbamazepinem 200 mg dvakrát denně způsobilo pokles střední Cmax v rovnovážném stavu a AUC paliperidonu o přibližně o 37%.
Tento pokles je převážně způsoben 35% vzestupem renální clearance paliperidonu, pravděpodobně jako výsledek indukce renálního P- gp karbamazepinem.
Nízký pokles množství nezměněné léčivé látky vyloučené močí naznačuje, že během společného podávání s karbamazepinem došlo pouze k malému ovlivnění metabolismu prostřednictvím CYP a biologické dostupnosti paliperidonu.
Vyšší pokles koncentrací paliperidonu v plazmě by se mohl objevit s vyššími dávkami karbamazepinu.
Při zahájení léčby karbamazepinem je nutno přehodnotit dávkování přípravku INVEGA a je- li to nutné, zvýšit dávku.
Naopak při ukončení podávání karbamazepinu je nutno přehodnotit dávkování přípravku INVEGA a dávku případně snížit.
K dosažení plné indukce dochází za 2 – 3 týdny a po vysazení induktoru dochází k odeznění jeho účinku během podobného časového úseku.
Jiné léčivé přípravky a rostlinné látky, které jsou induktory, např. rifampicin a třezalka tečkovaná (Hypericum perforatum), mohou mít na paliperidon podobný vliv.
Léčivé přípravky, které ovlivňují čas průchodu zažívacím traktem, např. metoklopramid, mohou mít vliv na absorpci paliperidonu.
Současné podávání přípravku INVEGA s risperidonem Současné podávání přípravku INVEGA s perorálně podávaným risperidonem se nedoporučuje, protože paliperidon je účinným metabolitem risperidonu a jejich kombinace může vést ke zvýšené expozici paliperidonu.
4. 6 Těhotenství a kojení
Pro použití paliperidonu během těhotenství nejsou dostupné odpovídající údaje.
Ve studiích na zvířatech nebyl paliperidon teratogenní, ale byly pozorovány jiné typy reprodukční toxicity (viz bod 5. 3).
Podávání antipsychotik v posledním trimestru těhotensví mělo za následek dlouhodobé, ale reverzibilní neurologické poruchy extrapyramidového charakteru u novorozenců.
Přípravek INVEGA by neměl být podáván během těhotenství, pokud to není zcela nezbytné.
Pokud je během těhotenství nutné vysazení přípravku, nemělo by být náhlé.
Paliperidon je vylučován do mateřského mléka v takové míře, že při podávání terapeurických dávek kojícím matkám je účinek na kojence pravěpodobný.
Přípravek INVEGA by proto neměl být podáván kojícím matkám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Paliperidon může mít mírný až středně závažný vliv na schopnost řídit a obsluhovat stroje vzhledem k možnému vlivu na nervový systém a zrak (viz. bod 4. 8).
Z tohoto důvodu je nutné pacientům doporučit, aby neřídili ani neobsluhovali stroje, dokud nebude známa jejich individuální citlivost k přípravku INVEGA.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými nežádoucími účinky v klinických studiích byly bolest hlavy, tachykardie, akatize, sinusová tachykardie, extrapyramidové poruchy, ospalost, závratě, útlum, třes, hypertonie, dystonie, ortostatická hypotenze a sucho v ústech.
Nežádoucí účinky, které se jevily závislé na dávce, zahrnovaly zvýšení tělesné hmotnosti, bolesti hlavy, hypersekreci slin, zvracení, poruchy hybnosti, akatizi, dystonii, extrapyramidové poruchy, hypertonii a Parkinsonismus.
20 Dále jsou uvedeny všechny nežádoucí účinky, které byly hlášeny v průběhu klinických studií u pacientů léčených přípravkem INVEGA.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy orgánových systémů
Nežádoucí účinky Četnost výskytu
Velmi časté
Časté
Méně časté
Poruchy imunitního sytému
anafylaktická reakce
Poruchy metabolismu a výživy
zvýšená chuť k jídlu
Psychiatrické poruchy
noční můry
Poruchy nervového systému
bolest hlavy
extrapyramidové poruchy, Parkinsonismus, třes, hypertonie, akatize, závrať, dystonie, útlum, ospalost
křeče grand mal, synkopa, dyskineze, posturální závrať
Poruchy oka
okulogyrie
Srdeční poruchy
tachykardie, sinusová tachykardie, raménkový blok, atrioventrikulární blokáda prvního stupně, bradykardie
palpitace, sinusová arytmie
Cévní poruchy Gastrointestinální poruchy
ortostatická hypotenze zvracení, bolest v epigastriu, hypersekrece slin, sucho v ústech
ischemie, hypotenze
Poruchy svalové a kosterní soustavy a pojivové tkáně
svalová ztuhlost
Poruchy reprodukčního systému a prsu
amenorea, galaktorea, erektilní dysfunkce, gynekomastie, sekrece z prsů, nepravidelná menstruace
Celkové poruchy a reakce v místě aplikace
astenie, únava
otoky
Vícenásobná vyšetření
zvýšení tělesné hmotnosti
změny elektrokardiogramu
Paliperidon je účinným metabolitem risperidonu.
V následující tabulce jsou uvedeny další nežádoucí účinky, které byly hlášeny během léčby risperidonem.
21 Třídy orgánových systémů
akarodermatitida, bronchitida, bronchopneumonie, celulitida, cystitida, ušní infekce, oční infekce, chřipka, lokalizovaná infekce, nazofaryngitida, onychomykóza, zánět středního ucha, chronický zánět středního ucha, faryngitida, pneumonie, infekce dýchací soustavy, rinitida, sinusitida, tonsilitida, tracheobronchitida, infekce horních cest dýchacích, infekce močových cest, virová infekce
Poruchy krve a lymfatického systému
anemie, granulocytopenie, neutropenie, trombocytopenie
Poruchy imunitního systému
léková hypersenzitivita, hypersenzitivita
Endokrinní poruchy Poruchy metabolismu a výživy
hyperprolaktinemie, neadekvátní sekrece antidiuretického hormonu anorexie, snížená chuť k jídlu, diabetická ketoacidóza, polydipsie
Psychiatrické poruchy
agitovanost, anorgazmie, úzkost, otupělá afektivita, stav zmatenosti, insomnie, snížení libida, apatie, mánie, noční probouzení, nervozita, neklid, porucha spánku
Poruchy nervového systému
akineze, porucha rovnováhy, bradykineze, cerebrální ischemie, cerebrovaskulární příhoda, cerebrovaskulární porucha, fenomén ozubeného kola, křeče, porucha koordinace, snížené vědomí, diabetické kóma, porucha pozornosti, slinění, dysartrie, hypersomnie, hypestezie, hypokineze, letargie, ztráta vědomí, porucha mimiky, pohybová porucha, mimovolní svalové záškuby, neuroleptický maligní syndrom, parkinsonický klidový třes, porucha řeči, tardivní dyskineze, tranziterní ischemická ataka, neschopnost reagovat na vnější podněty
Poruchy oka
konjunktivitida, syndrom suchého oka, výtok, stáčení očí, oční otok, zaschlé stroupky na okraji víčka, otok očních víček, glaukom, zvýšené slzení, překrvení očí, světloplachost, rozostřené vidění, snížení ostrosti zraku
Poruchy ucha a labyrintu
bolest v uchu, tinitus
Srdeční poruchy Cévní poruchy Respirační, hrudní a mediastinální poruchy
fibrilace síní, atrioventikulární blok zrudnutí kašel, chrapot, dyspnoe, krvácení z nosu, hyperventilace, překrvení nosní sliznice, otok nosní sliznice, faryngolaryngeální bolest, aspirační pneumonie, produktivní kašel, kongesce plic, šelesty, respirační porucha, kongesce dýchacích cest, rinorea, obstrukce dutin, syndrom spánkové apnoe, sípání
Gastrointestinální poruchy
abdominální syndrom, bolest břicha, nedostatečná sekrece slin, cheilitida, zácpa, průjem, dyspepsie, dysfagie, fekální inkontinence, fekalom, gastritida, intestinální obstrukce, otok rtů, nauzea, žaludeční obtíže
Poruchy jater a žlučových cest
žloutenka
Poruchy kůže a podkožní tkáně
akné, angioneurotický edém, lupy, suchá kůže, erytém, hyperkeratóza, pruritus, vyrážka, erytematózní vyrážka, generalizovaná vyrážka, makulopapulární vyrážka, papulární vyrážka, seboroická dermatitida, hypopigmentace, kožní porucha, kožní léze
Poruchy svalové a kosterní soustavy a pojivové tkáně
artralgie, bolest zad, ztuhlost kloubů, svalové spazmy, svalové záškuby, svalová slabost, muskuloskeletární bolest na hrudi, muskuloskeletární ztuhlost, myalgie, bolest krční páteře, bolest v končetinách, nepřirozené držení těla, rabdomyolýza, tortikolis
Poruchy ledvin a močových cest
dysurie, enuréza, polakisurie, inkontinence moči
22 Třídy orgánových systémů
Nežádoucí účinky
Poruchy reprodukčního systému a prsu
zvětšení prsů, porucha ejakulace, selhání ejakulace, menstruační porucha, priapizmus, retrográdní ejakulace, sexuálních dysfunkce, poševní výtok
Celkové poruchy a reakce v místě aplikace
nežádoucí reakce na léčivo, pocit tísně na hrudi, bolest na hrudi, třesavka, pocit celkové nepohody, syndrom z vysazení léčiva, otok v obličeji, abnormální pocity, abnormality chůze, generalizovaný edém, příznaky podobné chřipce, malátnost, periferní otok, periferní chlad, plastický edém, horečka, zpomalená reakce, žíznivost
Vícenásobná vyšetření
zvýšení alanin- aminotransferázy, zvýšení aspartát- aminotransferázy, zvýšení kreatinfosfokinázy v krvi, zvýšení hladiny glukózy v krvi, snížení krevního tlaku, zvýšení prolaktinu v krvi, snížení tělesné teploty, zvýšení tělesné teploty, prodloužení QT intervalu, zvýšení počtu eozinofilů, snížení hematokritu, snížení hemoglobinu, zvýšení tepové frekvence, zvýšení transamináz, snížení počtu bílých krvinek
Starší pacienti
Ve studii provedené u starších pacientů se schizofrenií byl bezpečnostní profil podobný jako u mladších pacientů.
Přípravek INVEGA nebyl studován u starších pacientů s demencí.
V klinických studiích s jinými atypickými antipsychotiky bylo hlášeno zvýšené riziko mortality a cerebrovaskulárních příhod (viz. bod 4. 4).
Nežádoucí příhody zvláštního významu pro orgánové třídy
Extrapyramidové příznaky (EPS).
V klinických studiích nebyl pozorován rozdíl mezi placebem a dávkami 3 a 6 mg přípravku INVEGA.
V závislosti na dávce byly pozorovány EPS u obou vyšších dávek (9 a 12 mg) přípravku INVEGA.
Ze souhrnné analýzy EPS vyplynuly tyto projevy: dyskineze, dystonie, hyperkineze, Parkinsonismus a třes.
Zvýšení tělesné hmotnosti.
V klinických studiích prokázalo porovnání skupin pacientů, kteří dosáhli kriteria pro zvýšení tělesné hmotnosti ≥ 7% tělesné hmotnosti, že incidence přírůstku tělesné hmotnosti pro skupinu INVEGA 3 mg a 6 mg byla shodná s placebem, zatímco u přípravku INVEGA 9 mg a 12 mg byla incidence zvýšení tělesné hmotnosti ve srovnání s placebem vyšší.
Laboratorní testy:
Sérový prolaktin.
V klinických studiích bylo pozorováno zvýšení střední hodnoty sérového prolaktinu u 67% pacientů užívajících přípravek INVEGA.
Nežádoucí účinky, které mohou naznačovat zvýšení hladin prolaktinu (např. amenorea, galaktorea, gynekomastie) byly hlášeny celkem u 2% pacientů.
Maximum zvýšení středních hodnot koncentrace sérového prolaktinu bylo zpravidla pozorováno 15. den léčby, ale při ukončení studie setrvávala koncentrace nad výchozími hodnotami.
Skupinové účinky Během léčby antipsychotiky se mohou vyskytnout prodloužení QT intervalu, síňové arytmie (fibrilace síní, ventrikulární tachykardie), náhlé, neobjasněné úmrtí, srdeční zástava, Torsade de pointes.
4. 9 Předávkování
Všeobecně jsou očekávané příznaky a projevy důsledkem vystupňování známých farmakologických účinků paliperidonu, tj. ospalost a útlum, tachykardie a hypotenze, prodloužení QT intervalu a extrapyramidové příznaky.
V případě akutního předávkování je nutné vzít v úvahu možnost vlivu více léčivých přípravků.
Při stanovování potřeb léčby a uzdravení je zapotřebí přihlížet k lékové formě prodlouženého uvolňování.
Specifické antidotum paliperidonu není k dispozici.
Měla by být prováděna celková podpůrná opatření: zajištění a udržování průchodnosti dýchacích cest a zajištění odpovídající oxygenace a ventilace.
Okamžitě by mělo být zahájeno monitorování srdečních funkcí, včetně kontinuálního sledování elektrokardiogramu z
23 důvodu možných arytmií.
Hypotenze a cirkulační kolaps by měly být léčeny odpovídajícím způsobem, jako je intravenózní přísun tekutin a/ nebo sympatomimetik.
Měla by být posouzena možnost výplachu žaludku (po intubaci, je- li pacient v bezvědomí) a aplikace živočišného uhlí spolu s laxativy.
V případě závažných extrapyramidových příznaků by měly být podány anticholinergní přípravky.
Pečlivé sledování a monitorování by mělo pokračovat až do pacientova uzdravení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antipsychotika ATC kód:
N05AX13
INVEGA obsahuje racemickou směs (+) - a (-) - paliperidonu.
Mechanismus účinku Paliperidon je selektivní blokátor monoaminových účinků, jejichž farmakologické vlastnosti jsou odlišné od tradičních neuroleptik.
Paliperidon se silně váže na serotoninergní 5- HT2 receptory a dopaminergní D2 receptory.
Paliperidon také blokuje alfa1- adrenergní receptory a v menším rozsahu H1- histaminergní a alfa2- adrenergní receptory.
Farmakologická účinnost (+) - a (-) - enanciomérů paliperidonu je kvalitativně i kvantitativně podobná.
Paliperidon se neváže na cholinergní receptory.
Přestože je paliperidon silným D2- antagonistou, o kterých se předpokládá, že zmírňují pozitivní projevy schizofrenie, působí méně katalepticky a snižuje motorické funkce v menším rozsahu než tradiční neuroleptika.
Dominující centrální serotoninový antagonizmus může snížit tendenci paliperidonu vyvolat exprapyramidové nežádoucí účinky.
Farmakodynamické účinky
Klinická účinnost Účinnost přípravku INVEGA byla stanovena ve třech multicentrických, placebem kontrolovaných, dvojitě zaslepených, 6 týdenních studiích u pacientů, kteří dosáhli DSM- IV kriteria pro schizofrenii.
Dávky přípravku INVEGA byly různé ve třech studiích a pohybovaly se v rozmezích od 3 do 15 mg jednou denně.
Primární cíloá účinnost byla definována jako snížení celkového skóre stupnice Pozitivních a Negativních Syndromů (PANSS), jak je prezentováno v následující tabulce.
Všechny testované dávky přípravku INVEGA jsou odděleny od placeba v den 4 (p < 0, 05).
Předdefinované sekundární cílové hodnoty zahrnovaly stupnici Osobní a sociální dovednosti (Personal and Social Performance = PSP) a stupnici Clinical Global Impression – Severity (CGI- S).
Ve všech třech studiích byl přípravek INVEGA lepší než placebo v PSP a CGI- S.
Intent- to- Treat Analysis Set
INVEGA
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
změny (SD) P- hodnota (vs. placebo)
(23, 16)
(22, 23) < 0, 001 < 0, 001
- 13, 7 (2, 63) - 13, 5 (2, 63)
- 18, 9 (2, 60)
R076477- SCH- 304
(N=105)
(N=111)
(N=111)
Střední výchozí hodnota (SD)
93, 6 (11, 71)
92, 3 (11, 96)
94, 1 (11, 42)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Střední výchozí hodnota (SD)
93, 9 (12, 66) 91, 6 (12, 19)
- 2, 8 (20, 89) - 15, 0 (19, 61)
- 16, 3 (21, 81)
Negativní změna skóre indikuje zlepšení.
Ve všech 3 studiích byla zařazena aktivní kontrola (olanzapin v dávce 10 mg).
LOCF=poslední provedené sledování.
Byla použita verze 1- 7 PANNS.
Dávka 15 mg byla také zahrnuta do studie Study R076477- SCH- 305, ale výsledky nejsou prezentovány, protože dávka převyšuje nejvyšší doporučenou denní dávku 12 mg.
V dlouhodobých studiích koncipovaných za účelem zhodnocení trvání účinku byl přípravek INVEGA významně účinnější než placebo při udržovací léčbě projevů a oddálení relapsu schizofrenie.
Po 6týdenní léčbě akutní epizody a po stabilizaci po dalších 8 týdnů přípravkem INVEGA (dávkové rozpětí od 3 do 15 mg jednou denně) byli pacienti randomizováni ve dvojitě- zaslepeném uspořádání, buď do skupiny pokračující v léčbě přípravkem INVEGA, nebo do skupiny s placebem, a to až do doby, než se u nich objevily příznaky relapsu schizofrenie.
Studie byla časně ukončena z důvodu účinnosti, kdy byla prokázána významně delší doba do relapsu u pacientů léčených přípravkem INVEGA ve srovnání s placebem (p = 0, 0053).
25 5. 2 Farmakokinetické vlastnosti
Farmakokinetika paliperidonu po aplikaci přípravku INVEGA je v doporučeném rozmezí klinických dávek přímo úměrná dávce (3 až 12 mg).
Absorpce Po podání jednorázové dávky vykazuje přípravek INVEGA postupně vzrůstající rychlost uvolňování, umožňující neustálé zvyšování plazmatických koncentrací paliperidonu a dosažení vrcholových plazmatických koncentrací (Cmax) příbližně za 24 hodin po podání.
Po podávání přípravku INVEGA jednou denně bylo dosaženo koncentrací v rovnovážném stavu u většiny pacientů během 4 - 5 dnů.
Paliperidon je účinný metabolit risperidomu.
Způsob uvolňování léčivé látky z přípravku INVEGA vede ve srovnání s risperidonem s okamžitým uvolňováním k minimálnímu kolísání mezi vrcholovou a minimální koncentrací (fluktuační index pro přípravek INVEGA 38% proti 125% pro risperidon).
Absolutní biologická dostupnost po perorálním podání přípravku INVEGA je 28% (23% - 33%, 90% interval spolehlivosti).
Podání paliperidonu ve formě tablet s prodlouženým uvolňováním spolu s velmi tučným / vysoce kalorickým jídlem zvyšuje Cmax a AUC paliperidonu až o 50 – 60%, ve srovnání s podáním nalačno.
Distribuce Paliperidon je rychle distribuován.
Zdánlivý distribuční objem je 487 l.
Vazba paliperidonu na plazmatické bílkoviny činí 74%.
Paliperidon se primárně váže na α1- kyselý glykoprotein a albumin.
Biotransformace a eliminace Týden po podání jedné perorální dávky 1 mg 14C- paliperidonu s okamžitým uvolňování bylo vyloučeno 59% podané dávky v nezměněné formě do moče, což prokazuje, že paliperidon není výrazně metabolizován játry.
Přibližně 80% z podané radioaktivity bylo nalezeno v moči a 11% ve stolici.
In vivo byly identifikovány čtyři způsoby metabolizace, ale žádný neznamenal více než 6, 5% z podané dávky: dealkylace, hydroxylace, dehydrogenace a štěpení benzisoxazolu.
I když studie in vitro naznačovaly úlohu CYP2D6 a CYP3A4 v metabolizmu paliperidonu, nebyly získány žádné důkazy in vivo, že se tyto izoenzymy významně podílejí na metabolizmu paliperidonu.
Po podání přípravku INVEGA neprokázaly populační farmakokinetické analýzy rozdíly v clearance mezi rychlými a pomalými metabolizátory substrátů CYP2D6.
Ve studiích in vitro s lidskými jaterními mikrozomy bylo prokázáno, že paliperidon neinhibuje významným způsobem metabolizmus léčiv, která jsou metabolizována izoenzymy cytochromu P450, zahrnující CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, a CYP3A5.
Terminální eliminační poločas paliperidonu činí přibližně 23 hodin.
Údaje in vivo nejsou k dispozici a klinický význam není znám.
Zhoršená funkce jater Paliperidon není významně metabolizován v játrech.
Ve studii u pacientů se středně zhoršenou funkcí jater (Child- Pugh hodnotící škály B) byly plazmatické koncentrace volného paliperidonu podobné jako u zdravých jedinců.
Pro pacienty ze závažným poškozením jaterních funkcí (Child- Pugh hodnotící škály C) nejsou k dispozici žádné údaje.
Zhoršená funkce ledvin Vylučování paliperidonu klesá se snižující se funkcí ledvin.
Celková clearance paliperidonu byla snížena o 32% u pacientů s mírně zhoršenou ledvinovou funkcí (clearance kreatininu [CrCl] = 50 až < 80 ml/ min), o 64% u středního zhoršení ledvinové funkce (CrCl = 30 až < 50 ml/ min) a o 71% u závažného zhoršení ledvinové funkce (CrCl = < 30 ml/ min).
Střední hodnota terminálního eliminačního poločasu u pacientů s mírným zhoršením byla 24 hodin, se středním zhoršením 40 hodin a s těžkým zhoršením 51 hodin ve srovnání se 23 hodinami u jedinců s normální ledvinovou funkcí (CrCl ≥ 80 ml/ min).
26 Starší pacienti Údaje ze studie farmakokinetiky u starších jedinců (≥ 65 let věku, n = 26) prokazují, že clearance paliperidonu v ustáleném stavu byla po podání přípravku INVEGA o 20% nižší než u dospělých jedinců (18 – 45 let, n = 28).
Ve farmakokinetické populační analýze, která zahrnovala pacienty se schizofrenií, však nebyl pozorován výrazný vliv věku, po korekci na věkem vyvolané snížení CrCl.
Rasové rozdíly Populační farmakokinetická analýza neprokázala rasově závislé rozdíly ve farmakokinetice paliperidonu po podání přípravku INVEGA.
Pohlaví Clearance paliperidonu je po podání přípravku INVEGA u žen přibližně o 19% nižší než u mužů.
Tento rozdíl je do značné míry vysvětlitelný rozdíly v aktivní tělesné hmotě a rozdílné clearance kreatininu u mužů a žen.
Vliv kouření Na základě studií in vitro s lidskými jaterními enzymy nebyl paliperidon substrátem pro CYP1A2; kouření by proto nemělo mít vliv na farmakokinetiku paliperidonu.
Popolační farmakokinetická analýza prokázala mírné snížení expozice paliperidonu u kuřáků v porovnání s nekuřáky.
Tento rozdíl se však nejeví jako klinicky významný.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném podání paliperidonu laboratorním potkanům a psům prokázaly hlavní farmakologické účinky, jako je celkový útlum a účinky zprostředkované prolaktinem na mléčnou žlázu a genitálie.
Paliperidon nebyl u laboratorních potkanů a králíků teratogenní.
Ve studiích reprodukční toxicity používajících risperidon u laboratorních potkanů, který je u potkanů a lidí extenzivně metabolizován na paliperidon, bylo pozorováno snížení porodní hmotnosti a přežití mláďat.
Ostatní antagonisté dopaminu, pokud jsou podávány březím zvířatům, měly negativní účinky na učení a motorický vývoj mláďat.
Paliperidon nebyl v souboru testů genotoxický.
Ve studiích karcinogenity po perorálním podání risperidonu laboratorním potkanům a myším bylo pozorováno zvýšení adenomů hypofýzy (myši), endokrinních adenomů pankreatu (laboratorní potkani) a adenomů mléčné žlázy (oba zvířecí druhy).
Tyto nádory mohou souviset s prodlouženým dopaminovým D2 antagonizmem a hyperprolaktinemií.
Význam nálezů těchto nádorů u hlodavců není z hlediska rizika pro člověka znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tablety 3 mg:
Jádro potahované tablety:
Polyethylenoxid 200K Chlorid sodný Povidon (K29- 32) Kyselina stearová Butylhydroxytoluen (E321) Žlutý oxid železitý (E172) Polyethylenoxid 7000K Červený oxid železitý (E172) Hyetelóza Makrogol 3350 Acetát celulózy
Barevný potah:
27 Hypromelóza Oxid titaničitý (E171) Monohydrát laktózy Triacetin Karnaubský vosk
Černý inkoust:
Černý oxid železitý (E172) Propylenglykol Hypromelóza
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Lahvičky:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Lahvičky:
Lahvička z bílého polyethylenu s vysokou hustotou (HDPE) s pečetícím uzávěrem a polypropylenovým, bezpečnostním dětským uzávěrem.
Každá lahvička obsahuje 2 sáčky s 1 g silikagelu (sráženého oxidu křemičitého) na vysoušení (sáček je z polyethylenu schváleného pro použití v potravinářství).
30 a 350 tablet s prodlouženým uvolňováním.
Blistry:
• Polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
• Bílý polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
• Orientovaný polyamid (OPA) - aluminium- polyvinylchlorid (PVC) / aluminiová protlačovací vrstva.
14, 28, 49, 56, a 98 tablet s prodlouženým uvolňováním.
Na trhu nemusí být všechny velikosti balení.
28 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 395/ 001- 005 EU/ 1/ 07/ 395/ 021- 025 EU/ 1/ 07/ 395/ 041- 044 EU/ 1/ 07/ 395/ 057- 058 EU/ 1/ 07/ 395/ 065- 067
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 06/ 2007
10.
DATUM, REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
29 1.
NÁZEV PŘÍPRAVKU
INVEGA 6 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 6 mg paliperidonu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním.
Třívrstevné bílé ve tvaru tobolky s potiskem “ PAL 6 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek INVEGA je určen k léčbě schizofrenie.
4. 2 Dávkování a způsob podání
Dospělí Přípravek INVEGA je určen k perorálnímu podání.
Doporučená dávka přípravku INVEGA je 6 mg jednou denně, podávaná ráno.
Užívání přípravku INVEGA by mělo být standardizováno s ohledem na jídelní režim (viz bod 5. 2).
Pacient by měl být poučen, že přípravek INVEGA musí užívat vždy buď nalačno nebo vždy se snídaní a nesmí tyto způsoby zaměňovat, jednou nalačno a podruhé s jídlem.
Úvodní titrace dávky není vyžadována.
U některých pacientů se mohou osvědčit nižší nebo vyšší dávky v doporučeném rozmezí od 3 do 12 mg jednou denně.
Úprava dávky, pokud je indikována, by měla být provedena pouze po klinickém přehodnocení.
Je- li indikováno zvyšování dávek, doporučuje se zvyšování o 3 mg/ den většinou v intervalech delších než 5 dnů.
Tablety přípravku INVEGA se musejí polykat celé s dostatečným množstvím tekutiny, nesmějí se kousat, dělit nebo drtit.
Léčivá látka se nachází uvnitř neabsorbovatelného pouzdra upraveného tak, aby uvolňování léčivé látky bylo prováděno řízeným způsobem.
Pouzdro tablety je společně s nerozpustnými složkami vylučováno z organizmu; pacienti by neměli být znepokojeni, jestliže příležitostně zpozorují ve stolici útvar podobný tabletě.
Pacienti se zhoršenou funkcí jater Při mírném nebo středním zhoršení jaterních funkcí není nutná úprava dávkování.
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů ze závažným zhoršením jaterních funkcí, doporučuje se u těchto pacientů zvýšená opatrnost.
Pacienti se zhoršenou funkcí ledvin U pacientů s mírným zhoršením funkce ledvin (clearance kreatininu ≥ 50 až < 80 ml/ min) se doporučuje úvodní dávka 3 mg jednou denně.
Dávka může být zvýšena na 6 mg jednou dennně na základě klinické odpovědi a snášenlivosti.
U pacientů se středním až závažným zhoršením funkce ledvin (clearance kreatininu ≥ 10 až < 50 ml/ min) se doporučuje úvodní dávka přípravku INVEGA 1, 5 mg jednou denně, dávka může být po klinickém
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů s clearancí kreatininu nižší než 10 ml/ min, užívání přípravku se u těchto pacientů nedoporučuje.
Starší pacienti U starších pacientů s normální funkcí ledvin (≥ 80 ml/ min) je doporučené dávkování stejné jako u dospělých s normální funkcí ledvin.
Vzhledem k tomu, že u starších pacientů může být funkce ledvin snížena, může být nezbytná úprava dávkování, podle stavu funkce ledvin (viz Pacienti se zhoršenou funkcí ledvin).
Přípravek INVEGA by měl být užíván opatrně u starších pacientů s demencí a rizikovými faktory mozkové příhody (viz bod 4. 4).
Dětská populace Bezpečnost a účinnost přípravku INVEGA nebyla studována u pacientů do 18 let.
S podáváním přípravku dětem nejsou zkušenosti.
(Těhotné ženy a kojící matky viz bod 4. 6).
Převedení na jiné antipsychotické léčivé přípravky Údaje se specifickým zaměřením na převedení pacientů z přípravku INVEGA na jiné antipsychotické léčivé přípravky nebyly systematicky shromažďovány.
Z důvodu rozdílných farmakodynamických a farmakokinetických profilů antipsychotických léčivých přípravků je při převedení na jiný antipsychotický přípravek, považovaný za léčebně vhodnější, nutný klinický dohled.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, risperidon nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
QT interval Pokud je přípravek INVEGA předepisován pacientům se známým kardiovaskulárním onemocněním nebo s rodinnou anamnézou prodloužení QT intervalu, a současně s jinými léčivými přípravky, o kterých je známo, že prodlužují QT interval, je jako u jiných antipsychotik nezbytná zvýšená opatrnost.
Neuroleptický maligní syndrom Neuroleptický maligní syndrom (NMS), charakterizovaný hypertermií, svalovou ztuhlostí, autonomní nestabilitou, změnou vědomí a zvýšením sérové hladiny kreatinfosfokinázy, byl hlášen v souvislosti s antipsychotiky, včetně paliperidonu.
Další klinické příznaky mohou zahrnovat myoglobinurii (rhabdomyolýzu) a akutní ledvinové selhání.
Jestliže se u pacienta objeví příznaky nebo projevy NMS, měla by být léčba všemi antipsychotiky, včetně přípravku INVEGA, ukončena.
Tardivní dyskineze Léčivé přípravky s vlastnostmi antagonistů dopaminových receptorů souvisí s indukcí tardivní dyskineze, charakterizované rytmickými, mimovolními pohyby, především jazyka a/ nebo obličeje.
Jestliže se objeví příznaky nebo projevy tardivní dyskineze, mělo by být posouzeno vysazení všech antipsychotik, včetně přípravku INVEGA.
Hyperglykémie V klinických studiích s přípravkem INVEGA byly hlášeny vzácné případy nežádoucích účinků týkajících se glukózy, např. zvýšení hladiny glukózy v krvi.
Podobně jako u jiných antipsychotik se doporučuje pečlivé klinické sledování pacientů s diabetem a pacientů s rizikovými faktory rozvoje diabetes mellitus.
Ortostatická hypotenze
31 U některých pacientů může paliperidon vyvolat ortostatickou hypotenzi spočívající ve schopnosti blokovat alfa receptory.
Na základě souhrnných údajů ze tří placebem kontrolovaných 6týdenních studií s fixní dávkou přípravku INVEGA (3, 6, 9, a 12 mg), byla ortostatická hypotenze hlášena u 2, 5% pacientů léčených INVEGA, ve srovnání s 0, 8% pacientů s placebem.
U pacientů se známým kardiovaskulárním onemocněním (např. srdečním selháním, infarktem myokardu nebo ischemickou chorobou, poruchami přenosu), cerebrovaskulárním onemocněním nebo s predispozicí pacientů k hypotenzi (např. při dehydrataci nebo hypovolémii), by měl být přípravek INVEGA užíván s opatrností.
Křeče Přípravek INVEGA byl měl být užíván opatrně u pacientů s křečemi v anamnéze, nebo při jiných stavech, kdy je snížen křečový práh.
Možnost gastrointestinální obstrukce Vzhledem k tomu, že se tablety přípravku INVEGA nedeformují ani výrazně nemění svůj tvar v zažívacím traktu, neměl by být přípravek INVEGA běžně ordinován pacientům s již existujícím závažným zúžením zažívacího traktu (patologickým nebo iatrogenním) nebo pacientům s dysfagií nebo výraznými obtížemi při polykání tablet.
U pacientů se známým zúžením byly hlášeny vzácné případy projevů obstrukce spojené s polykáním léků s prodlouženým uvolňováním, u kterých nedochází ke změně tvaru.
Vzhledem k lékové formě přípravku INVEGA, tablet s prodlouženým uvolňováním, by měl být přípravek INVEGA podáván pouze pacientům, kteří jsou schopni polykat celé tablety.
Stavy se zkrácením doby průchodu zažívacím traktem Stavy vedoucí ke zkrácení doby průchodu zažívacím traktem, např. při onemocnění spojeném se závažným chronickým průjmem, mohou mít za následek snížení absorpce paliperidonu.
Zhoršená funkce ledvin U pacientů se zhoršenou funkcí ledvin jsou zvýšeny plazmatické koncentrace paliperidonu, a proto je u některých pacientů nutná úprava dávkování (viz body 4. 2 a 5. 2).
Údaje u pacientů s clearance kreatininu nižší než 10 ml/ min nejsou k dispozici.
Paliperidon by neměli užívat pacienti s clearance kreatininu nižší než 10 ml/ min.
Zhoršená funkce jater U pacientů se závažným zhoršením funkcí jater (Child- Pugh hodnotící škály C) nejsou údaje k dispozici.
Při podávání paliperidonu těmto pacientům se doporučuje zvýšená opatrnost.
Starší pacienti s demencí U starších pacientů s demencí nebyl přípravek INVEGA studován.
Dokud nebudou k dispozici údaje svědčící o zkušenostech odlišných od risperidonu, jsou proto tyto údaje považovány za platné i pro paliperidon.
Celková mortalita Při meta- analýze 17 kontrolovaných klinických studií u starších paceintů s demencí, kteří byli léčeni jinými atypickými antipsychotiky včetně risperidonu, aripiprazolu, olanzapinu a kvetiapinu, bylo ve srovnání s placebem zvýšeno riziko mortality.
U pacientů léčených risperidonem byla mortalita 4% ve srovnání s 3, 1% u pacientů, kteří užívali placebo.
Cerebrovaskulární nežádoucí účinky V randomizovaných placebem kontrolovaných klinických studiích u populace s demencí bylo pozorováno po některých atypických antipsychoticích, zahrnujících risperidon, aripiprazol a olanzapin, přibližně 3násobné zvýšení rizika cerebrovaskulárních nežádoucích účinků.
Mechanizmus zvýšení tohoto rizika není znám.
Pacientům s demencí s rizikovými faktory mozkové příhody by měl být přípravek INVEGA podáván s opatrností.
Parkinsonova choroba a demence s Lewyho tělísky
32 Při předepisování antipsychotických léků, včetně přípravku INVEGA, pacientům s Parkinsonovou chorobou nebo demencí s Lewyho tělísky (DLB), by měli lékaři posoudit riziko proti přínosu, protože u obou skupin může být zvýšeno riziko neuroleptického maligního syndromu a zvýšena citlivost k antipsychotikům.
Takto zvýšená citlivost se může aditivně k extrapyramidovým projevům manifestovat zmateností, otupělostí, posturální nestabilitou s častými pády.
Priapismus U léčivých přípravků s alfa- adrenergními blokujícími účinky byla hlášena indukce priapizmu.
Třebaže v klinických studiích s přípravkem INVEGA nebyly případy priapizmu hlášeny, paliperidon sdílí toto farmakologické působení, a proto může být spojen s tímto rizikem.
Regulace tělesné teploty Antipsychotickým léčivým přípravkům je přisuzována porucha schopnosti organizmu snížit základní tělesnou teplotu.
Při předepisování přípravku INVEGA musí být věnována odpovídající pozornost pacientům, kteří budou vystaveni podmínkám, které mohou přispívat ke zvýšení základní tělesné teploty, např. namáhavému cvičení, vystavení vlivu extrémní teploty, současnému užívání léčivých přípravků s anticholinergním účinkem, nebo dehydratovaným pacientům.
Antiemetický účinek V preklinických studiích s paliperidonem byl pozorován antiemetický účinek.
Pokud se tento účinek vyskytne u lidí, může maskovat příznaky a projevy předávkování některými léčivými přípravky, nebo stavy jako je střevní neprůchodnost, Reyeův syndrom a mozkový nádor.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Opatrnost se doporučuje při předepisování přípravku INVEGA současně s léky, o kterých je známo, že prodlužují QT interval, např. antiarytmika třídy IA (např. chinidin, disopyramid) a antiarytmika třídy III (např. amiodaron, sotalol), některá antihistaminika, některá jiná antipsychotika a některá antimalarika (např. meflochin).
Možnost přípravku INVEGA ovlivňovat jiné léky Nepředpokládá se, že by paliperidon vyvolával klinicky důležité farmakokinetické interakce s léčivými přípravky, které jsou metabolizovány izoenzymy cytochromu P- 450.
Vzhledem k primárním účinkům paliperidonu na CNS (viz bod 4. 8) by měl být přípravek INVEGA užíván s opatrností v kombinaci s jinými centrálně působícími léky, např. anxiolytiky, většinou antipsychotik, hypnotiky, opioidy atd., nebo alkoholem.
Paliperidon může antagonizovat účinky levodopy a jiných dopaminových agonistů.
Jestliže je tato kombinace považována za nezbytnou, především v pozdním stadiu Parkinsonovy choroby, měly by být předepisovány nejnižší účinné dávky u každé jednotlivé léčby.
Vzhledem k možnosti indukce ortostatické hypotenze (viz bod 4. 4), může být při podávání přípravku INVEGA spolu s léčivými látkami, které mají tento potenciál, např. jinými antipsychotiky, tricyklickými antidepresivy, pozorován aditivní účinek.
Opatrnost se doporučuje při podávání paliperidonu v kombinaci s jinými přípravky, o kterých je známo, že snižují křečový práh (např. fenothiaziny nebo butyrophenony, tricyklická antidepresiva nebo SSRI, tramadol, meflochin atd.).
Možnost jiných léčivých přípravků ovlivňovat přípravek INVEGA Studie in vitro prokázaly, že CYP2D6 a CYP3A4 zasahují minimálně do metabolizmu paliperidonu, a in vitro ani in vivo nejsou náznaky významné úlohy těchto enzymů v metabolizmu paliperidonu.
Současné podávání přípravku INVEGA s paroxetinem, silným inhibitorem CYP2D6, nevykázalo klinicky významný účinek na farmakokinetiku paliperidonu.
In vitro studie ukázaly, že paliperidon je substrátem P- glykoproteinu (P- gp).
33 Společné podávání přípravku INVEGA jednou denně s karbamazepinem 200 mg dvakrát denně způsobilo pokles střední Cmax v rovnovážném stavu a AUC paliperidonu o přibližně o 37%.
Tento pokles je převážně způsoben 35% vzestupem renální clearance paliperidonu, pravděpodobně jako výsledek indukce renálního P- gp karbamazepinem.
Nízký pokles množství nezměněné léčivé látky vyloučené močí naznačuje, že během společného podávání s karbamazepinem došlo pouze k malému ovlivnění metabolismu prostřednictvím CYP a biologické dostupnosti paliperidonu.
Vyšší pokles koncentrací paliperidonu v plazmě by se mohl objevit s vyššími dávkami karbamazepinu.
Při zahájení léčby karbamazepinem je nutno přehodnotit dávkování přípravku INVEGA a je- li to nutné, zvýšit dávku.
Naopak při ukončení podávání karbamazepinu je nutno přehodnotit dávkování přípravku INVEGA a dávku případně snížit.
K dosažení plné indukce dochází za 2 – 3 týdny a po vysazení induktoru dochází k odeznění jeho účinku během podobného časového úseku.
Jiné léčivé přípravky a rostlinné látky, které jsou induktory, např. rifampicin a třezalka tečkovaná (Hypericum perforatum), mohou mít na paliperidon podobný vliv.
Léčivé přípravky, které ovlivňují čas průchodu zažívacím traktem, např. metoklopramid, mohou mít vliv na absorpci paliperidonu.
Současné podávání přípravku INVEGA s risperidonem Současné podávání přípravku INVEGA s perorálně podávaným risperidonem se nedoporučuje, protože paliperidon je účinným metabolitem risperidonu a jejich kombinace může vést ke zvýšené expozici paliperidonu.
4. 6 Těhotenství a kojení
Pro použití paliperidonu během těhotenství nejsou dostupné odpovídající údaje.
Ve studiích na zvířatech nebyl paliperidon teratogenní, ale byly pozorovány jiné typy reprodukční toxicity (viz bod 5. 3).
Podávání antipsychotik v posledním trimestru těhotensví mělo za následek dlouhodobé, ale reverzibilní neurologické poruchy extrapyramidového charakteru u novorozenců.
Přípravek INVEGA by neměl být podáván během těhotenství, pokud to není zcela nezbytné.
Pokud je během těhotenství nutné vysazení přípravku, nemělo by být náhlé.
Paliperidon je vylučován do mateřského mléka v takové míře, že při podávání terapeurických dávek kojícím matkám je účinek na kojence pravěpodobný.
Přípravek INVEGA by proto neměl být podáván kojícím matkám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Paliperidon může mít mírný až středně závažný vliv na schopnost řídit a obsluhovat stroje vzhledem k možnému vlivu na nervový systém a zrak (viz. bod 4. 8).
Z tohoto důvodu je nutné pacientům doporučit, aby neřídili ani neobsluhovali stroje, dokud nebude známa jejich individuální citlivost k přípravku INVEGA.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými nežádoucími účinky v klinických studiích byly bolest hlavy, tachykardie, akatize, sinusová tachykardie, extrapyramidové poruchy, ospalost, závratě, útlum, třes, hypertonie, dystonie, ortostatická hypotenze a sucho v ústech.
Nežádoucí účinky, které se jevily závislé na dávce, zahrnovaly zvýšení tělesné hmotnosti, bolesti hlavy, hypersekreci slin, zvracení, poruchy hybnosti, akatizi, dystonii, extrapyramidové poruchy, hypertonii a Parkinsonismus.
Dále jsou uvedeny všechny nežádoucí účinky, které byly hlášeny v průběhu klinických studií u pacientů léčených přípravkem INVEGA.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
34 Třídy orgánových systémů
Nežádoucí účinky Četnost výskytu
Velmi časté
Časté
Méně časté
Poruchy imunitního sytému
anafylaktická reakce
Poruchy metabolismu a výživy
zvýšená chuť k jídlu
Psychiatrické poruchy
noční můry
Poruchy nervového systému
bolesti hlavy
extrapyramidové poruchy, Parkinsonismus, třes, hypertonie, akatize, závrať, dystonie, útlum, ospalost
křeče grand mal, synkopa, dyskineze, posturální závrať
Poruchy oka
okulogyrie
Srdeční poruchy
tachykardie, sinusová tachykardie, raménkový blok, atrioventrikulární blokáda prvního stupně, bradykardie
palpitace, sinusová arytmie
Cévní poruchy Gastrointestinální poruchy
ortostatická hypotenze zvracení, bolest v epigastriu, hypersekrece slin, sucho v ústech
ischemie, hypotenze
Poruchy svalové a kosterní soustavy a pojivové tkáně
svalová ztuhlost
Poruchy reprodukčního systému a prsu
amenorea, galaktorea, erektilní dysfunkce, gynekomastie, sekrece z prsů, nepravidelná menstruace
Celkové poruchy a reakce v místě aplikace
astenie, únava
otoky
Vícenásobná vyšetření
zvýšení tělesné hmotnosti
změny elektrokardiogramu
Paliperidon je účinným metabolitem risperidonu.
V následující tabulce jsou uvedeny další nežádoucí účinky, které byly hlášeny během léčby risperidonem.
Třídy orgánových systémů
akarodermatitida, bronchitida, bronchopneumonie, celulitida, cystitida, ušní infekce, oční infekce, chřipka, lokalizovaná infekce, nazofaryngitida, onychomykóza, zánět středního ucha, chronický zánět středního ucha, faryngitida, pneumonie, infekce dýchací soustavy, rinitida, sinusitida, tonsilitida, tracheobronchitida, infekce horních cest dýchacích, infekce močových cest, virová infekce
Poruchy krve a lymfatického systému
anemie, granulocytopenie, neutropenie, trombocytopenie
Poruchy imunitního systému
léková hypersenzitivita, hypersenzitivita
Endokrinní poruchy
hyperprolaktinemie, neadekvátní sekrece antidiuretického hormonu
Poruchy metabolismu a výživy
anorexie, snížená chuť k jídlu, diabetická ketoacidóza, polydipsie
Psychiatrické poruchy
agitovanost, anorgazmie, úzkost, otupělá afektivita, stavy zmatenosti, insomnie, snížení libida, apatie, mánie, noční probouzení, nervozita, neklid, porucha spánku
Poruchy nervového systému
akineze, porucha rovnováhy, bradykineze, cerebrální ischemie, cerebrovaskulární příhoda, cerebrovaskulární porucha, fenomén ozubeného kola, křeče, porucha koordinace, snížené vědomí, diabetické kóma, porucha pozornosti, slinění, dysartrie, hypersomnie, hypestezie, hypokineze, letargie, ztráta vědomí, porucha mimiky, pohybová porucha, mimovolní svalové záškuby, neuroleptický maligní syndrom, parkinsonický klidový třes, porucha řeči, tardivní dyskineze, tranziterní ischemická ataka, neschopnost reagovat na vnější podněty
Poruchy oka
konjunktivitida, syndrom suchého oka, výtok, stáčení očí, oční otok, zaschlé stroupky na okraji víčka, otok očních víček, glaukom, zvýšené slzení, překrvení očí, světloplachost, rozostřené vidění, snížení ostrosti zraku
Poruchy ucha a labyrintu
bolest v uchu, tinitus
Srdeční poruchy Cévní poruchy Respirační, hrudní a mediastinální poruchy
fibrilace síní, atrioventikulární blok zrudnutí kašel, chrapot, dyspnoe, krvácení z nosu, hyperventilace, překrvení nosní sliznice, otok nosní sliznice, faryngolaryngeální bolest, aspirační pneumonie, produktivní kašel, kongesce plic, šelesty, respirační porucha, kongesce dýchacích cest, rinorea, obstrukce dutin, syndrom spánkové apnoe, sípání
Gastrointestinální poruchy
abdominální syndrom, bolest břicha, nedostatečná sekrece slin, cheilitida, zácpa, průjem, dyspepsie, dysfagie, fekální inkontinence, fekalom, gastritida, intestinální obstrukce, otok rtů, nauzea, žaludeční obtíže
Poruchy jater a žlučových cest
žloutenka
Poruchy kůže a podkožní tkáně
akné, angioneurotický edém, lupy, suchá kůže, erytém, hyperkeratóza, pruritus, vyrážka, erytematózní vyrážka, generalizovaná vyrážka, makulopapulární vyrážka, papulární vyrážka, seboroická dermatitida, hypopigmentace, kožní porucha, kožní léze
Poruchy svalové a kosterní soustavy a pojivové tkáně
artralgie, bolesti zad, ztuhlost kloubů, svalové spazmy, svalové záškuby, svalová slabost, muskuloskeletární bolest na hrudi, muskuloskeletární ztuhlost, myalgie, bolesti krční páteře, bolesti v končetinách, nepřirozené držení těla, rabdomyolýza, tortikolis
Poruchy ledvin a močových cest
dysurie, enuréza, polakisurie, inkontinence moči
Poruchy reprodukčního systému a prsu
zvětšení prsů, porucha ejakulace, selhání ejakulace, menstruační porucha, priapizmus, retrográdní ejakulace, sexuálních dysfunkce, poševní výtok
Celkové poruchy a reakce v místě aplikace
nežádoucí reakce na léčivo, pocit tísně na hrudi, bolest na hrudi, třesavka, pocit celkové nepohody, syndrom z vysazení léčiva, otokv obličeji, abnormální pocity, abnormality chůze, generalizovaný edém, příznaky podobné chřipce, malátnost, periferní otok, periferní chlad, plastický edém, horečka, zpomalená reakce, žíznivost
Vícenásobná vyšetření
zvýšení alanin- aminotransferázy, zvýšení aspartát- aminotransferázy, zvýšení kreatinfosfokinázy v krvi, zvýšení hladiny glukózy v krvi, snížení krevního tlaku, zvýšení prolaktinu v krvi, snížení tělesné teploty, zvýšení tělesné teploty, prodloužení QT intervalu, zvýšení počtu eozinofilů, snížení hematokritu, snížení hemoglobinu, zvýšení tepové frekvence, zvýšení transamináz, snížení počtu bílých krvinek
Starší pacienti
Ve studii provedené u starších pacientů se schizofrenií byl bezpečnostní profil podobný jako u mladších pacientů.
Přípravek INVEGA nebyl studován u starších pacientů s demencí.
V klinických studiích s jinými atypickými antipsychotiky bylo hlášeno zvýšené riziko mortality a cerebrovaskulárních příhod (viz. bod 4. 4).
Nežádoucí příhody zvláštního významu pro orgánové třídy
Extrapyramidové příznaky (EPS).
V klinických studiích nebyl pozorován rozdíl mezi placebem a dávkami 3 a 6 mg přípravku INVEGA.
V závislosti na dávce byly pozorovány EPS u obou vyšších dávek (9 a 12 mg) přípravku INVEGA.
Ze souhrnné analýzy EPS vyplynuly tyto projevy: dyskineze, dystonie, hyperkineze, Parkinsonismus a třes.
Zvýšení tělesné hmotnosti.
V klinických studiích prokázalo porovnání skupin pacientů, kteří dosáhli kriteria pro zvýšení tělesné hmotnosti ≥ 7% tělesné hmotnosti, že incidence přírůstku tělesné hmotnosti pro skupinu INVEGA 3 mg a 6 mg byla shodná s placebem, zatímco u přípravku INVEGA 9 mg a 12 mg byla incidence zvýšení tělesné hmotnosti ve srovnání s placebem vyšší.
Laboratorní testy:
Sérový prolaktin.
V klinických studiích bylo pozorováno zvýšení střední hodnoty sérového prolaktinu u 67% pacientů užívajících přípravek INVEGA.
Nežádoucí účinky, které mohou naznačovat zvýšení hladin prolaktinu (např. amenorea, galaktorea, gynekomastie) byly hlášeny celkem u 2% pacientů.
Maximum zvýšení středních hodnot koncentrace sérového prolaktinu bylo zpravidla pozorováno 15. den léčby, ale při ukončení studie setrvávala koncentrace nad výchozími hodnotami.
Skupinové účinky Během léčby antipsychotiky se mohou vyskytnout prodloužení QT intervalu, síňové arytmie (fibrilace síní, ventrikulární tachykardie), náhlé, neobjasněné úmrtí, srdeční zástava, Torsade de pointes.
4. 9 Předávkování
Všeobecně jsou očekávané příznaky a projevy důsledkem vystupňování známých farmakologických účinků paliperidonu, tj. ospalost a útlum, tachykardie a hypotenze, prodloužení QT intervalu a extrapyramidové příznaky.
V případě akutního předávkování je nutné vzít v úvahu možnost vlivu více léčivých přípravků.
Při stanovování potřeb léčby a uzdravení je zapotřebí přihlížet k lékové formě prodlouženého uvolňování.
Specifické antidotum paliperidonu není k dispozici.
Měla by být prováděna celková podpůrná opatření: zajištění a udržování průchodnosti dýchacích cest a zajištění odpovídající oxygenace a ventilace.
Okamžitě by mělo být zahájeno monitorování srdečních funkcí, včetně kontinuálního sledování elektrokardiogramu z důvodu možných arytmií.
Hypotenze a cirkulační kolaps by měly být léčeny odpovídajícím způsobem, jako je intravenózní přísun tekutin a/ nebo sympatomimetik.
Měla by být posouzena možnost výplachu žaludku (po intubaci, je- li pacient v bezvědomí) a aplikace živočišného uhlí spolu s laxativy.
V případě závažných extrapyramidových příznaků by měly být podány anticholinergní přípravky.
Pečlivé sledování a monitorování by mělo pokračovat až do pacientova uzdravení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
37 5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antipsychotika ATC kód:
N05AX13
INVEGA obsahuje racemickou směs (+) - a (-) - paliperidonu.
Mechanismus účinku Paliperidon je selektivní blokátor monoaminových účinků, jejichž farmakologické vlastnosti jsou odlišné od tradičních neuroleptik.
Paliperidon se silně váže na serotoninergní 5- HT2 receptory a dopaminergní D2 receptory.
Paliperidon také blokuje alfa1- adrenergní receptory a v menším rozsahu H1- histaminergní a alfa2- adrenergní receptory.
Farmakologická účinnost (+) - a (-) - enanciomérů paliperidonu je kvalitativně i kvantitativně podobná.
Paliperidon se neváže na cholinergní receptory.
Přestože je paliperidon silným D2- antagonistou, o kterých se předpokládá, že zmírňují pozitivní projevy schizofrenie, působí méně katalepticky a méně snižuje motorické funkce v menším rozsahu než tradiční neuroleptika.
Dominující centrální serotoninový antagonizmus může snížit tendenci paliperidonu vyvolat exprapyramidové nežádoucí účinky.
Farmakodynamické účinky
Klinická účinnost Účinnost přípravku INVEGA byla stanovena ve třech multicentrických, placebem kontrolovaných, dvojitě zaslepených, 6 týdenních studiích u pacientů, kteří dosáhli DSM- IV kriteria pro schizofrenii.
Dávky přípravku INVEGA byly různé ve třech studiích a pohybovaly se v rozmezích od 3 do 15 mg jednou denně.
Primární cílová účinnost byla definována jako snížení celkového skóre stupnice Pozitivních a Negativních Syndromů (PANSS), jak je prezentováno v následující tabulce.
Všechny testované dávky přípravku INVEGA jsou odděleny od placeba v den 4 (p < 0, 05).
Předdefinované sekundární cílové hodnoty zahrnovaly stupnici Osobní a sociální dovednosti (Personal and Social Performance = PSP) a stupnici Clinical Global Impression – Severity (CGI- S).
Ve všech třech studiích byl přípravek INVEGA lepší než placebo v PSP a CGI- S.
Intent- to- Treat Analysis Set
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
změny (SD) P- hodnota (vs. placebo)
(23, 16)
(22, 23) < 0, 001 < 0, 001
- 13, 7 (2, 63) - 13, 5 (2, 63)
- 18, 9 (2, 60)
R076477- SCH- 304
(N=105)
(N=111)
(N=111)
Střední výchozí hodnota (SD)
93, 6 (11, 71)
92, 3 (11, 96)
94, 1 (11, 42)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Střední výchozí hodnota (SD)
93, 9 (12, 66) 91, 6 (12, 19)
- 2, 8 (20, 89) - 15, 0 (19, 61)
- 16, 3 (21, 81)
Negativní změna skóre indikuje zlepšení.
Ve všech 3 studiích byla zařazena aktivní kontrola (olanzapin v dávce 10 mg).
LOCF=poslední provedené sledování.
Byla použita verze 1- 7 PANNS.
Dávka 15 mg byla také zahrnuta do studie Study R076477- SCH- 305, ale výsledky nejsou prezentovány, protože dávka převyšuje nejvyšší doporučenou denní dávku 12 mg.
V dlouhodobých studiích koncipovaných za účelem zhodnocení trvání účinku byl přípravek INVEGA významně účinnější než placebo při udržovací léčbě projevů a oddálení relapsu schizofrenie.
Po 6týdenní léčbě akutní epizody a po stabilizaci po dalších 8 týdnů přípravkem INVEGA (dávkové rozpětí od 3 do 15 mg jednou denně) byli pacienti randomizováni ve dvojitě- zaslepeném uspořádání, buď do skupiny pokračující v léčbě přípravkem INVEGA, nebo do skupiny s placebem, a to až do doby, než se u nich objevily příznaky relapsu schizofrenie.
Studie byla časně ukončena z důvodu účinnosti, kdy byla prokázána významně delší doba do relapsu u pacientů léčených přípravkem INVEGA ve srovnání s placebem (p = 0, 0053).
39 5. 2 Farmakokinetické vlastnosti
Farmakokinetika paliperidonu po aplikaci přípravku INVEGA je v doporučeném rozmezí klinických dávek přímo úměrná dávce (3 až 12 mg).
Absorpce Po podání jednorázové dávky vykazuje přípravek INVEGA postupně vzrůstající rychlost uvolňování, umožňující neustálé zvyšování plazmatických koncentrací paliperidonu a dosažení vrcholových plazmatických koncentrací (Cmax) příbližně za 24 hodin po podání.
Po podávání přípravku INVEGA jednou denně bylo dosaženo koncentrací v rovnovážném stavu u většiny pacientů během 4 - 5 dnů.
Paliperidon je účinný metabolit risperidomu.
Způsob uvolňování léčivé látky z přípravku INVEGA vede ve srovnání s risperidonem s okamžitým uvolňováním k minimálnímu kolísání mezi vrcholovou a minimální koncentrací (fluktuační index pro přípravek INVEGA 38% proti 125% pro risperidon).
Absolutní biologická dostupnost po perorálním podání přípravku INVEGA je 28% (23% - 33%, 90% interval spolehlivosti).
Podání paliperidonu ve formě tablet s prodlouženým uvolňováním spolu s velmi tučným / vysoce kalorickým jídlem zvyšuje Cmax a AUC paliperidonu až o 50 – 60%, ve srovnání s podáním nalačno.
Distribuce Paliperidon je rychle distribuován.
Zdánlivý distribuční objem je 487 l.
Vazba paliperidonu na plazmatické bílkoviny činí 74%.
Paliperidon se primárně váže na α1- kyselý glykoprotein a albumin.
Biotransformace a eliminace Týden po podání jedné perorální dávky 1 mg 14C- paliperidonu s okamžitým uvolňování bylo vyloučeno 59% podané dávky v nezměněné formě do moče, což prokazuje, že paliperidon není výrazně metabolizován játry.
Přibližně 80% z podané radioaktivity bylo nalezeno v moči a 11% ve stolici.
In vivo byly identifikovány čtyři způsoby metabolizace, ale žádný neznamenal více než 6, 5% z podané dávky: dealkylace, hydroxylace, dehydrogenace a štěpení benzisoxazolu.
I když studie in vitro naznačovaly úlohu CYP2D6 a CYP3A4 v metabolizmu paliperidonu, nebyly získány žádné důkazy in vivo, že se tyto izoenzymy významně podílejí na metabolizmu paliperidonu.
Po podání přípravku INVEGA neprokázaly populační farmakokinetické analýzy rozdíly v clearance mezi rychlými a pomalými metabolizátory substrátů CYP2D6.
Ve studiích in vitro s lidskými jaterními mikrozomy bylo prokázáno, že paliperidon neinhibuje významným způsobem metabolizmus léčiv, která jsou metabolizována izoenzymy cytochromu P450, zahrnující CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, a CYP3A5.
Terminální eliminační poločas paliperidonu činí přibližně 23 hodin.
Údaje in vivo nejsou k dispozici a klinický význam není znám.
Zhoršená funkce jater Paliperidon není významně metabolizován v játrech.
Ve studii u pacientů se středně zhoršenou funkcí jater (Child- Pugh hodnotící škály B) byly plazmatické koncentrace volného paliperidonu podobné jako u zdravých jedinců.
Pro pacienty ze závažným poškozením jaterních funkcí (Child- Pugh hodnotící škály C) nejsou k dispozici žádné údaje.
Zhoršená funkce ledvin Vylučování paliperidonu klesá se snižující se funkcí ledvin.
Celková clearance paliperidonu byla snížena o 32% u pacientů s mírně zhoršenou ledvinovou funkcí (clearance kreatininu [CrCl] = 50 až < 80 ml/ min), o 64% u středního zhoršení ledvinové funkce (CrCl = 30 až < 50 ml/ min) a o 71% u závažného zhoršení ledvinové funkce (CrCl = < 30 ml/ min).
Střední hodnota terminálního eliminačního poločasu u pacientů s mírným zhoršením byla 24 hodin, se středním zhoršením 40 hodin a s těžkým zhoršením 51 hodin ve srovnání se 23 hodinami u jedinců s normální ledvinovou funkcí (CrCl ≥ 80 ml/ min).
40 Starší pacienti Údaje ze studie farmakokinetiky u starších jedinců (≥ 65 let věku, n = 26) prokazují, že clearance paliperidonu v ustáleném stavu byla po podání přípravku INVEGA o 20% nižší než u dospělých jedinců (18 - 45 let, n = 28).
Ve farmakokinetické populační analýze, která zahrnovala pacienty se schizofrenií, však nebyl pozorován výrazný vliv věku, po korekci na věkem vyvolané snížení CrCl.
Rasové rozdíly Populační farmakokinetická analýza neprokázala rasově závislé rozdíly ve farmakokinetice paliperidonu po podání přípravku INVEGA.
Pohlaví Clearance paliperidonu je po podání přípravku INVEGA u žen přibližně o 19% nižší než u mužů.
Tento rozdíl je do značné míry vysvětlitelný rozdíly v aktivní tělesné hmotě a rozdílné clearance kreatininu u mužů a žen.
Vliv kouření Na základě studií in vitro s lidskými jaterními enzymy nebyl paliperidon substrátem pro CYP1A2; kouření by proto nemělo mít vliv na farmakokinetiku paliperidonu.
Popolační farmakokinetická analýza prokázala mírné snížení expozice paliperidonu u kuřáků v porovnání s nekuřáky.
Tento rozdíl se však nejeví jako klinicky významný.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném podání paliperidonu laboratorním potkanům a psům prokázaly hlavní farmakologické účinky, jako je celkový útlum a účinky zprostředkované prolaktinem na mléčnou žlázu a genitálie.
Paliperidon nebyl u laboratorních potkanů a králíků teratogenní.
Ve studiích reprodukční toxicity používajících risperidon u laboratorních potkanů, který je u potkanů a lidí extenzivně metabolizován na paliperidon, bylo pozorováno snížení porodní hmotnosti a přežití mláďat.
Ostatní antagonisté dopaminu, pokud jsou podávány březím zvířatům, měly negativní účinky na učení a motorický vývoj mláďat.
Paliperidon nebyl v souboru testů genotoxický.
Ve studiích karcinogenity po perorálním podání risperidonu laboratorním potkanům a myším bylo pozorováno zvýšení adenomů hypofýzy (myši), endokrinních adenomů pankreatu (laboratorní potkani) a adenomů mléčné žlázy (oba zvířecí druhy).
Tyto nádory mohou souviset s prodlouženým dopaminovým D2 antagonizmem a hyperprolaktinemií.
Význam nálezů těchto nádorů u hlodavců není z hlediska rizika pro člověka znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tablety 6 mg:
Jádro potahované tablety:
Polyethylenoxid 200K Chlorid sodný Povidon (K29- 32) Kyselina stearová Butylhydroxytoluen (E321) Polyethylenoxid 7000K Červený oxid železitý (E172) Hyetelóza Makrogol 3350 Acetát celulózy
41 Barevný potah:
Hypromelóza Oxid titaničitý (E171) Makrogol 400 Žlutý oxid železitý (E172) Červený oxid železitý (E172) Karnaubský vosk
Černý inkoust:
Černý oxid železitý (E172) Propylenglykol Hypromelóza
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Lahvičky:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Lahvičky:
Lahvička z bílého polyethylenu s vysokou hustotou (HDPE) s pečetícím uzávěrem a polypropylenovým, bezpečnostním dětským uzávěrem.
Každá lahvička obsahuje 2 sáčky s 1 g silikagelu (sráženého oxidu křemičitého) na vysoušení (sáček je z polyethylenu schváleného pro použití v potravinářství).
30 a 350 tablet s prodlouženým uvolňováním.
Blistry:
• Polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
• Bílý polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
• Orientovaný polyamid (OPA) - aluminium- polyvinylchlorid (PVC) / aluminiová protlačovací vrstva.
14, 28, 49, 56, a 98 tablet s prodlouženým uvolňováním.
Na trhu nemusí být všechny velikosti balení.
42 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 395/ 006- 010 EU/ 1/ 07/ 395/ 026- 030 EU/ 1/ 07/ 395/ 045- 048 EU/ 1/ 07/ 395/ 059- 060 EU/ 1/ 07/ 395/ 068- 070
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 06/ 2007
10.
DATUM, REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
43 1.
NÁZEV PŘÍPRAVKU
INVEGA 9 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 9 mg paliperidonu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním.
Třívrstevné bílé tablety ve tvaru tobolky s potiskem “ PAL 9 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek INVEGA je určen k léčbě schizofrenie.
4. 2 Dávkování a způsob podání
Dospělí Přípravek INVEGA je určen k perorálnímu podání.
Doporučená dávka přípravku INVEGA je 6 mg jednou denně, podávaná ráno.
Užívání přípravku INVEGA by mělo být standardizováno s ohledem na jídelní režim (viz bod 5. 2).
Pacient by měl být poučen, že přípravek INVEGA musí užívat vždy buď nalačno nebo vždy se snídaní a nesmí tyto způsoby zaměňovat, jednou nalačno a podruhé s jídlem.
Úvodní titrace dávky není vyžadována.
U některých pacientů se mohou osvědčit nižší nebo vyšší dávky v doporučeném rozmezí od 3 do 12 mg jednou denně.
Úprava dávky, pokud je indikována, by měla být provedena pouze po klinickém přehodnocení.
Je- li indikováno zvyšování dávek, doporučuje se zvyšování o 3 mg/ den většinou v intervalech delších než 5 dnů.
Tablety přípravku INVEGA se musejí polykat celé s dostatečným množstvím tekutiny, nesmějí se kousat, dělit nebo drtit.
Léčivá látka se nachází uvnitř neabsorbovatelného pouzdra upraveného tak, aby uvolňování léčivé látky bylo prováděno řízeným způsobem.
Pouzdro tablety je společně s nerozpustnými složkami vylučováno z organizmu; pacienti by neměli být znepokojeni, jestliže příležitostně zpozorují ve stolici útvar podobný tabletě.
Pacienti se zhoršenou funkcí jater Při mírném nebo středním zhoršení jaterních funkcí není nutná úprava dávkování.
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů ze závažným zhoršením jaterních funkcí, doporučuje se u těchto pacientů zvýšená opatrnost.
Pacienti se zhoršenou funkcí ledvin U pacientů s mírným zhoršením funkce ledvin (clearance kreatininu ≥ 50 až < 80 ml/ min) se doporučuje úvodní dávka 3 mg jednou denně.
Dávka může být zvýšena na 6 mg jednou dennně na základě klinické odpovědi a snášenlivosti.
U pacientů se středním až závažným zhoršením funkce ledvin (clearance kreatininu ≥ 10 až < 50 ml/ min) se doporučuje úvodní dávka přípravku INVEGA 1, 5 mg jednou denně, dávka může být po klinickém
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů s clearancí kreatininu nižší než 10 ml/ min, užívání přípravku se u těchto pacientů nedoporučuje.
Starší pacienti U starších pacientů s normální funkcí ledvin (≥ 80 ml/ min) je doporučené dávkování stejné jako u dospělých s normální funkcí ledvin.
Vzhledem k tomu, že u starších pacientů může být funkce ledvin snížena, může být nezbytná úprava dávkování, podle stavu funkce ledvin (viz Pacienti se zhoršenou funkcí ledvin).
Přípravek INVEGA by měl být užíván opatrně u starších pacientů s demencí a rizikovými faktory mozkové příhody (viz bod 4. 4).
Dětská populace Bezpečnost a účinnost přípravku INVEGA nebyla studována u pacientů do 18 let.
S podáváním přípravku dětem nejsou zkušenosti.
(Těhotné ženy a kojící matky viz bod 4. 6).
Převedení na jiné antipsychotické léčivé přípravky Údaje se specifickým zaměřením na převedení pacientů z přípravku INVEGA na jiné antipsychotické léčivé přípravky nebyly systematicky shromažďovány.
Z důvodu rozdílných farmakodynamických a farmakokinetických profilů antipsychotických léčivých přípravků je při převedení na jiný antipsychotický přípravek, považovaný za léčebně vhodnější, nutný klinický dohled.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, risperidon nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
QT interval Pokud je přípravek INVEGA předepisován pacientům se známým kardiovaskulárním onemocněním nebo s rodinnou anamnézou prodloužení QT intervalu, a současně s jinými léčivými přípravky, o kterých je známo, že prodlužují QT interval, je jako u jiných antipsychotik nezbytná zvýšená opatrnost.
Neuroleptický maligní syndrom Neuroleptický maligní syndrom (NMS), charakterizovaný hypertermií, svalovou ztuhlostí, autonomní nestabilitou, změnou vědomí a zvýšením sérové hladiny kreatinfosfokinázy, byl hlášen v souvislosti s antipsychotiky, včetně paliperidonu.
Další klinické příznaky mohou zahrnovat myoglobinurii (rhabdomyolýzu) a akutní ledvinové selhání.
Jestliže se u pacienta objeví příznaky nebo projevy NMS, měla by být léčba všemi antipsychotiky, včetně přípravku INVEGA, ukončena.
Tardivní dyskineze Léčivé přípravky s vlastnostmi antagonistů dopaminových receptorů souvisí s indukcí tardivní dyskineze, charakterizované rytmickými, mimovolními pohyby, především jazyka a/ nebo obličeje.
Jestliže se objeví příznaky nebo projevy tardivní dyskineze, mělo by být posouzeno vysazení všech antipsychotik, včetně přípravku INVEGA.
Hyperglykémie V klinických studiích s přípravkem INVEGA byly hlášeny vzácné případy nežádoucích účinků týkajících se glukózy, např. zvýšení hladiny glukózy v krvi.
Podobně jako u jiných antipsychotik se doporučuje pečlivé klinické sledování pacientů s diabetem a pacientů s rizikovými faktory rozvoje diabetes mellitus.
Ortostatická hypotenze
45 U některých pacientů může paliperidon vyvolat ortostatickou hypotenzi spočívající ve schopnosti blokovat alfa receptory.
Na základě souhrnných údajů ze tří placebem kontrolovaných 6týdenních studií s fixní dávkou přípravku INVEGA (3, 6, 9, a 12 mg), byla ortostatická hypotenze hlášena u 2, 5% pacientů léčených INVEGA, ve srovnání s 0, 8% pacientů s placebem.
U pacientů se známým kardiovaskulárním onemocněním (např. srdečním selháním, infarktem myokardu nebo ischemickou chorobou, poruchami přenosu), cerebrovaskulárním onemocněním nebo s predispozicí pacientů k hypotenzi (např. při dehydrataci nebo hypovolémii), by měl být přípravek INVEGA užíván s opatrností.
Křeče Přípravek INVEGA byl měl být užíván opatrně u pacientů s křečemi v anamnéze, nebo při jiných stavech, kdy je snížen křečový práh.
Možnost gastrointestinální obstrukce Vzhledem k tomu, že se tablety přípravku INVEGA nedeformují ani výrazně nemění svůj tvar v zažívacím traktu, neměl by být přípravek INVEGA běžně ordinován pacientům s již existujícím závažným zúžením zažívacího traktu (patologickým nebo iatrogenním) nebo pacientům s dysfagií nebo výraznými obtížemi při polykání tablet.
U pacientů se známým zúžením byly hlášeny vzácné případy projevů obstrukce spojené s polykáním léků s prodlouženým uvolňováním, u kterých nedochází ke změně tvaru.
Vzhledem k lékové formě přípravku INVEGA, tablet s prodlouženým uvolňováním, by měl být přípravek INVEGA podáván pouze pacientům, kteří jsou schopni polykat celé tablety.
Stavy se zkrácením doby průchodu zažívacím traktem Stavy vedoucí ke zkrácení doby průchodu zažívacím traktem, např. při onemocnění spojeném se závažným chronickým průjmem, mohou mít za následek snížení absorpce paliperidonu.
Zhoršená funkce ledvin U pacientů se zhoršenou funkcí ledvin jsou zvýšeny plazmatické koncentrace paliperidonu, a proto je u některých pacientů nutná úprava dávkování (viz body 4. 2 a 5. 2).
Údaje u pacientů s clearance kreatininu nižší než 10 ml/ min nejsou k dispozici.
Paliperidon by neměli užívat pacienti s clearance kreatininu nižší než 10 ml/ min.
Zhoršená funkce jater U pacientů se závažným zhoršením funkcí jater (Child- Pugh hodnotící škály C) nejsou údaje k dispozici.
Při podávání paliperidonu těmto pacientům se doporučuje zvýšená opatrnost.
Starší pacienti s demencí U starších pacientů s demencí nebyl přípravek INVEGA studován.
Dokud nebudou k dispozici údaje svědčící o zkušenostech odlišných od risperidonu, jsou proto tyto údaje považovány za platné i pro paliperidon.
Celková mortalita Při meta- analýze 17 kontrolovaných klinických studií u starších paceintů s demencí, kteří byli léčeni jinými atypickými antipsychotiky včetně risperidonu, aripiprazolu, olanzapinu a kvetiapinu, bylo ve srovnání s placebem zvýšeno riziko mortality.
U pacientů léčených risperidonem byla mortalita 4% ve srovnání s 3, 1% u pacientů, kteří užívali placebo.
Cerebrovaskulární nežádoucí účinky V randomizovaných placebem kontrolovaných klinických studiích u populace s demencí bylo pozorováno po některých atypických antipsychoticích, zahrnujících risperidon, aripiprazol a olanzapin, přibližně 3násobné zvýšení rizika cerebrovaskulárních nežádoucích účinků.
Mechanizmus zvýšení tohoto rizika není znám.
Pacientům s demencí s rizikovými faktory mozkové příhody by měl být přípravek INVEGA podáván s opatrností.
Parkinsonova choroba a demence s Lewyho tělísky
46 Při předepisování antipsychotických léků, včetně přípravku INVEGA, pacientům s Parkinsonovou chorobou nebo demencí s Lewyho tělísky (DLB), by měli lékaři posoudit riziko proti přínosu, protože u obou skupin může být zvýšeno riziko neuroleptického maligního syndromu a zvýšena citlivost k antipsychotikům.
Takto zvýšená citlivost se může aditivně k extrapyramidovým projevům manifestovat zmateností, otupělostí, posturální nestabilitou s častými pády.
Priapismus U léčivých přípravků s alfa- adrenergními blokujícími účinky byla hlášena indukce priapizmu.
Třebaže v klinických studiích s přípravkem INVEGA nebyly případy priapizmu hlášeny, paliperidon sdílí toto farmakologické působení, a proto může být spojen s tímto rizikem.
Regulace tělesné teploty Antipsychotickým léčivým přípravkům je přisuzována porucha schopnosti organizmu snížit základní tělesnou teplotu.
Při předepisování přípravku INVEGA musí být věnována odpovídající pozornost pacientům, kteří budou vystaveni podmínkám, které mohou přispívat ke zvýšení základní tělesné teploty, např. namáhavému cvičení, vystavení vlivu extrémní teploty, současnému užívání léčivých přípravků s anticholinergním účinkem, nebo dehydratovaným pacientům.
Antiemetický účinek V preklinických studiích s paliperidonem byl pozorován antiemetický účinek.
Pokud se tento účinek vyskytne u lidí, může maskovat příznaky a projevy předávkování některými léčivými přípravky, nebo stavy jako je střevní neprůchodnost, Reyeův syndrom a mozkový nádor.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Opatrnost se doporučuje při předepisování přípravku INVEGA současně s léky, o kterých je známo, že prodlužují QT interval, např. antiarytmika třídy IA (např. chinidin, disopyramid) a antiarytmika třídy III (např. amiodaron, sotalol), některá antihistaminika, některá jiná antipsychotika a některá antimalarika (např. meflochin).
Možnost přípravku INVEGA ovlivňovat jiné léky Nepředpokládá se, že by paliperidon vyvolával klinicky důležité farmakokinetické interakce s léčivými přípravky, které jsou metabolizovány izoenzymy cytochromu P- 450.
Vzhledem k primárním účinkům paliperidonu na CNS (viz bod 4. 8) by měl být přípravek INVEGA užíván s opatrností v kombinaci s jinými centrálně působícími léky, např. anxiolytiky, většinou antipsychotik, hypnotiky, opioidy atd., nebo alkoholem.
Paliperidon může antagonizovat účinky levodopy a jiných dopaminových agonistů.
Jestliže je tato kombinace považována za nezbytnou, především v pozdním stadiu Parkinsonovy choroby, měly by být předepisovány nejnižší účinné dávky u každé jednotlivé léčby.
Vzhledem k možnosti indukce ortostatické hypotenze (viz bod 4. 4), může být při podávání přípravku INVEGA spolu s léčivými látkami, které mají tento potenciál, např. jinými antipsychotiky, tricyklickými antidepresivy, pozorován aditivní účinek.
Opatrnost se doporučuje při podávání paliperidonu v kombinaci s jinými přípravky, o kterých je známo, že snižují křečový práh (např. fenothiaziny nebo butyrophenony, tricyklická antidepresiva nebo SSRI, tramadol, meflochin atd.).
Možnost jiných léčivých přípravků ovlivňovat přípravek INVEGA Studie in vitro prokázaly, že CYP2D6 a CYP3A4 zasahují minimálně do metabolizmu paliperidonu, a in vitro ani in vivo nejsou náznaky významné úlohy těchto enzymů v metabolizmu paliperidonu.
Současné podávání přípravku INVEGA s paroxetinem, silným inhibitorem CYP2D6, nevykázalo klinicky významný účinek na farmakokinetiku paliperidonu.
In vitro studie ukázaly, že paliperidon je substrátem P- glykoproteinu (P- gp).
47 Společné podávání přípravku INVEGA jednou denně s karbamazepinem 200 mg dvakrát denně způsobilo pokles střední Cmax v rovnovážném stavu a AUC paliperidonu o přibližně o 37%.
Tento pokles je převážně způsoben 35% vzestupem renální clearance paliperidonu, pravděpodobně jako výsledek indukce renálního P- gp karbamazepinem.
Nízký pokles množství nezměněné léčivé látky vyloučené močí naznačuje, že během společného podávání s karbamazepinem došlo pouze k malému ovlivnění metabolismu prostřednictvím CYP a biologické dostupnosti paliperidonu.
Vyšší pokles koncentrací paliperidonu v plazmě by se mohl objevit s vyššími dávkami karbamazepinu.
Při zahájení léčby karbamazepinem je nutno přehodnotit dávkování přípravku INVEGA a je- li to nutné, zvýšit dávku.
Naopak při ukončení podávání karbamazepinu je nutno přehodnotit dávkování přípravku INVEGA a dávku případně snížit.
K dosažení plné indukce dochází za 2 – 3 týdny a po vysazení induktoru dochází k odeznění jeho účinku během podobného časového úseku.
Jiné léčivé přípravky a rostlinné látky, které jsou induktory, např. rifampicin a třezalka tečkovaná (Hypericum perforatum), mohou mít na paliperidon podobný vliv.
Léčivé přípravky, které ovlivňují čas průchodu zažívacím traktem, např. metoklopramid, mohou mít vliv na absorpci paliperidonu.
Současné podávání přípravku INVEGA s risperidonem Současné podávání přípravku INVEGA s perorálně podávaným risperidonem se nedoporučuje, protože paliperidon je účinným metabolitem risperidonu a jejich kombinace může vést ke zvýšené expozici paliperidonu.
4. 6 Těhotenství a kojení
Pro použití paliperidonu během těhotenství nejsou dostupné odpovídající údaje.
Ve studiích na zvířatech nebyl paliperidon teratogenní, ale byly pozorovány jiné typy reprodukční toxicity (viz bod 5. 3).
Podávání antipsychotik v posledním trimestru těhotensví mělo za následek dlouhodobé, ale reverzibilní neurologické poruchy extrapyramidového charakteru u novorozenců.
Přípravek INVEGA by neměl být podáván během těhotenství, pokud to není zcela nezbytné.
Pokud je během těhotenství nutné vysazení přípravku, nemělo by být náhlé.
Paliperidon je vylučován do mateřského mléka v takové míře, že při podávání terapeurických dávek kojícím matkám je účinek na kojence pravěpodobný.
Přípravek INVEGA by proto neměl být podáván kojícím matkám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Paliperidon může mít mírný až středně závažný vliv na schopnost řídit a obsluhovat stroje vzhledem k možnému vlivu na nervový systém a zrak (viz. bod 4. 8).
Z tohoto důvodu je nutné pacientům doporučit, aby neřídili ani neobsluhovali stroje, dokud nebude známa jejich individuální citlivost k přípravku INVEGA.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými nežádoucími účinky v klinických studiích byly bolest hlavy, tachykardie, akatize, sinusová tachykardie, extrapyramidové poruchy, ospalost, závratě, útlum, třes, hypertonie, dystonie, ortostatická hypotenze a sucho v ústech.
Nežádoucí účinky, které se jevily závislé na dávce, zahrnovaly zvýšení tělesné hmotnosti, bolesti hlavy, hypersekreci slin, zvracení, poruchy hybnosti, akatizi, dystonii, extrapyramidové poruchy, hypertonii a Parkinsonismus.
Dále jsou uvedeny všechny nežádoucí účinky, které byly hlášeny v průběhu klinických studií u pacientů léčených přípravkem INVEGA.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
48 Třídy orgánových systémů
Nežádoucí účinky Četnost výskytu
Velmi časté
Časté
Méně časté
Poruchy imunitního sytému
anafylaktická reakce
Poruchy metabolismu a výživy
zvýšená chuť k jídlu
Psychiatrické poruchy
noční můry
Poruchy nervového systému
bolesti hlavy
extrapyramidové poruchy, Parkinsonismus, třes, hypertonie, akatize, závrať, dystonie, útlum, ospalost
křeče grand mal, synkopa, dyskineze, posturální závrať
Poruchy oka
okulogyrie
Srdeční poruchy
tachykardie, sinusová tachykardie, raménkový blok, atrioventrikulární blokáda prvního stupně, bradykardie
palpitace, sinusová arytmie
Cévní poruchy Gastrointestinální poruchy
ortostatická hypotenze zvracení, bolest v epigastriu, hypersekrece slin, sucho v ústech
hypotenze, ischemie
Poruchy svalové a kosterní soustavy a pojivové tkáně
svalová ztuhlost
Poruchy reprodukčního systému a prsu
amenorea, galaktorea, erektilní dysfunkce, gynekomastie, sekrece z prsů, nepravidelná menstruace
Celkové poruchy a reakce v místě aplikace
astenie, únava
otoky
Vícenásobná vyšetření
zvýšení tělesné hmotnosti
změny elektrokardiogramu
Paliperidon je účinným metabolitem risperidonu.
V následující tabulce jsou uvedeny další nežádoucí účinky, které byly hlášeny během léčby risperidonem.
Třídy orgánových systémů
akarodermatitida, bronchitida, bronchopneumonie, celulitida, cystitida, ušní infekce, oční infekce, chřipka, lokalizovaná infekce, nazofaryngitida, onychomykóza, zánět středního ucha, chronický zánět středního ucha, faryngitida, pneumonie, infekce dýchací soustavy, rinitida, sinusitida, tonsilitida, tracheobronchitida, infekce horních cest dýchacích, infekce močových cest, virová infekce
Poruchy krve a lymfatického systému
anemie, granulocytopenie, neutropenie, trombocytopenie
Poruchy imunitního systému
léková hypersenzitivita, hypersenzitivita
Endokrinní poruchy
hyperprolaktinemie, neadekvátní sekrece antidiuretického hormonu
Poruchy metabolismu a výživy
anorexie, snížená chuť k jídlu, diabetická ketoacidóza, polydipsie
Psychiatrické poruchy
agitovanost, anorgazmie, úzkost, otupělá afektivita, stav zmatenosti, insomnie, snížení libida, apatie, mánie, noční probouzení, nervozita, neklid, porucha spánku
Poruchy nervového systému
akineze, porucha rovnováhy, bradykineze, cerebrální ischemie, cerebrovaskulární příhoda, cerebrovaskulární porucha, fenomén ozubeného kola, křeče, porucha koordinace, snížené vědomí, diabetické kóma, porucha pozornosti, slinění, dysartrie, hypersomnie, hypestezie, hypokineze, letargie, ztráta vědomí, porucha mimiky, pohybová porucha, mimovolní svalové záškuby, neuroleptický maligní syndrom, parkinsonický klidový třes, porucha řeči, tardivní dyskineze, tranziterní ischemická ataka, neschopnost reagovat na vnější podněty
Poruchy oka
konjunktivitida, syndrom suchého oka, výtok, stáčení očí, oční otok, zaschlé stroupky na okraji víčka, otok očních víček, glaukom, zvýšené slzení, překrvení očí, světloplachost, rozostřené vidění, snížení ostrosti zraku
Poruchy ucha a labyrintu
bolest v uchu, tinitus
Srdeční poruchy Cévní poruchy Respirační, hrudní a mediastinální poruchy
fibrilace síní, atrioventikulární blok zrudnutí kašel, chrapot, dyspnoe, krvácení z nosu, hyperventilace, překrvení nosní sliznice, otok nosní sliznice, faryngolaryngeální bolest, aspirační pneumonie, produktivní kašel, kongesce plic, šelesty, respirační porucha, kongesce dýchacích cest, rinorea, obstrukce dutin, syndrom spánkové apnoe, sípání
Gastrointestinální poruchy
abdominální syndrom, bolest břicha, nedostatečná sekrece slin, cheilitida, zácpa, průjem, dyspepsie, dysfagie, fekální inkontinence, fekalom, gastritida, intestinální obstrukce, otok rtů, nauzea, žaludeční obtíže
Poruchy jater a žlučových cest
žloutenka
Poruchy kůže a podkožní tkáně
akné, angioneurotický edém, lupy, suchá kůže, erytém, hyperkeratóza, pruritus, vyrážka, erytematózní vyrážka, generalizovaná vyrážka, makulopapulární vyrážka, papulární vyrážka, seboroická dermatitida, hypopigmentace, kožní porucha, kožní léze
Poruchy svalové a kosterní soustavy
artralgie, bolest zad, ztuhlost kloubů, svalové spazmy, svalové záškuby, svalová slabost, muskuloskeletární bolest na hrudi, muskuloskeletární ztuhlost, myalgie, bolesti krční páteře, bolesti v končetinách, nepřirozené držení těla, rabdomyolýza, tortikolis
Poruchy ledvin a močových cest
dysurie, enuréza, polakisurie, inkontinence moči
Poruchy reprodukčního systému a prsu
zvětšení prsů, porucha ejakulace, selhání ejakulace, menstruační porucha, priapizmus, retrográdní ejakulace, sexuálních dysfunkce, poševní výtok
Celkové poruchy a reakce v místě aplikace
nežádoucí reakce na léčivo, pocit tísně na hrudi, bolest na hrudi, třesavka, pocit celkové nepohody, syndrom z vysazení léčiva, otok v obličeji, abnormální pocity, abnormality chůze, generalizovaný edém, příznaky podobné chřipce, malátnost, periferní otok, periferní chlad, plastický edém, horečka, zpomalená reakce, žíznivost
Vícenásobná vyšetření
zvýšení alanin- aminotransferázy, zvýšení aspartát- aminotransferázy, zvýšení kreatinfosfokinázy v krvi, zvýšení hladiny glukózy v krvi, snížení krevního tlaku, zvýšení prolaktinu v krvi, snížení tělesné teploty, zvýšení tělesné teploty, prodloužení QT intervalu, zvýšení počtu eozinofilů, snížení hematokritu, snížení hemoglobinu, zvýšení tepové frekvence, zvýšení transamináz, snížení počtu bílých krvinek
Starší pacienti
Ve studii provedené u starších pacientů se schizofrenií byl bezpečnostní profil podobný jako u mladších pacientů.
Přípravek INVEGA nebyl studován u starších pacientů s demencí.
V klinických studiích s jinými atypickými antipsychotiky bylo hlášeno zvýšené riziko mortality a cerebrovaskulárních příhod (viz. bod 4. 4).
Nežádoucí příhody zvláštního významu pro orgánové třídy
Extrapyramidové příznaky (EPS).
V klinických studiích nebyl pozorován rozdíl mezi placebem a dávkami 3 a 6 mg přípravku INVEGA.
V závislosti na dávce byly pozorovány EPS u obou vyšších dávek (9 a 12 mg) přípravku INVEGA.
Ze souhrnné analýzy EPS vyplynuly tyto projevy: dyskineze, dystonie, hyperkineze, Parkinsonismus a třes.
Zvýšení tělesné hmotnosti.
V klinických studiích prokázalo porovnání skupin pacientů, kteří dosáhli kriteria pro zvýšení tělesné hmotnosti ≥ 7% tělesné hmotnosti, že incidence přírůstku tělesné hmotnosti pro skupinu INVEGA 3 mg a 6 mg byla shodná s placebem, zatímco u přípravku INVEGA 9 mg a 12 mg byla incidence zvýšení tělesné hmotnosti ve srovnání s placebem vyšší.
Laboratorní testy:
Sérový prolaktin.
V klinických studiích bylo pozorováno zvýšení střední hodnoty sérového prolaktinu u 67% pacientů užívajících přípravek INVEGA.
Nežádoucí účinky, které mohou naznačovat zvýšení hladin prolaktinu (např. amenorea, galaktorea, gynekomastie) byly hlášeny celkem u 2% pacientů.
Maximum zvýšení středních hodnot koncentrace sérového prolaktinu bylo zpravidla pozorováno 15. den léčby, ale při ukončení studie setrvávala koncentrace nad výchozími hodnotami.
Skupinové účinky Během léčby antipsychotiky se mohou vyskytnout prodloužení QT intervalu, síňové arytmie (fibrilace síní, ventrikulární tachykardie), náhlé, neobjasněné úmrtí, srdeční zástava, Torsade de pointes.
4. 9 Předávkování
Všeobecně jsou očekávané příznaky a projevy důsledkem vystupňování známých farmakologických účinků paliperidonu, tj. ospalost a útlum, tachykardie a hypotenze, prodloužení QT intervalu a extrapyramidové příznaky.
V případě akutního předávkování je nutné vzít v úvahu možnost vlivu více léčivých přípravků.
Při stanovování potřeb léčby a uzdravení je zapotřebí přihlížet k lékové formě prodlouženého uvolňování.
Specifické antidotum paliperidonu není k dispozici.
Měla by být prováděna celková podpůrná opatření: zajištění a udržování průchodnosti dýchacích cest a zajištění odpovídající oxygenace a ventilace.
Okamžitě by mělo být zahájeno monitorování srdečních funkcí, včetně kontinuálního sledování elektrokardiogramu z důvodu možných arytmií.
Hypotenze a cirkulační kolaps by měly být léčeny odpovídajícím způsobem, jako je intravenózní přísun tekutin a/ nebo sympatomimetik.
Měla by být posouzena možnost výplachu žaludku (po intubaci, je- li pacient v bezvědomí) a aplikace živočišného uhlí spolu s laxativy.
V případě závažných extrapyramidových příznaků by měly být podány anticholinergní přípravky.
Pečlivé sledování a monitorování by mělo pokračovat až do pacientova uzdravení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
51 5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antipsychotika ATC kód:
N05AX13
INVEGA obsahuje racemickou směs (+) - a (-) - paliperidonu.
Mechanismus účinku Paliperidon je selektivní blokátor monoaminových účinků, jejichž farmakologické vlastnosti jsou odlišné od tradičních neuroleptik.
Paliperidon se silně váže na serotoninergní 5- HT2 receptory a dopaminergní D2 receptory.
Paliperidon také blokuje alfa1- adrenergní receptory a v menším rozsahu H1- histaminergní a alfa2- adrenergní receptory.
Farmakologická účinnost (+) - a (-) - enanciomérů paliperidonu je kvalitativně i kvantitativně podobná.
Paliperidon se neváže na cholinergní receptory.
Přestože je paliperidon silným D2- antagonistou, o kterých se předpokládá, že zmírňují pozitivní projevy schizofrenie, působí méně katalepticky a snižuje motorické funkce v menším rozsahu než tradiční neuroleptika.
Dominující centrální serotoninový antagonizmus může snížit tendenci paliperidonu vyvolat exprapyramidové nežádoucí účinky.
Farmakodynamické účinky
Klinická účinnost Účinnost přípravku INVEGA byla stanovena ve třech multicentrických, placebem kontrolovaných, dvojitě zaslepených, 6 týdenních studiích u pacientů, kteří dosáhli DSM- IV kriteria pro schizofrenii.
Dávky přípravku INVEGA byly různé ve třech studiích a pohybovaly se v rozmezích od 3 do 15 mg jednou denně.
Primární cílová účinnost byla definována jako snížení celkového skóre stupnice Pozitivních a Negativních Syndromů (PANSS), jak je prezentováno v následující tabulce.
Všechny testované dávky přípravku INVEGA jsou odděleny od placeba v den 4 (p < 0, 05).
Předdefinované sekundární cílové hodnoty zahrnovaly stupnici Osobní a sociální dovednosti (Personal and Social Performance = PSP) a stupnici Clinical Global Impression – Severity (CGI- S).
Ve všech třech studiích byl přípravek INVEGA lepší než placebo v PSP a CGI- S.
Intent- to- Treat Analysis Set
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
změny (SD) P- hodnota (vs. placebo)
(23, 16)
(22, 23) < 0, 001 < 0, 001
- 13, 7 (2, 63) - 13, 5 (2, 63)
- 18, 9 (2, 60)
R076477- SCH- 304
(N=105)
(N=111)
(N=111)
Střední výchozí hodnota (SD)
93, 6 (11, 71)
92, 3 (11, 96)
94, 1 (11, 42)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Střední výchozí hodnota (SD)
93, 9 (12, 66) 91, 6 (12, 19)
- 2, 8 (20, 89) - 15, 0 (19, 61)
- 16, 3 (21, 81)
Negativní změna skóre indikuje zlepšení.
Ve všech 3 studiích byla zařazena aktivní kontrola (olanzapin v dávce 10 mg).
LOCF=poslední provedené sledování.
Byla použita verze 1- 7 PANNS.
Dávka 15 mg byla také zahrnuta do studie Study R076477- SCH- 305, ale výsledky nejsou prezentovány, protože dávka převyšuje nejvyšší doporučenou denní dávku 12 mg.
V dlouhodobých studiích koncipovaných za účelem zhodnocení trvání účinku byl přípravek INVEGA významně účinnější než placebo při udržovací léčbě projevů a oddálení relapsu schizofrenie.
Po 6týdenní léčbě akutní epizody a po stabilizaci po dalších 8 týdnů přípravkem INVEGA (dávkové rozpětí od 3 do 15 mg jednou denně) byli pacienti randomizováni ve dvojitě- zaslepeném uspořádání, buď do skupiny pokračující v léčbě přípravkem INVEGA, nebo do skupiny s placebem, a to až do doby, než se u nich objevily příznaky relapsu schizofrenie.
Studie byla časně ukončena z důvodu účinnosti, kdy byla prokázána významně delší doba do relapsu u pacientů léčených přípravkem INVEGA ve srovnání s placebem (p = 0, 0053).
53 5. 2 Farmakokinetické vlastnosti
Farmakokinetika paliperidonu po aplikaci přípravku INVEGA je v doporučeném rozmezí klinických dávek přímo úměrná dávce (3 až 12 mg).
Absorpce Po podání jednorázové dávky vykazuje přípravek INVEGA postupně vzrůstající rychlost uvolňování, umožňující neustálé zvyšování plazmatických koncentrací paliperidonu a dosažení vrcholových plazmatických koncentrací (Cmax) příbližně za 24 hodin po podání.
Po podávání přípravku INVEGA jednou denně bylo dosaženo koncentrací v rovnovážném stavu u většiny pacientů během 4 - 5 dnů.
Paliperidon je účinný metabolit risperidomu.
Způsob uvolňování léčivé látky z přípravku INVEGA vede ve srovnání s risperidonem s okamžitým uvolňováním k minimálnímu kolísání mezi vrcholovou a minimální koncentrací (fluktuační index pro přípravek INVEGA 38% proti 125% pro risperidon).
Absolutní biologická dostupnost po perorálním podání přípravku INVEGA je 28% (23% - 33%, 90% interval spolehlivosti).
Podání paliperidonu ve formě tablet s prodlouženým uvolňováním spolu s velmi tučným / vysoce kalorickým jídlem zvyšuje Cmax a AUC paliperidonu až o 50 – 60%, ve srovnání s podáním nalačno.
Distribuce Paliperidon je rychle distribuován.
Zdánlivý distribuční objem je 487 l.
Vazba paliperidonu na plazmatické bílkoviny činí 74%.
Paliperidon se primárně váže na α1- kyselý glykoprotein a albumin.
Biotransformace a eliminace Týden po podání jedné perorální dávky 1 mg 14C- paliperidonu s okamžitým uvolňování bylo vyloučeno 59% podané dávky v nezměněné formě do moče, což prokazuje, že paliperidon není výrazně metabolizován játry.
Přibližně 80% z podané radioaktivity bylo nalezeno v moči a 11% ve stolici.
In vivo byly identifikovány čtyři způsoby metabolizace, ale žádný neznamenal více než 6, 5% z podané dávky: dealkylace, hydroxylace, dehydrogenace a štěpení benzisoxazolu.
I když studie in vitro naznačovaly úlohu CYP2D6 a CYP3A4 v metabolizmu paliperidonu, nebyly získány žádné důkazy in vivo, že se tyto izoenzymy významně podílejí na metabolizmu paliperidonu.
Po podání přípravku INVEGA neprokázaly populační farmakokinetické analýzy rozdíly v clearance mezi rychlými a pomalými metabolizátory substrátů CYP2D6.
Ve studiích in vitro s lidskými jaterními mikrozomy bylo prokázáno, že paliperidon neinhibuje významným způsobem metabolizmus léčiv, která jsou metabolizována izoenzymy cytochromu P450, zahrnující CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, a CYP3A5.
Terminální eliminační poločas paliperidonu činí přibližně 23 hodin.
Údaje in vivo nejsou k dispozici a klinický význam není znám.
Zhoršená funkce jater Paliperidon není významně metabolizován v játrech.
Ve studii u pacientů se středně zhoršenou funkcí jater (Child- Pugh hodnotící škály B) byly plazmatické koncentrace volného paliperidonu podobné jako u zdravých jedinců.
Pro pacienty ze závažným poškozením jaterních funkcí (Child- Pugh hodnotící škály C) nejsou k dispozici žádné údaje.
Zhoršená funkce ledvin Vylučování paliperidonu klesá se snižující se funkcí ledvin.
Celková clearance paliperidonu byla snížena o 32% u pacientů s mírně zhoršenou ledvinovou funkcí (clearance kreatininu [CrCl] = 50 až < 80 ml/ min), o 64% u středního zhoršení ledvinové funkce (CrCl = 30 až < 50 ml/ min) a o 71% u závažného zhoršení ledvinové funkce (CrCl = < 30 ml/ min).
Střední hodnota terminálního eliminačního poločasu u pacientů s mírným zhoršením byla 24 hodin, se středním zhoršením 40 hodin a s těžkým zhoršením 51 hodin ve srovnání se 23 hodinami u jedinců s normální ledvinovou funkcí (CrCl ≥ 80 ml/ min).
54 Starší pacienti Údaje ze studie farmakokinetiky u starších jedinců (≥ 65 let věku, n = 26) prokazují, že clearance paliperidonu v ustáleném stavu byla po podání přípravku INVEGA o 20% nižší než u dospělých jedinců (18 – 45 let, n = 28).
Ve farmakokinetické populační analýze, která zahrnovala pacienty se schizofrenií, však nebyl pozorován výrazný vliv věku, po korekci na věkem vyvolané snížení CrCl.
Rasové rozdíly Populační farmakokinetická analýza neprokázala rasově závislé rozdíly ve farmakokinetice paliperidonu po podání přípravku INVEGA.
Pohlaví Clearance paliperidonu je po podání přípravku INVEGA u žen přibližně o 19% nižší než u mužů.
Tento rozdíl je do značné míry vysvětlitelný rozdíly v aktivní tělesné hmotě a rozdílné clearance kreatininu u mužů a žen.
Vliv kouření Na základě studií in vitro s lidskými jaterními enzymy nebyl paliperidon substrátem pro CYP1A2; kouření by proto nemělo mít vliv na farmakokinetiku paliperidonu.
Popolační farmakokinetická analýza prokázala mírné snížení expozice paliperidonu u kuřáků v porovnání s nekuřáky.
Tento rozdíl se však nejeví jako klinicky významný.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném podání paliperidonu laboratorním potkanům a psům prokázaly hlavní farmakologické účinky, jako je celkový útlum a účinky zprostředkované prolaktinem na mléčnou žlázu a genitálie.
Paliperidon nebyl u laboratorních potkanů a králíků teratogenní.
Ve studiích reprodukční toxicity používajících risperidon u laboratorních potkanů, který je u potkanů a lidí extenzivně metabolizován na paliperidon, bylo pozorováno snížení porodní hmotnosti a přežití mláďat.
Ostatní antagonisté dopaminu, pokud jsou podávány březím zvířatům, měly negativní účinky na učení a motorický vývoj mláďat.
Paliperidon nebyl v souboru testů genotoxický.
Ve studiích karcinogenity po perorálním podání risperidonu laboratorním potkanům a myším bylo pozorováno zvýšení adenomů hypofýzy (myši), endokrinních adenomů pankreatu (laboratorní potkani) a adenomů mléčné žlázy (oba zvířecí druhy).
Tyto nádory mohou souviset s prodlouženým dopaminovým D2 antagonizmem a hyperprolaktinemií.
Význam nálezů těchto nádorů u hlodavců není z hlediska rizika pro člověka znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tablety 9 mg:
Jádro potahované tablety:
Polyethylenoxid 200K Chlorid sodný Povidon (K29- 32) Kyselina stearová Butylhydroxytoluen (E321) Polyethylenoxid 7000K Červený oxid železitý (E172) Černý oxid železitý (E172) Hyetelóza Makrogol 3350 Acetát celulózy
Barevný potah:
55 Hypromelóza Oxid titaničitý (E171) Makrogol 400 Červený oxid železitý (E172) Karnaubský vosk
Černý inkoust:
Černý oxid železitý (E172) Propylenglykol Hypromelóza
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Lahvičky:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Lahvičky:
Lahvička z bílého polyethylenu s vysokou hustotou (HDPE) s pečetícím uzávěrem a polypropylenovým, bezpečnostním dětským uzávěrem.
Každá lahvička obsahuje 2 sáčky s 1 g silikagelu (sráženého oxidu křemičitého) na vysoušení (sáček je z polyethylenu schváleného pro použití v potravinářství).
30 a 350 tablet s prodlouženým uvolňováním.
Blistry:
• Polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
• Bílý polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
• Orientovaný polyamid (OPA) - aluminium- polyvinylchlorid (PVC) / aluminiová protlačovací vrstva.
14, 28, 49, 56, a 98 tablet s prodlouženým uvolňováním.
Na trhu nemusí být všechny velikosti balení.
56 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 395/ 011- 015 EU/ 1/ 07/ 395/ 031- 035 EU/ 1/ 07/ 395/ 049- 052 EU/ 1/ 07/ 395/ 061- 062 EU/ 1/ 07/ 395/ 071- 073
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 06/ 2007
10.
DATUM, REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
57 1.
NÁZEV PŘÍPRAVKU
INVEGA 12 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 12 mg paliperidonu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním.
Třívrstevné bílé tablety ve tvaru tobolky s potiskem “ PAL 12 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek INVEGA je určen k léčbě schizofrenie.
4. 2 Dávkování a způsob podání
Dospělí Přípravek INVEGA je určen k perorálnímu podání.
Doporučená dávka přípravku INVEGA je 6 mg jednou denně, podávaná ráno.
Užívání přípravku INVEGA by mělo být standardizováno s ohledem na jídelní režim (viz bod 5. 2).
Pacient by měl být poučen, že přípravek INVEGA musí užívat vždy buď nalačno nebo vždy se snídaní a nesmí tyto způsoby zaměňovat, jednou nalačno a podruhé s jídlem.
Úvodní titrace dávky není vyžadována.
U některých pacientů se mohou osvědčit nižší nebo vyšší dávky v doporučeném rozmezí od 3 do 12 mg jednou denně.
Úprava dávky, pokud je indikována, by měla být provedena pouze po klinickém přehodnocení.
Je- li indikováno zvyšování dávek, doporučuje se zvyšování o 3 mg/ den většinou v intervalech delších než 5 dnů.
Tablety přípravku INVEGA se musejí polykat celé s dostatečným množstvím tekutiny, nesmějí se kousat, dělit nebo drtit.
Léčivá látka se nachází uvnitř neabsorbovatelného pouzdra upraveného tak, aby uvolňování léčivé látky bylo prováděno řízeným způsobem.
Pouzdro tablety je společně s nerozpustnými složkami vylučováno z organizmu; pacienti by neměli být znepokojeni, jestliže příležitostně zpozorují ve stolici útvar podobný tabletě.
Pacienti se zhoršenou funkcí jater Při mírném nebo středním zhoršení jaterních funkcí není nutná úprava dávkování.
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů ze závažným zhoršením jaterních funkcí, doporučuje se u těchto pacientů zvýšená opatrnost.
Pacienti se zhoršenou funkcí ledvin U pacientů s mírným zhoršením funkce ledvin (clearance kreatininu ≥ 50 až < 80 ml/ min) se doporučuje úvodní dávka 3 mg jednou denně.
Dávka může být zvýšena na 6 mg jednou dennně na základě klinické odpovědi a snášenlivosti.
U pacientů se středním až závažným zhoršením funkce ledvin (clearance kreatininu ≥ 10 až < 50 ml/ min) se doporučuje úvodní dávka přípravku INVEGA 1, 5 mg jednou denně, dávka může být po klinickém
Vzhledem k tomu, že přípravek INVEGA nebyl studován u pacientů s clearancí kreatininu nižší než 10 ml/ min, užívání přípravku se u těchto pacientů nedoporučuje.
Starší pacienti U starších pacientů s normální funkcí ledvin (≥ 80 ml/ min) je doporučené dávkování stejné jako u dospělých s normální funkcí ledvin.
Vzhledem k tomu, že u starších pacientů může být funkce ledvin snížena, může být nezbytná úprava dávkování, podle stavu funkce ledvin (viz Pacienti se zhoršenou funkcí ledvin).
Přípravek INVEGA by měl být užíván opatrně u starších pacientů s demencí a rizikovými faktory mozkové příhody (viz bod 4. 4).
Dětská populace Bezpečnost a účinnost přípravku INVEGA nebyla studována u pacientů do 18 let.
S podáváním přípravku dětem nejsou zkušenosti.
(Těhotné ženy a kojící matky viz bod 4. 6).
Převedení na jiné antipsychotické léčivé přípravky Údaje se specifickým zaměřením na převedení pacientů z přípravku INVEGA na jiné antipsychotické léčivé přípravky nebyly systematicky shromažďovány.
Z důvodu rozdílných farmakodynamických a farmakokinetických profilů antipsychotických léčivých přípravků je při převedení na jiný antipsychotický přípravek, považovaný za léčebně vhodnější, nutný klinický dohled.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, risperidon nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
QT interval Pokud je přípravek INVEGA předepisován pacientům se známým kardiovaskulárním onemocněním nebo s rodinnou anamnézou prodloužení QT intervalu, a současně s jinými léčivými přípravky, o kterých je známo, že prodlužují QT interval, je jako u jiných antipsychotik nezbytná zvýšená opatrnost.
Neuroleptický maligní syndrom Neuroleptický maligní syndrom (NMS), charakterizovaný hypertermií, svalovou ztuhlostí, autonomní nestabilitou, změnou vědomí a zvýšením sérové hladiny kreatinfosfokinázy, byl hlášen v souvislosti s antipsychotiky, včetně paliperidonu.
Další klinické příznaky mohou zahrnovat myoglobinurii (rhabdomyolýzu) a akutní ledvinové selhání.
Jestliže se u pacienta objeví příznaky nebo projevy NMS, měla by být léčba všemi antipsychotiky, včetně přípravku INVEGA, ukončena.
Tardivní dyskineze Léčivé přípravky s vlastnostmi antagonistů dopaminových receptorů souvisí s indukcí tardivní dyskineze, charakterizované rytmickými, mimovolními pohyby, především jazyka a/ nebo obličeje.
Jestliže se objeví příznaky nebo projevy tardivní dyskineze, mělo by být posouzeno vysazení všech antipsychotik, včetně přípravku INVEGA.
Hyperglykémie V klinických studiích s přípravkem INVEGA byly hlášeny vzácné případy nežádoucích účinků týkajících se glukózy, např. zvýšení hladiny glukózy v krvi.
Podobně jako u jiných antipsychotik se doporučuje pečlivé klinické sledování pacientů s diabetem a pacientů s rizikovými faktory rozvoje diabetes mellitus.
Ortostatická hypotenze
59 U některých pacientů může paliperidon vyvolat ortostatickou hypotenzi spočívající ve schopnosti blokovat alfa receptory.
Na základě souhrnných údajů ze tří placebem kontrolovaných 6týdenních studií s fixní dávkou přípravku INVEGA (3, 6, 9, a 12 mg), byla ortostatická hypotenze hlášena u 2, 5% pacientů léčených INVEGA, ve srovnání s 0, 8% pacientů s placebem.
U pacientů se známým kardiovaskulárním onemocněním (např. srdečním selháním, infarktem myokardu nebo ischemickou chorobou, poruchami přenosu), cerebrovaskulárním onemocněním nebo s predispozicí pacientů k hypotenzi (např. při dehydrataci nebo hypovolémii), by měl být přípravek INVEGA užíván s opatrností.
Křeče Přípravek INVEGA byl měl být užíván opatrně u pacientů s křečemi v anamnéze, nebo při jiných stavech, kdy je snížen křečový práh.
Možnost gastrointestinální obstrukce Vzhledem k tomu, že se tablety přípravku INVEGA nedeformují ani výrazně nemění svůj tvar v zažívacím traktu, neměl by být přípravek INVEGA běžně ordinován pacientům s již existujícím závažným zúžením zažívacího traktu (patologickým nebo iatrogenním) nebo pacientům s dysfagií nebo výraznými obtížemi při polykání tablet.
U pacientů se známým zúžením byly hlášeny vzácné případy projevů obstrukce spojené s polykáním léků s prodlouženým uvolňováním, u kterých nedochází ke změně tvaru.
Vzhledem k lékové formě přípravku INVEGA, tablet s prodlouženým uvolňováním, by měl být přípravek INVEGA podáván pouze pacientům, kteří jsou schopni polykat celé tablety.
Stavy se zkrácením doby průchodu zažívacím traktem Stavy vedoucí ke zkrácení doby průchodu zažívacím traktem, např. při onemocnění spojeném se závažným chronickým průjmem, mohou mít za následek snížení absorpce paliperidonu.
Zhoršená funkce ledvin U pacientů se zhoršenou funkcí ledvin jsou zvýšeny plazmatické koncentrace paliperidonu, a proto je u některých pacientů nutná úprava dávkování (viz body 4. 2 a 5. 2).
Údaje u pacientů s clearance kreatininu nižší než 10 ml/ min nejsou k dispozici.
Paliperidon by neměli užívat pacienti s clearance kreatininu nižší než 10 ml/ min.
Zhoršená funkce jater U pacientů se závažným zhoršením funkcí jater (Child- Pugh hodnotící škály C) nejsou údaje k dispozici.
Při podávání paliperidonu těmto pacientům se doporučuje zvýšená opatrnost.
Starší pacienti s demencí U starších pacientů s demencí nebyl přípravek INVEGA studován.
Dokud nebudou k dispozici údaje svědčící o zkušenostech odlišných od risperidonu, jsou proto tyto údaje považovány za platné i pro paliperidon.
Celková mortalita Při meta- analýze 17 kontrolovaných klinických studií u starších paceintů s demencí, kteří byli léčeni jinými atypickými antipsychotiky včetně risperidonu, aripiprazolu, olanzapinu a kvetiapinu, bylo ve srovnání s placebem zvýšeno riziko mortality.
U pacientů léčených risperidonem byla mortalita 4% ve srovnání s 3, 1% u pacientů, kteří užívali placebo.
Cerebrovaskulární nežádoucí účinky V randomizovaných placebem kontrolovaných klinických studiích u populace s demencí bylo pozorováno po některých atypických antipsychoticích, zahrnujících risperidon, aripiprazol a olanzapin, přibližně 3násobné zvýšení rizika cerebrovaskulárních nežádoucích účinků.
Mechanizmus zvýšení tohoto rizika není znám.
Pacientům s demencí s rizikovými faktory mozkové příhody by měl být přípravek INVEGA podáván s opatrností.
Parkinsonova choroba a demence s Lewyho tělísky
60 Při předepisování antipsychotických léků, včetně přípravku INVEGA, pacientům s Parkinsonovou chorobou nebo demencí s Lewyho tělísky (DLB), by měli lékaři posoudit riziko proti přínosu, protože u obou skupin může být zvýšeno riziko neuroleptického maligního syndromu a zvýšena citlivost k antipsychotikům.
Takto zvýšená citlivost se může aditivně k extrapyramidovým projevům manifestovat zmateností, otupělostí, posturální nestabilitou s častými pády.
Priapismus U léčivých přípravků s alfa- adrenergními blokujícími účinky byla hlášena indukce priapizmu.
Třebaže v klinických studiích s přípravkem INVEGA nebyly případy priapizmu hlášeny, paliperidon sdílí toto farmakologické působení, a proto může být spojen s tímto rizikem.
Regulace tělesné teploty Antipsychotickým léčivým přípravkům je přisuzována porucha schopnosti organizmu snížit základní tělesnou teplotu.
Při předepisování přípravku INVEGA musí být věnována odpovídající pozornost pacientům, kteří budou vystaveni podmínkám, které mohou přispívat ke zvýšení základní tělesné teploty, např. namáhavému cvičení, vystavení vlivu extrémní teploty, současnému užívání léčivých přípravků s anticholinergním účinkem, nebo dehydratovaným pacientům.
Antiemetický účinek V preklinických studiích s paliperidonem byl pozorován antiemetický účinek.
Pokud se tento účinek vyskytne u lidí, může maskovat příznaky a projevy předávkování některými léčivými přípravky, nebo stavy jako je střevní neprůchodnost, Reyeův syndrom a mozkový nádor.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Opatrnost se doporučuje při předepisování přípravku INVEGA současně s léky, o kterých je známo, že prodlužují QT interval, např. antiarytmika třídy IA (např. chinidin, disopyramid) a antiarytmika třídy III (např. amiodaron, sotalol), některá antihistaminika, některá jiná antipsychotika a některá antimalarika (např. meflochin).
Možnost přípravku INVEGA ovlivňovat jiné léky Nepředpokládá se, že by paliperidon vyvolával klinicky důležité farmakokinetické interakce s léčivými přípravky, které jsou metabolizovány izoenzymy cytochromu P- 450.
Vzhledem k primárním účinkům paliperidonu na CNS (viz bod 4. 8) by měl být přípravek INVEGA užíván s opatrností v kombinaci s jinými centrálně působícími léky, např. anxiolytiky, většinou antipsychotik, hypnotiky, opioidy atd., nebo alkoholem.
Paliperidon může antagonizovat účinky levodopy a jiných dopaminových agonistů.
Jestliže je tato kombinace považována za nezbytnou, především v pozdním stadiu Parkinsonovy choroby, měly by být předepisovány nejnižší účinné dávky u každé jednotlivé léčby.
Vzhledem k možnosti indukce ortostatické hypotenze (viz bod 4. 4), může být při podávání přípravku INVEGA spolu s léčivými látkami, které mají tento potenciál, např. jinými antipsychotiky, tricyklickými antidepresivy, pozorován aditivní účinek.
Opatrnost se doporučuje při podávání paliperidonu v kombinaci s jinými přípravky, o kterých je známo, že snižují křečový práh (např. fenothiaziny nebo butyrophenony, tricyklická antidepresiva nebo SSRI, tramadol, meflochin atd.).
Možnost jiných léčivých přípravků ovlivňovat přípravek INVEGA Studie in vitro prokázaly, že CYP2D6 a CYP3A4 zasahují minimálně do metabolizmu paliperidonu, a in vitro ani in vivo nejsou náznaky významné úlohy těchto enzymů v metabolizmu paliperidonu.
Současné podávání přípravku INVEGA s paroxetinem, silným inhibitorem CYP2D6, nevykázalo klinicky významný účinek na farmakokinetiku paliperidonu.
In vitro studie ukázaly, že paliperidon je substrátem P- glykoproteinu (P- gp).
61 Společné podávání přípravku INVEGA jednou denně s karbamazepinem 200 mg dvakrát denně způsobilo pokles střední Cmax v rovnovážném stavu a AUC paliperidonu o přibližně o 37%.
Tento pokles je převážně způsoben 35% vzestupem renální clearance paliperidonu, pravděpodobně jako výsledek indukce renálního P- gp karbamazepinem.
Nízký pokles množství nezměněné léčivé látky vyloučené močí naznačuje, že během společného podávání s karbamazepinem došlo pouze k malému ovlivnění metabolismu prostřednictvím CYP a biologické dostupnosti paliperidonu.
Vyšší pokles koncentrací paliperidonu v plazmě by se mohl objevit s vyššími dávkami karbamazepinu.
Při zahájení léčby karbamazepinem je nutno přehodnotit dávkování přípravku INVEGA a je- li to nutné, zvýšit dávku.
Naopak při ukončení podávání karbamazepinu je nutno přehodnotit dávkování přípravku INVEGA a dávku případně snížit.
K dosažení plné indukce dochází za 2 – 3 týdny a po vysazení induktoru dochází k odeznění jeho účinku během podobného časového úseku.
Jiné léčivé přípravky a rostlinné látky, které jsou induktory, např. rifampicin a třezalka tečkovaná (Hypericum perforatum), mohou mít na paliperidon podobný vliv.
Léčivé přípravky, které ovlivňují čas průchodu zažívacím traktem, např. metoklopramid, mohou mít vliv na absorpci paliperidonu.
Současné podávání přípravku INVEGA s risperidonem Současné podávání přípravku INVEGA s perorálně podávaným risperidonem se nedoporučuje, protože paliperidon je účinným metabolitem risperidonu a jejich kombinace může vést ke zvýšené expozici paliperidonu.
4. 6 Těhotenství a kojení
Pro použití paliperidonu během těhotenství nejsou dostupné odpovídající údaje.
Ve studiích na zvířatech nebyl paliperidon teratogenní, ale byly pozorovány jiné typy reprodukční toxicity (viz bod 5. 3).
Podávání antipsychotik v posledním trimestru těhotensví mělo za následek dlouhodobé, ale reverzibilní neurologické poruchy extrapyramidového charakteru u novorozenců.
Přípravek INVEGA by neměl být podáván během těhotenství, pokud to není zcela nezbytné.
Pokud je během těhotenství nutné vysazení přípravku, nemělo by být náhlé.
Paliperidon je vylučován do mateřského mléka v takové míře, že při podávání terapeurických dávek kojícím matkám je účinek na kojence pravěpodobný.
Přípravek INVEGA by proto neměl být podáván kojícím matkám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Paliperidon může mít mírný až středně závažný vliv na schopnost řídit a obsluhovat stroje vzhledem k možnému vlivu na nervový systém a zrak (viz. bod 4. 8).
Z tohoto důvodu je nutné pacientům doporučit, aby neřídili ani neobsluhovali stroje, dokud nebude známa jejich individuální citlivost k přípravku INVEGA.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými nežádoucími účinky v klinických studiích byly bolest hlavy, tachykardie, akatize, sinusová tachykardie, extrapyramidové poruchy, ospalost, závratě, útlum, třes, hypertonie, dystonie, ortostatická hypotenze a sucho v ústech.
Nežádoucí účinky, které se jevily závislé na dávce, zahrnovaly zvýšení tělesné hmotnosti, bolesti hlavy, hypersekreci slin, zvracení, poruchy hybnosti, akatizi, dystonii, extrapyramidové poruchy, hypertonii a Parkinsonismus.
Dále jsou uvedeny všechny nežádoucí účinky, které byly hlášeny v průběhu klinických studií u pacientů léčených přípravkem INVEGA.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
62 Třídy orgánových systémů
Nežádoucí účinky Četnost výskytu
Velmi časté
Časté
Méně časté
Poruchy imunitního sytému
anafylaktická reakce
Poruchy metabolismu a výživy
zvýšená chuť k jídlu
Psychiatrické poruchy
noční můry
Poruchy nervového systému
bolesti hlavy
extrapyramidové poruchy, Parkinsonismus, třes, hypertonie, akatize, závrať, dystonie, útlum, ospalost
křeče grand mal, synkopa, dyskineze, posturální závrať
Poruchy oka
okulogyrie
Srdeční poruchy
tachykardie, sinusová tachykardie, raménkový blok, atrioventrikulární blokáda prvního stupně, bradykardie
palpitace, sinusová arytmie
Cévní poruchy Gastrointestinální poruchy
ortostatická hypotenze zvracení, bolest v epigastriu, hypersekrece slin, sucho v ústech
ischemie, hypotenze
Poruchy svalové a kosterní soustavy a pojivové tkáně
svalová ztuhlost
Poruchy reprodukčního systému a prsu
amenorea, galaktorea, erektilní dysfunkce, gynekomastie, sekrece z prsů, nepravidelná menstruace
Celkové poruchy a reakce v místě aplikace
astenie, únava
otoky
Vícenásobná vyšetření
zvýšení tělesné hmotnosti
změny elektrokardiogramu
Paliperidon je účinným metabolitem risperidonu.
V následující tabulce jsou uvedeny další nežádoucí účinky, které byly hlášeny během léčby risperidonem.
Třídy orgánových systémů
akarodermatitida, bronchitida, bronchopneumonie, celulitida, cystitida, ušní infekce, oční infekce, chřipka, lokalizovaná infekce, nazofaryngitida, onychomykóza, zánět středního ucha, chronický zánět středního ucha, faryngitida, pneumonie, infekce dýchací soustavy, rinitida, sinusitida, tonsilitida, tracheobronchitida, infekce horních cest dýchacích, infekce močových cest, virová infekce
Poruchy krve a lymfatického systému
anemie, granulocytopenie, neutropenie, trombocytopenie
Poruchy imunitního systému
léková hypersenzitivita, hypersenzitivita
Endokrinní poruchy
hyperprolaktinemie, neadekvátní sekrece antidiuretického hormonu
Poruchy metabolismu a výživy
anorexie, snížená chuť k jídlu, diabetická ketoacidóza, polydipsie
Psychiatrické poruchy
agitovanost, anorgazmie, úzkost, otupělá afektivita, stav zmatenosti, insomnie, snížení libida, apatie, mánie, noční probouzení, nervozita, neklid, poruchy spánku
Poruchy nervového systému
akineze, porucha rovnováhy, bradykineze, cerebrální ischemie, cerebrovaskulární příhoda, cerebrovaskulární porucha, fenomén ozubeného kola, křeče, porucha koordinace, snížené vědomí, diabetické kóma, porucha pozornosti, slinění, dysartrie, hypersomnie, hypestezie, hypokineze, letargie, ztráta vědomí, porucha mimiky, pohybová porucha, mimovolní svalové záškuby, neuroleptický maligní syndrom, parkinsonický klidový třes, porucha řeči, tardivní dyskineze, tranziterní ischemická ataka, neschopnost reagovat na vnější podněty
Poruchy oka
konjunktivitida, syndrom suchého oka, výtok, stáčení očí, oční otok, zaschlé stroupky na okraji víčka, otok očních víček, glaukom, zvýšené slzení, překrvení očí, světloplachost, rozostřené vidění, snížení ostrosti zraku
Poruchy ucha a labyrintu
bolest v uchu, tinitus
Srdeční poruchy Cévní poruchy Respirační, hrudní a mediastinální poruchy
fibrilace síní, atrioventikulární blok zrudnutí kašel, chrapot, dyspnoe, krvácení z nosu, hyperventilace, překrvení nosní sliznice, otok nosní sliznice, faryngolaryngeální bolest, aspirační pneumonie, produktivní kašel, kongesce plic, šelesty, respirační porucha, kongesce dýchacích cest, rinorea, obstrukce dutin, syndrom spánkové apnoe, sípání
Gastrointestinální poruchy
abdominální syndrom, bolest břicha, nedostatečná sekrece slin, cheilitida, zácpa, průjem, dyspepsie, dysfagie, fekální inkontinence, fekalom, gastritida, intestinální obstrukce, otok rtů, nauzea, žaludeční obtíže
Poruchy jater a žlučových cest
žloutenka
Poruchy kůže a podkožní tkáně
akné, angioneurotický edém, lupy, suchá kůže, erytém, hyperkeratóza, pruritus, vyrážka, erytematózní vyrážka, generalizovaná vyrážka, makulopapulární vyrážka, papulární vyrážka, seboroická dermatitida, hypopigmentace, kožní porucha, kožní léze
Poruchy svalové a kosterní soustavy a pojivové tkáně
artralgie, bolest zad, ztuhlost kloubů, svalové spazmy, svalové záškuby, svalová slabost, muskuloskeletární bolest na hrudi, muskuloskeletární ztuhlost, myalgie, bolest krční páteře, bolest v končetinách, nepřirozené držení těla, rabdomyolýza, tortikolis
Poruchy ledvin a močových cest
dysurie, enuréza, polakisurie, inkontinence moči
Poruchy reprodukčního systému a prsu
zvětšení prsů, porucha ejakulace, selhání ejakulace, menstruační porucha, priapizmus, retrográdní ejakulace, sexuálních dysfunkce, poševní výtok
Celkové poruchy a reakce v místě aplikace
nežádoucí reakce na léčivo, pocit tísně na hrudi, bolest na hrudi, třesavka, pocit celkové nepohody, syndrom z vysazení léčiva, otok v obličeji, abnormální pocity, abnormality chůze, generalizovaný edém, příznaky podobné chřipce, malátnost, periferní otoky, periferní chlad, plastický edém, horečka, zpomalená reakce, žíznivost
Vícenásobná vyšetření
zvýšení alanin- aminotransferázy, zvýšení aspartát- aminotransferázy, zvýšení kreatinfosfokinázy v krvi, zvýšení hladiny glukózy v krvi, snížení krevního tlaku, zvýšení prolaktinu v krvi, snížení tělesné teploty, zvýšení tělesné teploty, prodloužení QT intervalu, zvýšení počtu eozinofilů, snížení hematokritu, snížení hemoglobinu, zvýšení tepové frekvence, zvýšení transamináz, snížení počtu bílých krvinek
Starší pacienti
Ve studii provedené u starších pacientů se schizofrenií byl bezpečnostní profil podobný jako u mladších pacientů.
Přípravek INVEGA nebyl studován u starších pacientů s demencí.
V klinických studiích s jinými atypickými antipsychotiky bylo hlášeno zvýšené riziko mortality a cerebrovaskulárních příhod (viz. bod 4. 4).
Nežádoucí příhody zvláštního významu pro orgánové třídy
Extrapyramidové příznaky (EPS).
V klinických studiích nebyl pozorován rozdíl mezi placebem a dávkami 3 a 6 mg přípravku INVEGA.
V závislosti na dávce byly pozorovány EPS u obou vyšších dávek (9 a 12 mg) přípravku INVEGA.
Ze souhrnné analýzy EPS vyplynuly tyto projevy: dyskineze, dystonie, hyperkineze, Parkinsonismus a třes.
Zvýšení tělesné hmotnosti.
V klinických studiích prokázalo porovnání skupin pacientů, kteří dosáhli kriteria pro zvýšení tělesné hmotnosti ≥ 7% tělesné hmotnosti, že incidence přírůstku tělesné hmotnosti pro skupinu INVEGA 3 mg a 6 mg byla shodná s placebem, zatímco u přípravku INVEGA 9 mg a 12 mg byla incidence zvýšení tělesné hmotnosti ve srovnání s placebem vyšší.
Laboratorní testy:
Sérový prolaktin.
V klinických studiích bylo pozorováno zvýšení střední hodnoty sérového prolaktinu u 67% pacientů užívajících přípravek INVEGA.
Nežádoucí účinky, které mohou naznačovat zvýšení hladin prolaktinu (např. amenorea, galaktorea, gynekomastie) byly hlášeny celkem u 2% pacientů.
Maximum zvýšení středních hodnot koncentrace sérového prolaktinu bylo zpravidla pozorováno 15. den léčby, ale při ukončení studie setrvávala koncentrace nad výchozími hodnotami.
Skupinové účinky Během léčby antipsychotiky se mohou vyskytnout prodloužení QT intervalu, síňové arytmie (fibrilace síní, ventrikulární tachykardie), náhlé, neobjasněné úmrtí, srdeční zástava, Torsade de pointes.
4. 9 Předávkování
Všeobecně jsou očekávané příznaky a projevy důsledkem vystupňování známých farmakologických účinků paliperidonu, tj. ospalost a útlum, tachykardie a hypotenze, prodloužení QT intervalu a extrapyramidové příznaky.
V případě akutního předávkování je nutné vzít v úvahu možnost vlivu více léčivých přípravků.
Při stanovování potřeb léčby a uzdravení je zapotřebí přihlížet k lékové formě prodlouženého uvolňování.
Specifické antidotum paliperidonu není k dispozici.
Měla by být prováděna celková podpůrná opatření: zajištění a udržování průchodnosti dýchacích cest a zajištění odpovídající oxygenace a ventilace.
Okamžitě by mělo být zahájeno monitorování srdečních funkcí, včetně kontinuálního sledování elektrokardiogramu z důvodu možných arytmií.
Hypotenze a cirkulační kolaps by měly být léčeny odpovídajícím způsobem, jako je intravenózní přísun tekutin a/ nebo sympatomimetik.
Měla by být posouzena možnost výplachu žaludku (po intubaci, je- li pacient v bezvědomí) a aplikace živočišného uhlí spolu s laxativy.
V případě závažných extrapyramidových příznaků by měly být podány anticholinergní přípravky.
Pečlivé sledování a monitorování by mělo pokračovat až do pacientova uzdravení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
65 5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antipsychotika ATC kód:
N05AX13
INVEGA obsahuje racemickou směs (+) - a (-) - paliperidonu.
Mechanismus účinku Paliperidon je selektivní blokátor monoaminových účinků, jejichž farmakologické vlastnosti jsou odlišné od tradičních neuroleptik.
Paliperidon se silně váže na serotoninergní 5- HT2 receptory a dopaminergní D2 receptory.
Paliperidon také blokuje alfa1- adrenergní receptory a v menším rozsahu H1- histaminergní a alfa2- adrenergní receptory.
Farmakologická účinnost (+) - a (-) - enanciomérů paliperidonu je kvalitativně i kvantitativně podobná.
Paliperidon se neváže na cholinergní receptory.
Přestože je paliperidon silným D2- antagonistou, o kterých se předpokládá, že zmírňují pozitivní projevy schizofrenie, působí méně katalepticky a méně snižuje motorické funkce v menším rozsahu než tradiční neuroleptika.
Dominující centrální serotoninový antagonizmus může snížit tendenci paliperidonu vyvolat exprapyramidové nežádoucí účinky.
Farmakodynamické účinky
Klinická účinnost Účinnost přípravku INVEGA byla stanovena ve třech multicentrických, placebem kontrolovaných, dvojitě zaslepených, 6 týdenních studiích u pacientů, kteří dosáhli DSM- IV kriteria pro schizofrenii.
Dávky přípravku INVEGA byly různé ve třech studiích a pohybovaly se v rozmezích od 3 do 15 mg jednou denně.
Primární cílová účinnost byla definována jako snížení celkového skóre stupnice Pozitivních a Negativních Syndromů (PANSS), jak je prezentováno v následující tabulce.
Všechny testované dávky přípravku INVEGA jsou odděleny od placeba v den 4 (p < 0, 05).
Předdefinované sekundární cílové hodnoty zahrnovaly stupnici Osobní a sociální dovednosti (Personal and Social Performance = PSP) a stupnici Clinical Global Impression – Severity (CGI- S).
Ve všech třech studiích byl přípravek INVEGA lepší než placebo v PSP a CGI- S.
Intent- to- Treat Analysis Set
Placebo
3 mg
6 mg
9 mg
12 mg
R076477- SCH- 303
(N=126)
(N=123)
(N=122)
(N=129)
Střední výchozí
změny (SD) P- hodnota (vs. placebo)
(23, 16)
(22, 23) < 0, 001 < 0, 001
- 13, 7 (2, 63) - 13, 5 (2, 63)
- 18, 9 (2, 60)
R076477- SCH- 304
(N=105)
(N=111)
(N=111)
Střední výchozí hodnota (SD)
Střední hodnota změny (SD)
- 8, 0 (21, 48)
- 15, 7 (18, 89)
- 17, 5 (19, 83)
R076477- SCH- 305
(N=120)
(N=123)
(N=123)
Střední výchozí hodnota (SD)
93, 9 (12, 66) 91, 6 (12, 19)
93, 9 (13, 20)
- 2, 8 (20, 89) - 15, 0 (19, 61)
- 16, 3 (21, 81)
Negativní změna skóre indikuje zlepšení.
Ve všech 3 studiích byla zařazena aktivní kontrola (olanzapin v dávce 10 mg).
LOCF=poslední provedené sledování.
Byla použita verze 1- 7 PANNS.
Dávka 15 mg byla také zahrnuta do studie Study R076477- SCH- 305, ale výsledky nejsou prezentovány, protože dávka převyšuje nejvyšší doporučenou denní dávku 12 mg.
V dlouhodobých studiích koncipovaných za účelem zhodnocení trvání účinku byl přípravek INVEGA významně účinnější než placebo při udržovací léčbě projevů a oddálení relapsu schizofrenie.
Po 6týdenní léčbě akutní epizody a po stabilizaci po dalších 8 týdnů přípravkem INVEGA (dávkové rozpětí od 3 do 15 mg jednou denně) byli pacienti randomizováni ve dvojitě- zaslepeném uspořádání, buď do skupiny pokračující v léčbě přípravkem INVEGA, nebo do skupiny s placebem, a to až do doby, než se u nich objevily příznaky relapsu schizofrenie.
Studie byla časně ukončena z důvodu účinnosti, kdy byla prokázána významně delší doba do relapsu u pacientů léčených přípravkem INVEGA ve srovnání s placebem (p = 0, 0053).
67 5. 2 Farmakokinetické vlastnosti
Farmakokinetika paliperidonu po aplikaci přípravku INVEGA je v doporučeném rozmezí klinických dávek přímo úměrná dávce (3 až 12 mg).
Absorpce Po podání jednorázové dávky vykazuje přípravek INVEGA postupně vzrůstající rychlost uvolňování, umožňující neustálé zvyšování plazmatických koncentrací paliperidonu a dosažení vrcholových plazmatických koncentrací (Cmax) příbližně za 24 hodin po podání.
Po podávání přípravku INVEGA jednou denně bylo dosaženo koncentrací v rovnovážném stavu u většiny pacientů během 4 - 5 dnů.
Paliperidon je účinný metabolit risperidomu.
Způsob uvolňování léčivé látky z přípravku INVEGA vede ve srovnání s risperidonem s okamžitým uvolňováním k minimálnímu kolísání mezi vrcholovou a minimální koncentrací (fluktuační index pro přípravek INVEGA 38% proti 125% pro risperidon).
Absolutní biologická dostupnost po perorálním podání přípravku INVEGA je 28% (23% - 33%, 90% interval spolehlivosti).
Podání paliperidonu ve formě tablet s prodlouženým uvolňováním spolu s velmi tučným / vysoce kalorickým jídlem zvyšuje Cmax a AUC paliperidonu až o 50 - 60%, ve srovnání s podáním nalačno.
Distribuce Paliperidon je rychle distribuován.
Zdánlivý distribuční objem je 487 l.
Vazba paliperidonu na plazmatické bílkoviny činí 74%.
Paliperidon se primárně váže na α1- kyselý glykoprotein a albumin.
Biotransformace a eliminace Týden po podání jedné perorální dávky 1 mg 14C- paliperidonu s okamžitým uvolňování bylo vyloučeno 59% podané dávky v nezměněné formě do moče, což prokazuje, že paliperidon není výrazně metabolizován játry.
Přibližně 80% z podané radioaktivity bylo nalezeno v moči a 11% ve stolici.
In vivo byly identifikovány čtyři způsoby metabolizace, ale žádný neznamenal více než 6, 5% z podané dávky: dealkylace, hydroxylace, dehydrogenace a štěpení benzisoxazolu.
I když studie in vitro naznačovaly úlohu CYP2D6 a CYP3A4 v metabolizmu paliperidonu, nebyly získány žádné důkazy in vivo, že se tyto izoenzymy významně podílejí na metabolizmu paliperidonu.
Po podání přípravku INVEGA neprokázaly populační farmakokinetické analýzy rozdíly v clearance mezi rychlými a pomalými metabolizátory substrátů CYP2D6.
Ve studiích in vitro s lidskými jaterními mikrozomy bylo prokázáno, že paliperidon neinhibuje významným způsobem metabolizmus léčiv, která jsou metabolizována izoenzymy cytochromu P450, zahrnující CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, a CYP3A5.
Terminální eliminační poločas paliperidonu činí přibližně 23 hodin.
Údaje in vivo nejsou k dispozici a klinický význam není znám.
Zhoršená funkce jater Paliperidon není významně metabolizován v játrech.
Ve studii u pacientů se středně zhoršenou funkcí jater (Child- Pugh hodnotící škály B) byly plazmatické koncentrace volného paliperidonu podobné jako u zdravých jedinců.
Pro pacienty ze závažným poškozením jaterních funkcí (Child- Pugh hodnotící škály C) nejsou k dispozici žádné údaje.
Zhoršená funkce ledvin Vylučování paliperidonu klesá se snižující se funkcí ledvin.
Celková clearance paliperidonu byla snížena o 32% u pacientů s mírně zhoršenou ledvinovou funkcí (clearance creatininu [CrCl] = 50 až < 80 ml/ min), o 64% u středního zhoršení ledvinové funkce (CrCl = 30 až < 50 ml/ min) a o 71% u závažného zhoršení ledvinové funkce (CrCl = < 30 ml/ min).
Střední hodnota terminálního eliminačního poločasu u pacientů s mírným zhoršením byla 24 hodin, se středním zhoršením 40 hodin a s těžkým zhoršením 51 hodin ve srovnání se 23 hodinami u jedinců s normální ledvinovou funkcí (CrCl ≥ 80 ml/ min).
68 Starší pacienti Údaje ze studie farmakokinetiky u starších jedinců (≥ 65 let věku, n = 26) prokazují, že clearance paliperidonu v ustáleném stavu byla po podání přípravku INVEGA o 20% nižší než u dospělých jedinců (18 - 45 let, n = 28).
Ve farmakokinetické populační analýze, která zahrnovala pacienty se schizofrenií, však nebyl pozorován výrazný vliv věku, po korekci na věkem vyvolané snížení CrCl.
Rasové rozdíly Populační farmakokinetická analýza neprokázala rasově závislé rozdíly ve farmakokinetice paliperidonu po podání přípravku INVEGA.
Pohlaví Clearance paliperidonu je po podání přípravku INVEGA u žen přibližně o 19% nižší než u mužů.
Tento rozdíl je do značné míry vysvětlitelný rozdíly v aktivní tělesné hmotě a rozdílné clearance kreatininu u mužů a žen.
Vliv kouření Na základě studií in vitro s lidskými jaterními enzymy nebyl paliperidon substrátem pro CYP1A2; kouření by proto nemělo mít vliv na farmakokinetiku paliperidonu.
Popolační farmakokinetická analýza prokázala mírné snížení expozice paliperidonu u kuřáků v porovnání s nekuřáky.
Tento rozdíl se však nejeví jako klinicky významný.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném podání paliperidonu laboratorním potkanům a psům prokázaly hlavní farmakologické účinky, jako je celkový útlum a účinky zprostředkované prolaktinem na mléčnou žlázu a genitálie.
Paliperidon nebyl u laboratorních potkanů a králíků teratogenní.
Ve studiích reprodukční toxicity používajících risperidon u laboratorních potkanů, který je u potkanů a lidí extenzivně metabolizován na paliperidon, bylo pozorováno anížení porodní hmotnosti a přežití mláďat.
Ostatní antagonisté dopaminu, pokud jsou podávány březím zvířatům, měly negativní účinky na učení a motorický vývoj mláďat.
Paliperidon nebyl v souboru testů genotoxický.
Ve studiích karcinogenity po perorálním podání risperidonu laboratorním potkanům a myším bylo pozorováno zvýšení adenomů hypofýzy (myši), endokrinních adenomů pankreatu (laboratorní potkani) a adenomů mléčné žlázy (oba zvířecí druhy).
Tyto nádory mohou souviset s prodlouženým dopaminovým D2 antagonizmem a hyperprolaktinemií.
Význam nálezů těchto nádorů u hlodavců není z hlediska rizika pro člověka znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tablety 12 mg:
Jádro potahované tablety:
Polyethylenoxid 200K Chlorid sodný Povidon (K29- 32) Kyselina stearová Butylhydroxytoluen (E321) Polyethylenoxid 7000K Červený oxid železitý (E172) Žlutý oxid železitý (E172) Hyetelóza Makrogol 3350 Acetát celulózy
Barevný potah:
69 Hypromelóza Oxid titaničitý (E171) Makrogol 400 Žlutý oxid železitý (E172) Karnaubský vosk
Černý inkoust:
Černý oxid železitý (E172) Propylenglykol Hypromelóza
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Lahvičky:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Lahvičky:
Lahvička z bílého polyethylenu s vysokou hustotou (HDPE) s pečetícím uzávěrem a polypropylenovým, bezpečnostním dětským uzávěrem.
Každá lahvička obsahuje 2 sáčky s 1 g silikagelu (sráženého oxidu křemičitého) na vysoušení (sáček je z polyethylenu schváleného pro použití v potravinářství).
30 a 350 tablet s prodlouženým uvolňováním.
Blistry:
• Polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
• Bílý polyvinylchlorid (PVC) laminovaný polychloro- trifluoroethylen (PCTFE) / aluminiovou protlačovací vrstvou Velikost balení:
14, 28, 30, 49, 56, a 98 tablet s prodlouženým uvolňováním
nebo
• Orientovaný polyamid (OPA) - aluminium- polyvinylchlorid (PVC) / aluminiová protlačovací vrstva.
14, 28, 49, 56, a 98 tablet s prodlouženým uvolňováním.
Na trhu nemusí být všechny velikosti balení.
70 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 395/ 016- 020 EU/ 1/ 07/ 395/ 036- 040 EU/ 1/ 07/ 395/ 053- 056 EU/ 1/ 07/ 395/ 063- 064 EU/ 1/ 07/ 395/ 074- 076
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 06/ 2007
10.
DATUM, REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
71 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
72 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Janssen- Cilag SpA Via C.
Janssen IT- 04010 Borgo San Michele Latina Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘIPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 003/ 20071203 uvedené v modulu 1. 8. 1. žádosti o registraci dříve, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi EDMS- PSDB- 5361639:
3. 0 s datem 7. prosince 2007 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik (RMP) schválených Výborem pro humánní léčivé přípravky (CHMP).
Dále bude aktualizovaný plán řízení rizik předložen: • Jestliže se objeví nové informace, které mohou mít dopad na současné údaje o bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik. • Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
73 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA PRO PVC- PCTFE/ AL BLISTR (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 1, 5 mg, talety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 1, 5 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 30 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
76 Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 1, 5 mg
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 & 10 TABLET V PVC- PTFE/ AL BLISTRU (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 1, 5 mg tablety s prodlouženým uvolňováním paliperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OPA- ALUMINIUM- PVC/ ALUMINIUM BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 1, 5 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 1, 5 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
79 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZE A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 1, 5 mg
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 TABLET V OPA- ALU- PVC/ ALU BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 1, 5 mg tablety s prodlouženým uvolňováním paliperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
81 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 1, 5 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 1, 5 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl léčivý přípravek chráněn před vlhkostí.
82 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 1, 5 mg
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 1, 5 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 1, 5 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl léčivý přípravek chráněn před vlhkostí.
84 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRES DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
85 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO PVC- PCTFE/ AL BLISTR (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 3 mg, talety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 3 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
monohydrát laktózy Přečtěte si příbalovou informaci, kde najdete další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 30 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
86 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 065 - ČIRÝ 28 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 001 - ČIRÝ 30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 002 - ČIRÝ 49 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 003 - ČIRÝ 56 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 004 - ČIRÝ 98 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 005 - ČIRÝ
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 066 - BÍLÝ 28 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 021 - BÍLÝ 30 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 022 - BÍLÝ 49 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 023 - BÍLÝ 56 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 024 - BÍLÝ 98 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 025 - BÍLÝ
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 3 mg
87 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 & 10 TABLET V PVC- PTFE/ AL BLISTRU (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 3 mg tablety s prodlouženým uvolňováním paliperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
88 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OPA- ALUMINIUM- PVC/ ALUMINIUM BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 3 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 3 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
monohydrát laktózy Přečtěte si příbalovou informaci, kde najdete další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
89 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZE A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 067 28 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 041 49 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 042 56 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 043 98 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 044
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 3 mg
90 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 TABLET V OPA- ALU- PVC/ ALU BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 3 mg tablety s prodlouženým uvolňováním paliperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
91 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 3 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 3 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
monohydrát laktózy Přečtěte si příbalovou informaci, kde najdete další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl léčivý přípravek chráněn před vlhkostí.
92 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 057 350 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 058
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 3 mg
93 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 3 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 3 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
monohydrát laktózy Přečtěte si příbalovou informaci, kde najdete další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
94 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl léčivý přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRES DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 057 350 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 058
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
95 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO PVC- PCTFE/ ALUMINIUM BLISTR (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 6 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 6 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 30 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
96 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl léčivý přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 068 - ČIRÝ 28 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 006 - ČIRÝ 30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 007 - ČIRÝ 49 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 008 - ČIRÝ 56 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 009 - ČIRÝ 98 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 010 - ČIRÝ
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 069 - BÍLÝ 28 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 026 - BÍLÝ 30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 027 - BÍLÝ 49 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 028 - BÍLÝ 56 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 029 - BÍLÝ 98 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 030 - BÍLÝ
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 6 mg
97 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 & 10 TABLET V PVC- PCTFE/ ALU BLISTRU (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 6 mg tablety s prodlouženým uvolňováním paliperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
98 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OPA- ALUMINIUM- PVC/ ALUMINIUM BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 6 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 6 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
99 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl léčivý přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 070 28 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 045 49 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 046 56 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 047 98 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 048
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 6 mg
100 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 TABLET V OPA- ALU- PVC/ ALU BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 6 mg tablety s prodlouženým uvolňováním paliperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
101 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 6 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 6 mg paliperidonu.
3.
SEZNAM POMOCNCÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ ÚPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl léčivý přípravek chráněn před vlhkostí.
102 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REEGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 059 350 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 060
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 6 mg
103 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 6 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 6 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl léčivý přípravek chráněn před vlhkostí.
104 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 059 350 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 060
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
105 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO PVC- PCTFE/ ALUMINIUM BLISTR (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 9 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 9 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 30 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
106 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl léčivý přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 071 - ČIRÝ 28 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 011 - ČIRÝ 30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 012 - ČIRÝ 49 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 013 - ČIRÝ 56 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 014 - ČIRÝ 98 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 015 - ČIRÝ
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 072 - BÍLÝ 28 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 031 - BÍLÝ 30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 032 - BÍLÝ 49 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 033 - BÍLÝ 56 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 034 - BÍLÝ 98 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 035 - BÍLÝ
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 9 mg
107 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 & 10 TABLET V PVC- PCTFE/ ALU BLISTRU (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 9 mg tablety s prodlouženým uvolňováním paliperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
108 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OPA- ALUMINIUM- PVC/ ALUMINIUM BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 9 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 9 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
109 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 073 28 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 049 49 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 050 56 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 051 98 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 052
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 9 mg
110 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 TABLET OPA- ALU- PVC/ ALU BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 9 mg tablety s prodlouženým uvolňováním
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRVKU
INVEGA 9 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 9 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
112 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl léčivý přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 061 350 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 062
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 9 mg
113 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 9 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 9 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
114 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl léčivý přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 061 350 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 062
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO PVC- PCTFE/ ALUMINIUM BLISTR (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 12 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 12 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 30 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTY/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
116 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 074 - ČIRÝ 28 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 016 - ČIRÝ 30 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 017 - ČIRÝ 49 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 018 - ČIRÝ 56 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 019 - ČIRÝ 98 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 020 - ČIRÝ
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 075 - BÍLÝ 28 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 036 - BÍLÝ 30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 037 - BÍLÝ 49 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 038 - BÍLÝ 56 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 039 - BÍLÝ 98 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 040 - BÍLÝ
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 12 mg
117 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 & 10 TABLET V PVC- PCTFE/ ALU BLISTRU (pro bílý a čirý blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 12 mg tablety s prodlouženým uvolňováním paliperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
118 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OPA- ALUMINIUM- PVC/ ALUMINIUM BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 12 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 12 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 49 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou infromaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
119 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
14 tablet s prodlouženým uvolňováním - EU/ 1/ 07/ 395/ 076 28 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 053 49 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 054 56 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 055 98 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 056
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 12 mg
120 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
7 TABLET OPA- ALU- PVC/ ALU BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 12 mg tablety s prodlouženým uvolňováním paliperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
121 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 12 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 12 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
122 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ A ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 063 350 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 064
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
INVEGA 12 mg
123 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
INVEGA 12 mg tablety s prodlouženým uvolňováním paliperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 12 mg paliperidonu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 350 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání Tabletu polykejte celou, nekousejte, nedělte ani nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
124 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 oC.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
30 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 063 350 tablet s prodlouženým uvolňováním – EU/ 1/ 07/ 395/ 064
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
125 B.
PŘÍBALOVÁ INFORMACE
INVEGA 1, 5 mg tablety s prodlouženým uvolňováním INVEGA 3 mg tablety s prodlouženým uvolňováním INVEGA 6 mg tablety s prodlouženým uvolňováním INVEGA 9 mg tablety s prodlouženým uvolňováním INVEGA 12 mg tablety s prodlouženým uvolňováním
Přečtěte si pozorně celou příbalovu informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek INVEGA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek INVEGA užívat 3.
Jak se přípravek INVEGA užívá 4.
Jak přípravek INVEGA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK INVEGA A K ČEMU SE POUŽÍVÁ
Přípravek INVEGA patří do skupiny antipsychotických léčivých přípravků a užívá se k léčbě schizofrenie.
Schizofrenie je onemocnění s projevy jako je slyšení věcí, vidění nebo cítění věcí, které nejsou přítomny, mylná přesvědčení, neobvyklá podezíravost, stáhnutí se do sebe, nesouvislá řeč, oploštěnost citů a chování.
Lidé s tímto onemocněním mohou také pociťovat depresi, úzkost, provinilost nebo napětí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK INVEGA UŽÍVAT
Neužívejte přípravek INVEGA
- jestliže jste alergický/ á (přecitlivělý/ á) na paliperidon, na kteroukoli složku přípravku INVEGA, nebo
na risperidon.
Zvláštní opatrnosti při použití přípravku INVEGA je zapotřebí
- přípravek INVEGA nebyl studován u starších pacientů s demencí.
U starších pacientů s demencí, kteří
jsou léčeni jinými podobnými léky, se však může zvýšit riziko infarktu nebo úmrtí.
(viz. bod 4, Možné nežádoucí účinky)
- jestliže trpíte Parkinsonovou chorobou nebo demencí.
- jestliže u Vás byly v minulosti zjištěny příznaky jako je vysoká teplota a svalová ztuhlost (rovněž
označované jako neuroleptický maligní syndrom).
- jestliže jste u sebe někdy zaznamenal( a) neobvyklé pohyby jazyka nebo obličeje (tardivní dyskineze).
Měl( a) byste si být vědom( a), že oba tyto stavy mohou být způsobeny léky této skupiny.
- jestliže trpíte cukrovkou (diabetem) nebo jste náchylný( á) k diabetu.
- jestliže trpíte srdečním onemocněním nebo se léčíte na srdeční onemocnění a můžete mít předpoklady
k nízkému krevnímu tlaku.
- jestliže trpíte epilepsií.
- jestliže trpíte obtížemi s polykáním, se žaludkem nebo střevními obtížemi, které mohou snížit Vaši
schopnost polykat nebo snížit průchodnost potravy při normálním pohybu střev.
- jestliže trpíte onemocněními, která jsou provázena průjmem.
- jestliže máte výrazně sníženou činnost ledvin.
- jestliže máte výrazně sníženou činnost jater.
- jestliže u Vás dochází k prodloužené a/ nebo bolestivé erekci.
- jestliže trpíte obtížemi s udržením základní tělesné teploty nebo s přehříváním.
Jestliže se Vás týká kterýkoli z výše uvedených stavů, informujte o tom, prosím, svého lékaře, aby Vám případně mohl upravit dávkování nebo po nějakou dobu více sledovat Váš zdravotní stav.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vzhledem k tomu, že přípravek INVEGA účinkuje především v mozku, mohlo by dojít k vzájemnému ovlivňování s jinými léky (nebo alkoholem), které také působí v mozku a jejich účinky na činnost mozku by se mohly navýšit.
Vzhledem tomu, že přípravek INVEGA může snižovat krevní tlak, je zapotřebí postupovat opatrně při užívání přípravku INVEGA spolu s jinými léky, které snižují krevní tlak.
Přípravek INVEGA může snižovat účinek léků proti Parkinsonově chorobě a projevu neklidných nohou (např. levodopa).
Užívání přípravku INVEGA s jídlem a pitím Při léčbě přípravkem INVEGA byste se měl( a) vyvarovat požívání alkoholu.
Přípravek INVEGA by měl být užíván každé ráno spolu se snídaní nebo nalačno, ale každý den stále stejným způsobem.
Nestřídejte užívání přípravku INVEGA jeden den se snídaní a druhý den nalačno.
Těhotenství a kojení Pokud jste těhotná nebo se domníváte, že jste těhotná, sdělte to svému lékaři.
Přípravek INVEGA nesmíte užívat během těhotenství, dokud jste se o tom neporadila se svým lékařem.
Pokud užíváte přípravek INVEGA, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Během léčby přípravkem INVEGA se mohou vyskytnout závratě a zrakové obtíže (viz. bod 4.
Možné nežádoucí účinky).
Je zapotřebí s tím počítat při činnostech, které vyžadují plnou pozornost, např. při řízení dopravních prostředků nebo obsluze přístrojů nebo strojů.
Důležité informace o některých složkách přípravku INVEGA Tablety INVEGA 3 mg obsahují laktózu, určitý druh cukru.
Pokud Vám lékař řekl, že nesnášíte některé cukry, poraďte se svým lékařem dříve, než začnete tento léčivý přípravek užívat.
Tablety INVEGA 3 mg byste neměl( a) užívat, protože obsahují laktózu.
Tablety 1, 5 mg, 6 mg, 9 mg nebo 12 mg přípravku INVEGA lze užívat, protože neobsahují monohydrát laktózy.
3.
JAK SE PŘÍPRAVEK INVEGA UŽÍVÁ
Přípravek INVEGA užívejte vždy přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je 6 mg jednou denně ráno, ale Váš lékař může dávku zvýšit nebo snížit.
Přípravek INVEGA se musí užívat perorálně, polyká se celý, zapíjí vodou nebo jinou tekutinou.
Nesmí se kousat, lámat nebo drtit.
Léčivá látka paliperidon se po spolknutí uvolní z pouzdra tablety a pouzdro se vyloučí stolicí.
128 Jestliže jste užil( a) více přípravku INVEGA než jste měl( a) Okamžitě vyhledejte svého lékaře.
Může se u Vás objevit ospalost, únava, nenormální tělesné pohyby, obtíže při stání a chůzi, závratě vyvolané poklesem krevního tlaku a nenormální rychlost srdečního tepu.
Jestliže jste zapomněl( a) užít přípravek INVEGA Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste zapomněl( a) užít jednu dávku, užijte další dávku následující den po chybějící dávce.
Jestliže zapomenete užít dvě dávky nebo více dávek, poraďte se se svým lékařem.
Jestliže přestanete užívat přípravek INVEGA Účinky léku vymizí.
Tento přípravek byste neměl( a) přestat užívat, dokud Vám to nedoporučí Váš lékař, protože by se mohly příznaky Vašeho onemocnění znovu objevit.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek INVEGA nežádoucí účinky, které se však nemusí vyskytnout u každého.
„ anafylaktická reakce “).
Pokud se u Vás objeví, okamžitě vyhledejte lékařskou pomoc.
U starších nemocných s demencí souvisely léky ze stejné skupiny jako přípravek INVEGA s nežádoucími účinky, které zahrnovaly náhlou slabost nebo znecitlivění obličeje, rukou nebo nohou, splývavou řeč nebo rozostřené vidění.
Tyto příznaky mohou souviset s mozkovou příhodou.
Zvláštní opatrnosti při použití přípravku INVEGA je zapotřebí).
Četnost možných dále uvedených nežádoucích účinků je definována podle následující konvence:
velmi časté (postihují více než 1 uživatele z 10) časté (postihují 1 až 10 uživatelů ze 100) méně časté (postihují 1 až 10 uživatelů z 1 000) vzácné (postihují 1 až 10 uživatelů z 10 000) velmi vzácné (postihují méně než 1 uživatele z 10 000) není známo (četnost nemohla být z dostupných údajů stanovena).
Velmi často se mohou vyskytnout bolesti hlavy.
Časté nežádoucí účinky mohou zahrnovat:
- ospalost, závratě, neklid, třes, zpomalené pohyby a svalovou ztuhlost nebo křeče,
- rychlou srdeční činnost, zpomalenou srdeční činnost, nepravidelnou srdeční činnost,
- pokles krevního tlaku při vstávání,
- bolest žaludku, sucho v ústech, zvýšené slinění, nevolnost (zvracení),
- nedostatek energie, únavu,
- zvýšení tělesné hmotnosti.
- zvýšení svalového napětí.
Méně časté nežádoucí účinky mohou zahrnovat:
- zvýšení chuti k jídlu,
- noční můry,
- závratě při vstávání, mimovolní pohyby obličeje nebo těla, záchvaty (křeče), mdloby,
- bolest při očních pohybech,
129
- svalovou ztuhlost,
- hromadění tekutiny, které vede k otokům nohou nebo jiných souvisejících částí těla.
Ženy mohou pozorovat odtok tekutiny nebo mléka z prsů, u mužů může dojít k otokům prsou.
Ženy mohou zaznamenat vynechání nebo nepravidelnou menstruaci.
U mužů mohou nastat obtíže při dosažení nebo udržení erekce.
Méně často se mohou objevit nepravidelnosti na elektrokardiogramu (tj. záznam časové změny elektrického potenciálu Vašeho srdce).
Paliperidon je látka, která vzniká odbouráváním risperidonu (jiné léčivé látky používané k léčbě schizofrenie) v lidském těle, a proto nežádoucí účinky, které se mohou vyskytnout při užívání risperidonu, se mohou vyskytnout také u přípravku INVEGA.
Pokud se u Vás kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK INVEGA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek INVEGA neužívejte po uplynutí doby použitelnosti uvedené na blistru/ lahvičce a krabičce za EXP:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Lahvičky:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v dobře uzavřené lahvičce, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat léky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek INVEGA obsahuje
- Léčivou látkou je paliperidonum.
Jedna tableta přípravku INVEGA 1, 5 mg tablet s prodlouženým uvolňováním obsahuje 1, 5 mg paliperidonu.
Jedna tableta přípravku INVEGA 3 mg tablety s prodlouženým uvolňováním obsahuje 3 mg paliperidonu.
Jedna tableta přípravku INVEGA 6 mg tablety s prodlouženým uvolňováním obsahuje 6 mg paliperidonu.
Jedna tableta přípravku INVEGA 9 mg tablety s prodlouženým uvolňováním obsahuje 9 mg paliperidonu.
Jedna tableta přípravku INVEGA 12 mg tablet s prodlouženým uvolňováním obsahuje 12 mg paliperidonu.
Pomocnými látkami jsou:
Jádro potahované tablety:
Polyethylenoxid 200K Chlorid sodný Povidon (K29- 32) Kyselina stearová Butylhydroxytoluen (E321) Žlutý oxid železitý (E172) (pouze u tablet 3 mg, 12 mg) Polyethylenoxid 7000K Červený oxid železitý (E172) Hyetelóza
130 Makrogol 3350 Acetát celulózy Černý oxid železitý (E172) (pouze u tablet 1, 5 mg, 9 mg)
Barevný potah:
Hypromelóza Oxid titaničitý (E171) Makrogol 400 (pouze u tablet 1, 5, 6, 9 a 12 mg) Žlutý oxid železitý (E172) (pouze u tablet 1, 5, 6, 12 mg) Červený oxid železitý (E172) (pouze u tablet 1, 5, 6, 9 mg) Monohydrát laktózy (pouze u tablet 3 mg) Triacetin (pouze u tablet 3 mg) Karnaubský vosk
Černý inkoust:
Černý oxid železitý (E172) Makrogol Hypromelóza
Jak přípravek INVEGA vypadá a co obsahuje balení Přípravek INVEGA tablety s prodlouženým uvolňováním jsou ve tvaru podobném tobolkám.
Tablety 1, 5 mg jsou oranžovohnědé s potiskem „ PAL 1. 5 “, tablety 3 mg bílé s potiskem „ PAL 3 “, tablety 6 mg jsou béžové s potiskem „ PAL 6 “, tablety 9 mg jsou růžové s potiskem „ PAL 9 “ a tablety 12 mg jsou tmavě žluté s potiskem „ PAL 12 “.
Všechny tablety jsou k dispozici v těchto velikostech balení:
- Lahvičky:
30 tablet a 350 tablet v lahvičkách polyethylenu s vysokou hustotou s dětským
bezpečnostním uzávěrem.
Každá lahvička obsahuje dva sáčky se silikagelem, které slouží k pohlcování vlhkosti a tím k udržení tablet v suchu.
- Blistry:
14, 28, 30, 49, 56, a 98 tablet polyvinylchlorid laminovaný
polychloro- trifluoroethylen/ aluminiumovou protlačovací vrstvou (bílou nebo čirou) nebo 14, 28, 49, 56, a 98 tablet v polyamid- aluminium- polyvinylchlorid/ aluminiové protlačovací vrstvě
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie
Výrobce Janssen- Cilag SpA Via C.
Janssen 04010 Borgo San Michele, Latina Itálie
131 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Tél: +32 3 280 54 11
България Представителство на Johnson & Johnson, Тел.: +359 2 489 9400( 05)
Česká republika JANSSEN- CILAG s. r. o.
Tel: +420 227 012 222
Tel.: +36 23 513- 800
Danmark JANSSEN- CILAG A/ S Tlf: +45 45 94 82 82
Malta AM MANGION LTD Tel: +356 2397 6000
Deutschland JANSSEN- CILAG GmbH Tel: +49 2137- 955- 955
Tel: +31 13 583 73 73
Eesti JANSSEN- CILAG Polska Sp. z o. o.
Eesti filiaal Tel.: + 372 6789 3561
Norge JANSSEN- CILAG AS Tlf: + 47 24 12 65 00
Ελλάδα JANSSEN- CILAG Φαρμακευτική Α. Ε. Β. Ε Tηλ: +30 210 61 40 061
Österreich JANSSEN- CILAG PHARMA GmbH Tel: +43 1 610 300
España JANSSEN- CILAG, S. A.
Tel: +34 91 722 81 00
Tel.: + 48 22 237 6000
France JANSSEN- CILAG Tel:
0800 25 50 75 / + 33 1 55 00 44 44
Tel: +40 21 207 1800
Ireland JANSSEN- CILAG Ltd.
Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Tel: + 386 1401 18 30
Ísland JANSSEN- CILAG c/ o Vistor hf.
Sími: +354 535 7000
Slovenská republika JOHNSON & JOHNSON s. r. o., Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Puh/ Tel: +358 9 4155 5300
132 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Tel: +46 8 626 50 00
Latvija JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Tel. +371 6789 3561
United Kingdom JANSSEN- CILAG Ltd.
Tel: +44 1494 567 567
Lietuva UAB Johnson & Johnson Tel.: +370 5 278 68 88
Tato příbalová informace byla naposledy schválena MM/ RRRR.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
133
European Medicines Agency
Londýn 22. ledna 2009 Dok. č.
EMEA/ 92140/ 2009
Otázky a odpovědi týkající se stažení žádosti o změnu registrace přípravku Invega
Mezinárodní nechráněný název (INN): paliperidone
Dne 15. prosince 2008 společnost Janssen- Cilag International NV oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o změnu registrace přípravku Invega spočívající v přidání léčby akutních manických epizod souvisejících s bipolární poruchou I. typu.
Co je Invega?
Invega je léčivý přípravek obsahující účinnou látku paliperidon.
Je dostupný ve formě tablet s prodlouženým uvolňováním (tablety, z nichž se paliperidon uvolňuje pomalu po dobu několika hodin).
Přípravek Invega se již používá k léčbě schizofrenie, což je duševní onemocnění s celou řadou příznaků, mezi něž patří neuspořádané myšlení a řeč, halucinace (slyšení nebo vidění věcí, které neexistují), podezíravost a bludy (chybné domněnky).
Na co měl být přípravek Invega používán?
Přípravek Invega měl být používán také u dospělých pacientů s bipolární poruchou I. typu, což je duševní onemocnění, při kterém pacienti procházejí střídavě manickými epizodami (obdobími abnormálně povznesené nálady) a obdobími běžné nebo depresivní nálady.
Přípravek Invega měl být používán k léčbě akutních (náhlých) manických epizod.
Jak by měl přípravek Invega působit?
Účinná látka v přípravku Invega, paliperidon, je antipsychotikum.
Je známý jako „ atypické “ antipsychotikum, protože se liší od starších typů antipsychotik dostupných od 50. let dvacátého století.
Paliperidon je účinný produkt rozpadu (metabolit) risperidonu, jiného antipsychotika, které se používá k léčbě schizofrenie od 90. let 20. století a k léčbě bipolární poruchy I. typu po roce 2000.
V mozku se paliperidon váže na několik různých typů receptorů na povrchu nervových buněk.
Tím narušuje signály přenášené mezi mozkovými buňkami pomocí „ neurotransmiterů “, což jsou chemické látky, které umožňují nervovým buňkám vzájemnou komunikaci.
Působení paliperidonu spočívá zejména v blokování receptorů neurotransmiterů, a sice dopaminu a 5- hydroxytryptaminu (nazývaného také serotonin), které se na bipolární poruše I. typu podílí.
Předpokládá se, že paliperidon blokováním těchto receptorů napomáhá normalizovat mozkovou činnost, čímž zmírňuje příznaky akutních manických epizod.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Společnost předložila výsledky tří hlavních studií, do nichž bylo zařazeno celkem 1 262 dospělých s bipolární poruchou I. typu, u nichž se vyskytla akutní manická epizoda.
Dvě studie porovnávaly samostatně užívaný přípravek Invega s placebem (léčbou neúčinným přípravkem).
Jednalo se o 3týdenní studii na 469 pacientech a o 12týdenní studii na 493 pacientech.
Do 12týdenní studie byla zařazena také skupina pacientů léčená samostatně užívaným kvetiapinem (jiným způsobem léčby bipolární poruchy I. typu).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Ve všech třech studiích byla hlavním měřítkem účinnosti změna závažnosti akutních manických epizod, která byla posuzována prostřednictvím standardní stupnice příznaků.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 85. den od jejího podání.
Výbor CHMP v té době posuzoval výchozí dokumentaci předloženou společností.
Výbor CHMP obvykle posoudí novou žádost o změnu registrace do 90 dnů.
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle aktualizuje registraci přibližně do 6 týdnů.
Jaké bylo doporučení výboru CHMP v dané době?
Výbor CHMP v té době posuzoval výchozí dokumentaci předloženou společností a dosud se neusnesl na žádných doporučeních.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií přípravku Invega?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do klinických studií přípravku Invega používaného k léčbě bipolární poruchy I. typu nebo kterékoli jiného onemocnění.
Pokud jste zařazeni do klinické studie a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Jaká je situace ohledně použití přípravku Invega k léčbě schizofrenie?
Daný stav nijak neovlivňuje použití přípravku Invega ve schválené indikaci, u které poměr přínosů a rizik zůstává beze změny.
2/ 2
Číslo EU EU/ 1/ 96/ 026/ 001
Obchodní název Invirase
Síla 200 mg
Léková forma Tvrdé kapsle
Cesta podání Perorální podání
Balení lékovka (tmavé sklo)
Obsah 270 tobolek
Velikost balení 1 lékovka
EU/ 1/ 96/ 026/ 002
Invirase
500 mg
Filmem potahované tablety
Perorální podání
lékovka (HDPE)
120 filmem potažených tablet
1 lékovka
1/ 1
European Medicines Agency
EMEA/ H/ C/ 113
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INVIRASE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Invirase?
Invirase je léčivý přípravek, který obsahuje účinnou látku saquinavir.
Je k dispozici ve formě hnědozelených tobolek (200 mg) a oranžových oválných tablet (500 mg).
Na co se přípravek Invirase používá?
Přípravek Invirase je antivirový léčivý přípravek.
Používá se k léčbě dospělých pacientů infikovaných virem lidské imunodeficience typu 1 (HIV- 1), což je virus, který vyvolává syndrom získané imunodeficience (AIDS).
Přípravek Invirase se vždy používá v kombinaci s ritonavirem (jiným antivirotikem) a dalšími antivirotiky.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Invirase používá?
Léčbu přípravkem Invirase by měl zahájit lékař se zkušenostmi s léčbou infekce HIV.
Doporučená dávka přípravku Invirase pro dospělé a dospívající osoby starší 16 let činí 1 000 mg dvakrát denně se 100 mg ritonaviru, s jídlem nebo po jídle.
Přípravek Invirase by měl být podáván s opatrností u pacientů, kteří trpí závažným onemocněním ledvin nebo středně závažným onemocněním jater.
Přípravek by neměli užívat pacienti se závažným onemocněním jater.
Jak přípravek Invirase působí?
Saquinavir, účinná látka přípravku Invirase, je inhibitor proteázy.
Blokuje enzym zvaný proteáza, který se podílí na množení viru HIV.
Pokud je tento enzym blokován, vir se nemnoží jako za obvyklých okolností a šíření infekce se zpomaluje.
Ritonavir je dalším inhibitorem proteázy, který je užíván jako „ booster “ (látka zvyšující účinek léčby).
Snižuje rychlost, jakou je saquinavir odbouráván, a zvyšuje tak hladiny saquinaviru v krvi.
Díky tomu stačí k dosažení téhož antivirového účinku nižší dávky saquinaviru.
Přípravek Invirase užívaný společně s dalšími antivirotiky snižuje množství viru HIV v krvi a udržuje jeho hodnoty na nízké hladině.
Přípravek Invirase neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
Jak byl přípravek Invirase zkoumán?
Přípravek Invirase byl zkoumán v šesti hlavních studiích na celkem 1 576 pacientech.
První čtyři studie posuzovaly působení léku bez použití ritonaviru.
Přípravek Invirase v kombinaci s ritonavirem byl zkoumán na 656 pacientech ve dvou studiích, které srovnávaly přípravek Invirase s indinavirem a
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
V těchto studiích byl zaznamenáván počet pacientů, u kterých léčba po 48 týdnech přestala být účinná, a to na základě zvýšení hladiny viru HIV v krvi (virové zátěže).
Jaký přínos přípravku Invirase byl prokázán v průběhu studií?
Přípravek Invirase užívaný společně s dalšími antivirotiky vedl k poklesu virové zátěže a zlepšení imunitního systému.
Ze studií zaměřených na přípravek Invirase podávaný v kombinaci s ritonavirem vyplynulo, že k selhání léčby v případě přípravku Invirase dochází v podobném počtu případů jako v případě indinaviru, avšak ve vyšší míře než v případě lopinaviru.
Důvodem je především skutečnost, že léčbu přípravkem Invirase ukončilo více pacientů, nikoli rozdíly v účinnosti léků.
Jaká rizika jsou spojena s přípravkem Invirase?
Mezi nejběžnější vedlejší účinky přípravku Invirase užívaného v kombinaci s ritonavirem (zaznamenané u více než 1 pacienta z 10) patří průjem, nauzea (pocit nevolnosti), zvýšené hladiny jaterních enzymů, cholesterolu a triglyceridů (druhu tuku) v krvi a snížení počtu krevních destiček v krvi (složek, které napomáhají srážení krve).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Invirase je uveden v příbalových informacích.
Přípravek Invirase by neměly užívat osoby s možnou přecitlivělostí (alergií) na saquinavir nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí být podáván pacientům se závažnými jaterními potížemi a pacientům užívajícím některý z následujících léků: • terfenadin, astemizol (léky běžně užívané k léčbě alergických příznaků – tyto léky mohou být dostupné bez lékařského předpisu), • pimozid (lék užívaný k léčbě duševních onemocnění), • cisaprid (lék užívaný k úlevě od určitých žaludečních potíží), • amiodaron, propafenon, flecainid (léky užívané k léčbě poruch srdečního rytmu), • triazolam, midazolam užívaný ústně (léky užívané k úlevě od úzkostí a při potížích se spaním), • simvastatin, lovastatin (léky užívané ke snížení hladiny cholesterolu), • námelové alkaloidy jako ergotamin, dihydroergotamin, ergonovin a metylergonovin (léky užívané k léčbě migrén), • rifampicin (používaný při léčbě tuberkulózy), • léky, které by při užívání souběžně s přípravkem Invirase mohly vést ke komplikacím a mohly by mít za následek výskyt škodlivých vedlejších účinků.
Opatrnosti je zapotřebí také v případech užívání přípravku Invirase souběžně s jinými léky.
Podrobnosti jsou uvedeny v příbalových informacích.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Invirase vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaků infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekcí hepatitidy B nebo C) může při užívání přípravku Invirase hrozit zvýšené riziko poškození jater.
Na základě čeho byl přípravek Invirase schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Invirase v rámci léčby dospělých pacientů nakažených virem HIV- 1 v kombinaci s jinými antiretrovirovými léčivými přípravky převyšují jeho rizika.
Výbor doporučil, aby přípravku Invirase bylo uděleno rozhodnutí o registraci.
Přípravku Invirase bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť z vědeckých důvodů byly v době schvalování o přípravku k dispozici pouze omezené informace.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 8. dubna 1999 odvoláno.
Další informace o přípravku Invirase:
Evropská komise udělila rozhodnutí o registraci přípravku Invirase platné v celé Evropské unii společnosti Roche Registration Limited dne 4. října 1996.
Registrace přípravku byla obnovena dne 4. října 2001 a dne 4. října 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Invirase je k dispozici zde.
2/ 3 Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
INVIRASE 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka přípravku Invirase obsahuje saquinavirum jako mesilas v množství odpovídajícím 200 mg saquinavirum.
Obsahuje laktosu:
63, 3 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Světle hnědá a zelená, matná tvrdá tobolka s označením “ ROCHE ” a kódem “ 0245 ” na každé polovině obalu tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Invirase je určen k léčbě dospělých pacientů s HIV- 1 infekcí.
Přípravek Invirase musí být podáván pouze v kombinaci s ritonavirem a dalšími antiretrovirovými léčivými přípravky (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Invirase musí zahájit lékař, který má zkušenosti s léčbou HIV infekce.
Dospělí a adolescenti starší 16 let:
V kombinaci s ritonavirem Doporučené dávkování přípravku Invirase je 1000 mg (5 x 200 mg tobolek) dvakrát denně společně s ritonavirem v dávce 100 mg dvakrát denně v kombinaci s dalšími antiretrovirovými přípravky.
Tobolky Invirase by měly být polykány celé a ve stejnou dobu jako ritonavir s jídlem nebo po jídle (viz bod 5. 2).
Poškození funkce ledvin a jater:
U pacientů s mírnými až středně těžkými poruchami funkce ledvin nebo mírným zhoršením funkce jater není nutné upravovat dávkování.
U pacientů s těžkými poruchami funkce ledvin nebo středně těžkými poruchami funkce jater je třeba postupovat se zvýšenou opatrností.
Invirase/ ritonavir je kontraindikován u pacientů s dekompenzovanými poruchami funkce jater (viz body 4. 3 a 4. 4).
Děti mladší 16 let a dospělí starší 60 let:
Zkušenosti s podáváním Invirase dětem mladším 16 let a dospělým starším 60 let jsou omezené.
Dětem, stejně jako dospělým by měl být přípravek Invirase podáván pouze v kombinaci s ritonavirem.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Invirase/ ritonavir je kontraindikován u pacientů s těžkou poruchou jaterních funkcí (viz. bod 4. 4).
2 Invirase/ ritonavir nesmí být podáván společně s jinými léčivými přípravky, které svým vzájemným působením mohou vyvolat nežádoucí účinky teoreticky ohrožující život pacienta.
Tyto léčivé přípravky, které nesmí být podávány s Invirase/ ritonavirem, zahrnují: • terfenadin, astemizol, pimozid, cisaprid, amiodaron, propafenon a flekainid (potenciálně ohrožují život navozením srdeční arytmie), • midazolam podávaný perorálně (upozornění týkající se parenterálně podávaného midazolamu, viz bod 4. 5) triazolam (možnost zvýšení nebo prodloužení sedativních účinků, zpomalení dýchání), • simvastatin a lovastatin (zvýšené riziko myopatií včetně rhabdomyolýzy) • námelové alkaloidy (např. ergotamin, dihydroergotamin, ergonovin a metylergonovin) (rizikové z důvodu akutní toxicity námelu) • rifampicin (rizikový z důvodu vážné hepatocelulární toxicity) (viz body 4. 4, 4. 5 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Co je třeba vzít v úvahu před zahájením terapie přípravkem Invirase:
Invirase by neměl být podáván jako jediný inhibitor proteázy.
Invirase by měl být podáván pouze v kombinaci s ritonavirem (viz bod 4. 2).
Pacienti by měli být informování o tom, že užívání sachinaviru nevede k vyléčení infekce HIV a proto u nich může nadále docházet k propuknutí jiných onemocnění spojených s rozvojem HIV infekce, včetně oportunních infekcí.
Pacienty je nutné upozornit na možnost výskytu nežádoucích účinků v důsledku současného užívání jiných léků.
Bezpečnost a účinnost sachinaviru/ ritonaviru nebyla stanovena u pacientů s významnou primární poruchou funkce jater, proto by měl být těmto pacientům sachinavir/ ritonavir podáván s velkou opatrností.
Invirase/ ritonavir je kontraindikován u pacientů s vážným poškozením jaterních funkcí (viz bod 4. 3).
U pacientů s chronickou hepatitidou B nebo C, léčených kombinací antiretrovirových přípravků, je zvýšené riziko závažných hepatálních nežádoucích účinků, které mohou být fatální.
V případě konkomitantní antivirové léčby hepatitidy B nebo hepatitidy C, vezměte prosím v úvahu příslušné informace o jednotlivých léčivých přípravcích.
U pacientů s poruchami jaterních funkcí v anamnéze, včetně chronické aktivní hepatitidy, je zvýšená frekvence výskytu abnormalit jaterních funkcí v průběhu kombinované antiretrovirové léčby, a tito pacienti by měli být pravidelně monitorováni v souladu se standardními postupy.
V případě náznaku dalšího zhoršení jaterního onemocnění by mělo být zváženo přerušení nebo ukončení léčby.
U pacientů s mírnými změnami jaterních funkcí není třeba upravovat běžně doporučované dávky.
Použití přípravku Invirase v kombinaci s ritonavirem u pacientů se středně závažnými poruchami jaterních funkcí nebylo dosud studováno.
V takových případech je tedy nutno věnovat pozornost případnému zvýšení koncentrací sachinaviru nebo zvýšení hodnot jaterních testů.
U pacientů s hepatitidou B nebo C, cirhózou a jinými onemocněními jater v anamnéze byly zaznamenány případy exacerbace chronických jaterních dysfunkcí včetně portální hypertenze.
Poruchy renálních funkcí:
Sachinavir je ledvinami vylučován pouze v malé míře a většina metabolizmu a vylučování sachinaviru probíhá v játrech.
Proto u pacientů s poruchami renálních funkcí není zapotřebí upravovat počáteční dávkování..
U pacientů s těžším stupněm renálního selhání však dosud nebyly prováděny příslušné studie, a proto je u této populace nutná zvýšená opatrnost při předepisování sachinaviru.
Pacienti s chronickým průjmem nebo poruchami vstřebávání:
K dispozici jsou jen omezené informace o účinnosti a bezpečnosti sachinaviru u pacientů s chronickým průjmem nebo poruchami vstřebávání.
Není známo, zda u těchto pacientů vzhledem k jejich onemocnění nedochází k podávání subterapeutických dávek léku.
3 Děti mladší 16 let a dospělí starší 60 leti:
Zkušenosti s podáváním Invirase dětem mladším 16 let a dospělým starším 60 let jsou omezené.
Dětem, stejně jako dospělým by měl být přípravek Invirase podáván pouze v kombinaci s ritonavirem.
Laktózová intolerance:
Invirase 200 mg tobolky obsahuje laktózu.
Pacienti s vzácnými dědičnými poruchami snášení galaktózy, deficitem laktázy nebo glukózo- galaktózovým malabsorbčním syndromem by tento lék neměli užívat.
Pacienti s hemofilií:
U pacientů s hemofilií A a B léčených proteázovými inhibitory byla pozorována zvýšená krvácivost včetně spontánní tvorby kožních hematomů a krvácení do kloubů.
U některých z těchto pacientů bylo třeba podat faktor VIII.
Ve více než polovině těchto případů však bylo v léčbě proteázovými inhibitory dále pokračováno, či byla tato léčba po přerušení opět zahájena.
Příčinný vztah mezi zvýšenou krvácivostí a terapií proteázovými inhibitory nelze vyloučit, ale mechanizmus účinku je dosud nejasný.
V každém případě je nutné pacienty s hemofilií upozornit na riziko zvýšeného krvácení.
Diabetes mellitus a hyperglykémie:
U pacientů užívajících proteázové inhibitory může dojít k propuknutí diabetu mellitu, k hyperglykemickým stavům nebo ke zhoršení již přítomného diabetu.
U některých z těchto pacientů dosáhla hyperglykémie těžkého stupně, případně byla spojena s ketoacidózou.
Řada z těchto pacientů ovšem měla další komplikace a užívala léky, které samy mohou přispět k propuknutí diabetu mellitu nebo hyperglykémie.
Lipodystrofie:
U některých pacientů je kombinovaná antiretrovirová léčba, včetně léčebných režimů s inhibitory proteázy, spojena se změnou distribuce podkožního tuku (lipodystrofie).
Dlouhodobé následky těchto procesů nejsou známy.
Mechanismus tohoto účinku není zcela objasněn.
Spojitost mezi viscerální lipomatózou a proteázovými inhibitory (PIs), lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTIs) je hypotetické.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory jako je vyšší věk, faktory vztahujícími se k přípravku jako je delší trvání antiretrovirové léčby a souběžné metabolické poruchy.
Klinické vyšetření by mělo zahrnovat posouzení somatických změn v souvislosti se změnami distribuce podkožního tuku.
Pozornost by měla být věnována měření koncentrací sérových lipidů a krevního cukru nalačno.
Poruchy lipidů by měly být léčeny v souladu s klinickou praxí (viz bod 4. 8).
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Interakce s ritonavirem:
Doporučená dávka Invirase v kombinaci s ritonavirem je 1000 mg Invirase a 100 mg ritonaviru dvakrát denně.
Vyšší dávky ritonaviru jsou spojeny s vyšším výskytem nežádoucích účinků.
- především diabetické ketoacidózy a jaterních poruch, a to zejména u pacientů s jaterním
onemocněním v anamnéze.
4 snížení plazmatických koncentrací sachinaviru (viz bod 4. 5).
Z tohoto důvodu současné podávání potencovaného sachinaviru a tipranaviru spolu s nízkými dávkami ritonaviru není doporučováno.
Interakce s inhibitory HMG- CoA reduktázy:
Při použití Invirase/ ritonaviru současně s atorvastatinem, který je v menší míře metabolizován cestou CYP3A4, je nutné postupovat se zvýšenou opatrností.
V této situaci je třeba zvážit snížení dávek atorvastatinu.
Pokud je indikována léčba inhibitorem HMG - CoA reduktázy, doporučuje se použít pravastatin nebo fluvastatin (viz bod 4. 5).
Při současném podávání orálních antikoncepčních látek na bázi estrogenu by měla být použitá jiná nebo přídatná forma antikoncepce (viz bod 4. 5).
Glukokortikoidy:
Souběžné podávání sachinaviru a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Pokud jsou sachinavir a ritonavir podávány společně s efavirenzem, je třeba monitorovat jaterní funkce.
Žádné klinicky významné změny koncentrací sachinaviru ani efavirenzu nebyly ve studiích se zdravými dobrovolníky nebo HIV pozitivními pacienty zaznamenány (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Většina studií lékových interakcí byla prováděna se sachinavirem ve formě Fortovase a Invirase..
Pro sachinavir ve formě Invirase/ Fortovase v kombinaci s ritonavirem byl dokončen omezený počet studií.
Výsledky získané při provádění studií lékových interakcí saqchinaviru nemusí být typicky pozorovány při terapii se saqchinavir/ ritonavirem, navíc z výsledků pro Fortovase nelze usuzovat na rozsah těchto interakcí s Invirase a naopak.
Metabolizmus sachinaviru je zprostředkován cytochromem P450, účinkem specifického izoenzymu CYP3A4, který je zodpovědný za 90% jaterního metabolizmu.
Mimo to bylo v in vitro studiích prokázáno, že saqchinavir je substrátem a inhibitorem P- glykoproteinu (P- gp), proto všechny ostatní léky, které jsou buď rovněž metabolizovány touto cestou nebo které ovlivňují aktivitu izoenzymu CYP3A4 a/ nebo P- gp, (viz "Další možné interakce") mohou ovlivňovat farmakokinetiku sachinaviru.
Podobně sachinavir může ovlivňovat farmakokinetiku léčiv, které jsou substrátem CYP3A4 nebo P- gp.
Ritonavir, který je silným inhibitorem CYP3A4 a P- gp, může ovlivňovat farmakokinetiku dalších léků.
V případech, kdy je sachinavir podáván v kombinaci s ritonavirem, je proto třeba brát v úvahu možný účinek ritonaviru na další léky (viz Souhrn údajů o přípravku Norvir).
5 Tabulka 1:
Interakce a dávková doporučení s dalšími léčivými přípravky
Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii) Antiretrovirové látky
Interakce
Doporučení týkající se současného užívání
Nukleosidové inhibitory reverzní transkriptázy (NRTIs) - Zalcitabin a/ nebo
- Žádné farmakokinetické -
- Zalcitabin a/ nebo - Žádné farmakokinetické -
Není nutná úprava dávkování.
Zidovudin (sachinavir/ ritonavir)
interakční studie nebyly dokončeny.
Interakce se zalcitabinem je vzhledem k odlišným drahám metabolismu i exkrece nepravděpodobná.
Pro zidovudin (200 mg každých 8 hodin) bylo pozorováno 25% snížení hodnot AUC, pokud byl kombinován s ritonavirem (300 mg každých 6 hodin).
Farmakokinetika ritonaviru zůstala nezměněná.
-
Zalcitabin a/ nebo Zidovudin (neposílený sachinavir)
- Sachinavir ↔ Zalcitabin ↔ Zidovudin ↔
Didanosin 400 mg jednotlivá dávka (sachinavir/ ritonavir 1600/ 100 mg 1x denně)
AUC sachinaviru ↓ 30% Cmax sachinaviru ↓ 25% Cmin sachinaviru ↔
Není nutná úprava dávkování.
Tenofovir- disoproxyl - fumarát 300 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC sachinaviru ↓ 1% Cmax sachinaviru ↓ 7% Cmin sachinaviru ↔
Není nutná úprava dávkování.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTIs) -
Delavirdin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly studovány.
-
Delavirdin (neposílený sachinavir)
- AUC sachinaviru ↑ 348%.
V současné době není dostatek údajů o bezpečnosti a nejsou žádné informace o účinnosti této kombinace.
V menší předběžné studii byl při současném podávání sachinaviru a delavirdinu během několika týdnů od zahájení léčby pozorován vzestup jaterních enzymů u 13% jedinců (u 6% až do stupně 3 nebo 4).
Pokud je předepsána tato kombinace, měly by být často monitorovány hepatocelulární změny.
6 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Interakce
Doporučení týkající se současného užívání
Efavirenz 600 mg denně (sachinavir/ ritonavir 1600/ 200 mg 1x denně, nebo sachinavir/ ritonavir 1000/ 100 mg 2x denně, nebo sachinavir/ ritonavir 1200/ 100 mg 1x denně)
- Nevirapin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly dosud hodnoceny
- Nevirapin
- AUC sachinaviru ↓ 24% -
- Nevirapin - AUC sachinaviru ↓ 24% -
(neposílený sachinavir)
AUC nevirapinu ↔
Inhibitory proteáz viru HIV (PIs) Atazanavir 300 mg denně (sachinavir/ ritonavir 1600/ 100 mg 1x denně)
AUC sachinaviru ↑ 60% Cmax sachinaviru ↑ 42% AUC ritonaviru ↑ 41% Cmax ritonaviru ↑ 34% Atazanavir ↔ Pro kombinaci sachinavir/ ritonavir 1000/ 100 mg 2x denně a atazanavir nejsou dostupné žádné klinické údaje.
Fosamprenavir 700 mg 2x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC sachinaviru ↓ 15% Cmax sachinaviru ↓ 9% Cmin sachinaviru ↓ 24% (zůstává nad cílovou prahovou hodnotou pro efektivní terapii.)
Pro Invirase/ ritonavir není nutná žádná úprava dávkování.
- Indinavir (sachinavir/ ritonavir)
Zvýšené koncentrace indinaviru mohou způsobit nefrolithiázu.
- Indinavir 800 mg 3x denně AUC sachinaviru ↑ 4, 6- 7, 2 -
(sachinavir 600- 1200 mg jednotlivá dávka)
násobně Indinavir ↔ V současné době nejsou pro tuto kombinaci k dispozici žádné údaje o bezpečnosti a účinnosti.
Vhodné dávky pro kombinaci nebyly stanoveny.
Lopinavir/ ritonavir 400/ 100 mg 2x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně v kombinaci s 2 nebo 3 NRTIs)
Sachinavir ↔ Ritonavir ↓ (účinnost jako posilující látky nebyla ovlivněna).
Úprava dávky není nutná.
7 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Doporučení týkající se současného užívání
Nelfinavir 1250 mg 2x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
Sachinavir AUC ↑ 13% (90% CI:
27↓ - 74↑) Sachinavir Cmax ↑ 9% (90% CI:
27↓ - 61↑) Nelfinavir AUC ↓ 6% (90% CI:
28↓ - 22↑) Nelfinavir Cmax ↓ 5% (90% CI:
23↓ - 16↑)
Úprava dávky není nutná.
- Nelfinavir 750 mg třikrát denně (neposílený sachinavir 1200 mg třikrát denně)
- Sachinavir AUC ↑ 392% Sachinavir Cmax ↑ 179% Nelfinavir AUC ↑ 18% Nelfinavir Cmax ↔
Současné podávámí nelfinaviru a sachinaviru měkké tobolky mělo za následek mírné zvýšení výskytu průjmu.
Ritonavir 100 mg 2x denně (sachinavir 1000 mg 2x denně)
Sachinavir ↑ Ritonavir ↔ Invirase, nebo sachinavir měkké tobolky v kombinaci s ritonavirem v dávce 1000/ 100 mg 2x denně u HIV- infikovaných pacientů zajistil více jak 24 - hodinovou systémovou expozici sachinaviru podobnou, nebo vyšší, než které bylo dosaženo se sachinavirem měkké tobolky 1200 mg 3x denně (viz bod 5. 2).
Toto je schválený režim kombinací.
Tipranavir/ ritonavir (sachinavir/ ritonavir) Inhibitory fúze HIV
Cmin sachinaviru ↓ 78% Kombinovaná léčba se dvěma inhibitory proteázy u již mnohonásobně léčených HIV - pozitivních dospělých pacientů.
Současné podávání tipranaviru s nízkou dávkou ritonaviru a sachinaviru/ ritonaviru se nedoporučuje.
Pokud je léčba takovou kombinací považována za nutnou, důrazně se doporučuje sledování plazmatických hladin sachinaviru.
Enfuvirtid (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
Sachinavir ↔ Enfuvirtid ↔ Nebyly zaznamenány žádné klinicky významné interakce.
Úprava dávkování není nutná.
8 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii) Další léčivé přípravky Antiarytmika
Interakce
Doporučení týkající se současného užívání
Bepridil Lidokain (systémově) Chinidin (sachinavir/ ritonavir)
Koncentrace bepridilu, systémového lidokainu nebo chinidinu může být při současném podávání s Invirase/ ritonavirem zvýšena.
Je nutná opatrnost.
Pokud je to možné, je doporučeno monitorovat terapeutické koncentrace.
Amiodaron flekainid propafenon (sachinavir/ ritonavir) Antikoagulační látky
Koncentrace amiodaronu, flekainidu nebo propafenonu může být při podávání s Invirase/ ritonavirem zvýšena.
Z důvodu možného výskytu život ohrožující srdeční arytmie je současné podávání se sachinavirem/ ritonavirem kontraindikováno (viz bod 4. 3).
Warfarin (sachinavir/ ritonavir) Antikonvulziva
Koncentrace warfarinu mohou být ovlivněny.
Je doporučeno monitorovat hodnoty INR ("international normalized ratio").
- Karbamazepin Fenobarbital Fenytoin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyla dosud studována.
- Karbamazepin Fenobarbital Fenytoin (neposílený sachinavir) Antidepresiva
- Tyto léčivé přípravky indukují CYP3A4 a mohou vyvolat snížení koncentrace sachinaviru.
Tricyklická antidepresiva (např. amitriptylin, imipramin) (sachinavir/ ritonavir)
Invirase/ ritonavir může zvyšovat koncentrace tricyklických antidepresiv.
Je doporučeno monitorovat terapeutické koncentrace.
- Nefazodon (sachinavir/ ritonavir)
- Interakce se sachinavir/ ritonavirem nebyly dosud stanoveny.
- Nefazodon (neposílený sachinavir) Antihistaminika
- Nefazodon inhibuje CYP3A4.
Koncentrace sachinaviru mohou být zvýšené.
Je doporučeno monitorovat toxicitu sachinaviru.
Terfenadin Astemizol (sachinavir/ ritonavir) Antiinfektiva
AUC terfenadinu↑, spolu s prodloužením QTc intervalu.
Podobné interakce s astemizolem jsou pravděpodobné.
Podávání terfenadinu a astemizolu s posíleným nebo neposílených sachinavirem je kontraindikováno (viz bod 4. 3).
- Klaritromycin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Klaritromycin 500 mg 2x denně (neposílený sachinavir 1200 mg 3x denně)
- AUC sachinaviru ↑ 177% Cmax sachinaviru ↑ 187% AUC klaritromycinu ↑ 40% Cmax klaritromycinu ↑ 40%
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Erytromycin 250 mg 4x denně (neposílený sachinavir 1200 mg 3x denně)
- AUC sachinaviru ↑ 99% Cmax sachinaviru ↑ 106%
- Není nutná úprava dávkování.
- Streptograminová antibiotika (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Streptograminová antibiotika (neposílený sachinavir) Antimykotika
Streptograminová antibiotika, jako je kvinupristin/ dalfopristin inhibují CYP3A4.
Koncentrace sachinaviru mohou být zvýšené.
- Je doporučeno monitorovat toxicitu sachinaviru.
Ketokonazol 200 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC sachinaviru ↔ Cmax sachinaviru ↔ AUC ritonaviru ↔ Cmax ritonaviru ↔ AUC ketokonazolu ↑ 168% (90% CI 146% - 193%) Cmax ketokonazolu ↑ 45% (90% CI 32% - 59%)
Pokud je sachinavir/ ritonavir kombinován s ketokonazolem v denní dávce 200 mg nebo nižší, není nutná úprava dávkování.
Vyšší dávky ketokonazolu (> 200 mg/ den) nejsou doporučeny.
- Itrakonazol (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Itrakonazol (neposílený sachinavir)
- Itrakonazol je středně silným inhibitorem izoenzymu CYP3A4 a je tedy možný výskyt interakcí.
Je doporučeno monitorovat toxicitu sachinaviru.
Flukonazol/ mikonazol (sachinavir/ ritonavir) Antimykobakteriální látky
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
Rifampicin 600 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
V klinické studii došlo po 1 až 5 dnech současného podávání u 11 ze 17 (65%) zdravých dobrovolníků k rozvoji těžké hepatocelulární toxicity s > 20 - násobným zvýšením hladin transamináz oproti horní hranici normálu.
Rifampicin je kontraindikován v kombinaci s Invirase/ ritonavirem (viz bod 4. 3).
10 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Interakce
Doporučení týkající se současného užívání
Rifabutin (sachinavir/ ritonavir 1000/ 100 mg 2x denně) Benzodiazepiny
Interakce se sachinavir/ ritonavirem 1000/ 100 mg nebyly hodnoceny.
Na základě zkušeností s podáváním inhibitorů proteázy potencovanými nízkými dávkami ritonaviru je doporučeno snížení dávky rifabutinu na 150 mg každé 3 dny.
Pacienti užívající rifabutin s Invirase/ ritonavirem by měli být pečlivě sledováni z důvodu možného zvýšení hodnot jaterních testů a nebezpečí nežádoucích příhod spojených s terapií rifabutinem.
Další snížení dávky rifabutinu může být nezbytné.
Je doporučeno monitorovat terapeutické koncentrace sachinaviru.
Midazolam 7, 5 mg jednotlivá dávka (perorálně) (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC midazolamu↑ 12, 4- násobně Cmax midazolamu ↑ 4, 3- násobně t1/ 2 midazolamu ↑ od 4, 7 h do 14, 9 h Nejsou k dispozici žádné údaje týkající se společného užití ritonavirem potencovaného sachinaviru s intravenózně podaným midazolamem.
Studie s dalšími CYP3A modulátory a i. v. podaným midazolamem naznačují možnost 3- 4 násobného zvýšení plazmatických hladin midazolamu.
Společné podávání Invirase/ ritonaviru s perorálně podávaným midazolamem je kontraindikováno (viz bod 4. 3).
Pozornost by měla být věnována společnému podávání Invirase s parenterálně podaným midazolamem.
Společné podávání Invirase a parenterálního midazolamu by mělo být prováděno na jednotce intenzivní péče (JIP) nebo podobném typu pracoviště, kde je zajištěno pečlivé klinické sledování a je poskytnuta odpovídající lékařská péče v případě vzniku dechové tísně a/ nebo prodloužené sedace.
Měla by být zvážena úprava dávky, především v případech, je- li podávána více než jedna dávka midazolamu.
Alprazolam Klorazepát Diazepam Flurazepam (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace těchto látek.
Vzhledem k sedativním účinkům se doporučuje pacienta sledovat a v případě potřeby snížit dávkování benzodiazepinu.
Triazolam (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace triazolamu.
Podávání se sachinavirem/ ritonavirem je kontraindikováno z důvodu možného zvýšení nebo prodloužení sedativních účinků a útlumu dýchání (viz bod 4. 3).
11 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii) Blokátory vápníkových kanálů
Interakce
Doporučení týkající se současného užívání
Felodipin, nifedipin, nikardipin, diltiazem, nimodipin, verapamil, amlodipin, nisoldipin, isradipin (sachinavir/ ritonavir) Kortikosteroidy
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace těchto látek.
Doporučuje se zvýšená opatrnost a klinické sledování pacientů.
Dexametazon (sachinavir/ ritonavir)
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
Dexametazon (neposílený sachinavir)
- Dexametazon indukuje CYP3A4 a může snižovat koncentrace sachinaviru.
Postupovat s opatrností.
U pacientů užívajících dexametazon může být sachinavir méně účinný.
Flutikason- propionát 50 μg 4x denně, intranazálně (ritonavir 100 mg 2x denně)
Flutikason- propionát ↑ Vnitřní hladina kortizolu ↓ 86% (90% CI 82% - 89%) Větší účinky mohou být očekávány, pokud je flutikason - propionát inhalován.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou P450 3A, např. budesonidem.
Účinky vysoké systémové expozice flutikason- propionátu na plazmatické hladiny ritonaviru nejsou ještě známé.
Současné podávání posíleného sachinaviru a flutikason - propionátu, a jiných kortikosteroidů metabolizovaných cestou P450 3A (např. budesonidu) není doporučeno, pokud možný prospěch léčby nepřeváží riziko systémových kortikosteroidních účinků (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
V případě vysazení glukokortikoidů může být nutné postupné snižování jejich dávky po delší dobu.
Léčivé přípravky, které jsou Digitalisové glykosidy
substráty P- glykoproteinu
Digoxin 0, 5 mg jednotlivá dávka (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC0- 72 digoxinu ↑ 49% Cmax digoxinu ↑ 27% Hladiny digoxinu se mohou v průběhu času lišit a může být očekáváno jejich velké zvýšení, pokud je sachinavir v kombinaci s ritonavirem poprvé podán pacientům, kteří jsou již digoxinem léčeni
Při současném podávání Invirase/ Ritonaviru a digoxinu je třeba postupovat opatrně.
Koncentrace digoxinu v séru by měly být sledovány a v případě nutnosti by mělo být zváženo snížení dávky digoxinu.
12 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Interakce
Doporučení týkající se současného užívání
Antagonisté H2- receptoru pro histamin - Ranitidin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Ranitidin
- AUC sachinaviru ↑ 67% -
Zvýšení není považováno za
(neposílený sachinavir)
klinicky významné a úprava dávky sachinaviru se proto nedoporučuje
Inhibitory HMG- CoA reduktázy Pravastatin Fluvastatin (sachinavir/ ritonavir)
Interakce nebyla studována.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A4.
Interakce prostřednictvím účinků na transportní proteiny nemohou být vyloučeny.
Interakce neznámá.
Pokud není k dispozici alternativní léčba, je třeba podávání pečlivě sledovat.
Simvastatin Lovastatin (sachinavir/ ritonavir)
Simvastatin ↑↑ Lovastatin ↑↑ Plasmatické koncentrace jsou silně závislé na metabolismu cestou CYP3A4.
Jejich použití v kombinaci s Invirase/ ritonavirem je kontraindikováno (viz bod 4. 3).
Atorvastatin (sachinavir/ ritonavir) Imunosupresiva
Atorvastatin je z metabolického hlediska na CYP3A4 méně závislý.
Pokud se podává současně s přípravkem Invirase/ ritonavir, je nutné podat nejnižší účinnou dávku atorvastatinu a u pacienta by měly být pečlivě sledovány projevy/ příznaky myopatie (svalová slabost, bolest svalů, vzestup kreatinkinázy v plazmě).
Cyklosporin Takrolimus Rapamycin (sachinavir/ ritonavir) Narkotická analgetika
Při současném podávání s Invirase/ ritonavirem dochází k několikanásobnému zvýšení koncentrace těchto látek.
Je nezbytné pečlivé monitorování terapeutických koncentrací imunosupresiv, pokud jsou podávána společně s kombinací Invirase / ritonavir.
Metadon 60- 120 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně) Neuroleptika
AUC metadonu ↓ 19% (90% CI 9% to 29%) Žádný z 12 pacientů neudával přítomnost abstinenčních symptomů.
Pimozid (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace pimozidu.
Z důvodu možného výskytu život ohrožující srdeční arytmie je podávání kombinace pimozidu a Invirase/ ritonaviru kontraindikováno (viz bod 4. 3).
13 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Interakce
Doporučení týkající se současného užívání
Perorální antikoncepční přípravky Ethinylestradiol (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke snížení koncentrace ethinylestradiolu.
Při současném podávání perorálních antikoncepčních látek na bázi estrogenu by měla být použitá jiná nebo přídatná forma antikoncepce.
Inhibitory fosfodiesterázy typu 5 (PDE5) - Sildenafil (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Sildenafil 100 mg
- Sachinavir ↔ -
Pokud je sildenafil podáván
(jednotlivá dávka) (neposílený sachinavir
Cmax sildenafilu ↑ 140% AUC sildenafilu ↑ 210%
zároveň s Invirase/ ritonavirem, je třeba použít snížené dávky
1200 mg 3x denně)
- Sildenafil je substrátem CYP3A4.
sildenafilu, ne vyšší než 25 mg každých 48 hodin, a se zvýšenou opatrností sledovat výskyt nežádoucích účinků.
Vardenafil (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace vardenafilu.
Pokud je vardenafil podáván zároveň s Invirase/ ritonavirem, je třeba použít snížené dávky vardenafilu, ne vyšší než 2, 5 mg každých 72 hodin, a se zvýšenou opatrností sledovat výskyt nežádoucích účinků.
Tadalafil (sachinavir/ ritonavir) Inhibitory protonové pumpy
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace tadalafilu.
Pokud je tadalafil podáván zároveň s Invirase/ ritonavirem, je třeba použít snížené dávky tadalafilu, ne vyšší než 10 mg každých 72 hodin, a se zvýšenou opatrností sledovat výskyt nežádoucích účinků.
Omeprazol 40 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC sachinaviru ↑ 82% (90% CI 44- 131%) Cmax sachinaviru ↑ 75% (90% CI 38- 123%) Ritonavir ↔
Je doporučena monitorace pro možnou toxicitu sachinaviru.
Ostatní inhibitory protonové pumpy (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
Nejsou k dispozici žádné údaje týkající se společného podávání Invirase/ ritonavir a ostatních inhibitorů protonové pumpy.
Pokud je užíván omeprazol nebo jiné inhibitory protonové pumpy současně s Invirase/ ritonavirem, je doporučováno pečlivé sledování z důvodu možné toxicity sachinaviru.
14 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii) Ostatní
Interakce
Doporučení týkající se současného užívání
Námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin) (sachinavir/ ritonavir)
Invirase/ ritonavir může zvyšovat expozici námelovým alkaloidům a současně tak zvyšovat jejich potenciální akutní toxicitu.
Souběžné podávání Invirase/ ritonaviru a námelových alkaloidů je kontraindikováno (viz bod 4. 3).
- Grapefruitová šťáva (sachinavir/ ritonavir)
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Grapefruitová šťáva (jednotlivá dávka) (neposílený sachinavir)
- Sachinavir ↑ 50% (nekoncentrovaná grapefruitová šťáva) - Sachinavir ↑ 100% (dvojnásobně koncentrovaná grapefruitová šťáva)
- Zvýšení není považováno za klinicky významné a není tedy požadována žádná úprava dávkování.
Česnekové tobolky (sachinavir/ ritonavir)
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
Česnekové tobolky (dávka přibližně odpovídající dvěma 4g stroužkům česneku denně) (neposílený sachinavir 1200 mg 3x denně)
- AUC sachinaviru ↓ 51% Ctrough sachinaviru ↓ 49% (8 hodin po podání) Cmax sachinaviru ↓ 54%.
Pacienti léčení sachinavirem nesmějí užívat česnekové tobolky vzhledem k riziku snížení plazmatických koncentrací, ztráty virologické odpovědi a možnému riziku vzniku rezistence na jednu nebo více složek antiretrovirové léčby.
Třezalka tečkovaná (Hypericum perforatum) (sachinavir/ ritonavir)
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
Třezalka tečkovaná (Hypericum perforatum) (neposílený sachinavir)
Plazmatické koncentrace sachinaviru mohou být sníženy při současném užívání rostlinných přípravků z třezalky tečkované (Hypericum perforatum).
Tento účinek je projevem indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů v důsledku požití třezalky tečkované.
- Rostlinné přípravky obsahující třezalku tečkovanou nesmí být užívány současně s Invirase.
V případě, že pacient již užívá přípravek z třezalky tečkované, je nezbytné tuto léčbu okamžitě ukončit, zkontrolovat hladiny viru a koncentrace sachinaviru.
Koncentrace sachinaviru se mohou zvýšit v okamžiku vysazení třezalky tečkované, a proto může být nutné upravit dávku sachinaviru.
Indukční účinek třezalky tečkované může přetrvávat po dobu nejméně 2 týdnů od ukončení jejího podávání.
Doporučení týkající se současného užívání
Léčiva, která jsou substrátem CYP3A4 např. dapson, disopyramid, chinin, fentanyl a alfentanyl (neposílený sachinavir)
Ačkoli specifické studie nebyly prováděny, léky, které jsou ve větší míře metabolizovány cestou CYP3A4, mohou mít při současném podávání s Invirase/ ritonavirem zvýšené plazmatické hladiny.
Tyto kombinace by měly být podávány s opatrností.
Není známo, zda léčiva, která zvyšují gastrointestinální motilitu, mohou snižovat plazmatické koncentrace sachinaviru.
4. 6 Těhotenství a kojení
Těhotenství:
Z výsledků studií na zvířatech nevyplynulo žádné nebezpečí přímého nebo nepřímého ohrožení vývoje embrya či plodu, průběhu těhotenství a peri - a postnatálního období.
Klinické zkušenosti s podáváním těhotným ženám jsou omezené.
Vrozené malformace, porodní defekty a další poruchy (bez vrozených malformací) byly vzácně hlášeny u těhotných žen, které užívaly sachinavir v kombinaci s dalšími antiretrovirovými látkami.
Nicméně údaje, které jsou v současné době k dispozici, nejsou dostatečné k určení specifických rizik pro nenarozené dítě.
Sachinavir může být během těhotenství užíván pouze pokud potenciální prospěch z léčby převáží možná rizika pro plod (viz bod 5. 3).
Kojení:
Nejsou k dispozici žádné údaje o vylučování sachinaviru do mateřské mléka kojících žen či mléka laboratorních zvířat.
Míru rizika nežádoucích účinků sachinaviru u kojených dětí nelze v současné době stanovit a proto má být kojení vždy ukončeno před zahájením léčby sachinavirem.
Ženám infikovaným virem HIV se za žádných okolností nedoporučuje kojit, aby nedošlo k přenosu HIV na dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Invirase může mít mírný vliv na schopnost řídit a obsluhovat stroje.
V průběhu léčby přípravkem Invirase byly hlášeny závratě a únava.
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nejčastěji byly hlášeny následující nežádoucí příhody mající přinejmenším možnou souvislost s podáním ritonavirem potencovaného sachinaviru (tj. nežádoucí účinky): nevolnost, průjem, únava, zvracení, plynatost a bolest břicha.
Kompletní doporučení týkající se úpravy dávkování a nežádoucích účinků spojených s podáváním ritonaviru a dalších léčivých přípravků používaných v kombinaci se sachinavirem jsou lékařům k dispozici pro každý jednotlivý léčivý přípravek v příslušných Souhrnech údajů o přípravku.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky pozorované v klinických studiích se sachinavirem při kombinaci s ritonavirem
16 Ze dvou klinických studií byly získány omezené údaje o bezpečnosti sachinaviru měkkých tobolek (1000 mg dvakrát denně), který byl podáván v kombinaci s nízkými dávkami ritonaviru (100 mg dvakrát denně) po alespoň 48 týdnů u 311 pacientů.
Nežádoucí účinky, které se vyskytly v těchto dvou klíčových studiích jsou shrnuty v tabulce 2.
Výčet rovněž zahrnuje laboratorní odchylky, které byly pozorovány při podávání sachinaviru měkkých tobolek v kombinaci s ritonavirem (ve 48. týdnu).
17 Tabulka 2:
(Velmi časté (≥ 10%), časté (≥ 1% až < 10%))
Tělesný systém Četnost výskytu
Stupně 3 a 4
Všechny stupně
Poruchy krve a lymfatického systému Časté Poruchy imunitního systému
Anémie
Anémie
Časté Poruchy metabolizmu a výživy
Hypersenzitiva
Časté Psychiatrické poruchy
Diabetes mellitus
Diabetes mellitus, anorexie, zvýšená chuť k jídlu
Časté Poruchy nervového systému
Poruchy libida, poruchy spánku
Časté
Parestézie, periferní neuropatie, závratě, dysgeuzie, bolest hlavy
Respirační, hrudní a mediastinální poruchy Časté Gastrointestinální poruchy
Průjem, nauzea
Časté Poruchy kůže a podkoží
Průjem, nauzea, zvracení
Zvracení, abdominální distenze, bolest břicha, bolest horní části břicha, zácpa, sucho v ústech, dyspepsie, říhání, plynatost, suché rty, únik stolice
Časté
Vrozená lipodystrofie
Vrozená lipodystrofie Alopecie, suchá kůže, ekzém, lipoatrofie, svědění, vyrážka
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté
Únava
Astenie, únava, zvýšení tukové tkáně, malátnost
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi časté
Zvýšení alaninaminotransferázy, zvýšení aspartátaminotransferázy, zvýšení cholesterolu v krvi, zvýšení triglyceridů v krvi, zvýšení lipoproteinů s nízkou hustotou, snížení počtu krevních destiček
Časté
Zvýšení amylázy v krvi, zvýšení bilirubinu v krvi, zvýšení kreatininu v krvi, snížení hladiny hemoglobinu, snížení počtu lymfocytů, snížení počtu leukocytů
Postmarketingové zkušenosti se sachinavirem
Závažné a nezávažné nežádoucí účinky zaznamenané formou spontánních hlášení po uvedení přípravku na trh (v případech, kdy sachinavir byl užíván jako jediný inhibitor proteázy nebo 18 v kombinaci s ritonavirem), které předtím nebyly uvedeny v bodě 4. 8, u nichž příčinná souvislost se sachinavirem nemůže být vyloučena jsou shrnuty níže.
Vzhledem k tomu, že tyto údaje pocházejí ze systému spontánních hlášení, je frekvence nežádoucích účinků neznámá.
Hypersenzitivita
• Poruchy metabolismu a výživy:
- -
Diabetes mellitus nebo hyperglykémie, někdy spojené s ketoacidózou (viz bod 4. 4).
Kombinovaná antiretrovirální léčba je spojena s redistribucí tělesného tuku (lipodystrofií) u pacientů infikovaných HIV včetně ztráty periferního a obličejového podkožního tuku, zvýšení intraabdominálního a viscerálního tuku, hypertrofie prsů a dorzocervikálního nahromadění tuku (buvolí hrb).
-
Kombinovaná antiretrovirální léčba je spojována s metabolickými abnormalitami jako je hypertriglyceridemie, hypercholesterolemie, inzulínová rezistence a hyperglykemie a hyperlaktatemie (viz bod 4. 4).
• Poruchy nervového systému:
Nespavost, křeče
• Cévní poruchy:
U pacientů s hemofilií typu A a B léčenými inhibitory proteáz byly zaznamenány případy zvýšené krvácivosti, včetně spontánních kožních hematomů a hemartróz (viz bod 4. 4).
Hepatitida
Při léčbě inhibitory proteáz bylo hlášeno zvýšení hladin CPK, myalgie, myositida a vzácně rhabdomyolýza, zejména při kombinaci s nukleosidovými analogy.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Porucha renální funkce
• Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
4. 9 Předávkování
K dispozici jsou pouze omezené údaje týkající se předávkování sachinavirem.
Akutní ani chronické předávkování sachinavirem samotným nezpůsobilo závažnější komplikace, avšak v kombinaci s jinými inhibitory proteázy byly pozorovány příznaky a projevy předávkování, jako je celková slabost, únava, průjem, nausea, zvracení, vypadávání vlasů, sucho v ústech, hyponatrémie, úbytek hmotnosti a ortostatická hypotenze.
Při předávkování sachinavirem není známo specifické antidotum.
Léčba předávkování sachinavirem by měla obsahovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a EKG a pozorování klinického stavu pacienta.
V indikovaných případech je třeba uvážit prevenci další absorpce.
Dialýza pravděpodobně nemá významný příznivý účinek při odstraňování aktivní látky, protože sachinavir je vysoce vázán na plazmatické bílkoviny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakologická skupina: antivirotikum, ATC kód J05A E01.
19 Mechanizmus účinku:
HIV proteáza je základní virový enzym nezbytný ke specifickému štěpení virových gag a gag- pol polyproteinů.
Sachinavir selektivně inhibuje HIV proteázu, čímž zabraňuje tvorbě vyzrálých virových částic.
Antivirová aktivita in vitro:
Sachinavir vykazuje antivirovou aktivitu proti panelu laboratorních kmenů a klinických izolátů HIV- 1 s reprezentativními hodnotami EC50 v rozmezí 1- 10 nmol a EC90 v rozmezí 5- 50 nmol, bez zjevného rozdílu mezi subtypy B a „ non- clade “ B.
Sérové upravené (50% lidské sérum) efektivní koncentrace EC50 se pohybují v rozmezí 25- 250 nmol.
Klinické izoláty HIV- 2 vykazují hodnoty EC50 v rozmezí 0, 3- 2, 4 nmol.
Rezistence
Antivirová aktivita podle výchozího genotypu a fenotypu
2007).
Výchozí fenotyp sachinaviru (shift v citlivosti v porovnání k referenčním hodnotám, PhenoSense Assay) se ukázal jako prediktivní faktor virologického výsledku.
Virologická odpověď jako první poklesla, pokud násobek shiftu přesáhl hodnotu 2, 3; pokud shift přesáhl 12- ti násobek, nebyl pozorován již žádný virologický prospěch.
(2007) identifikoval devět proteázových kodonů (L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M), které byly spojené s poklesem virologické odpovědi na sachinavir/ ritonavir (1000/ 100 mg 2x denně) u 138 pacientů dříve neléčených sachinavirem.
Přítomnost 3 a více mutací byla spojena s poklesem odpovědi na sachinavir/ ritonavir.
Asociace mezi počtem těchto sachinavir- asociovaných mutací rezistence a virologickou odpovědí byla potvrzená v nezávislé klinické studii (RESIST 1 a 2) zahrnující populaci pacientů, kteří již prošli intenzivnější léčbou, včetně 54%, kteří dostávali sachinavir již dříve (p=0, 0133, viz Tabulka 3).
Mutace G48V, již dříve in vitro identifikovaná jako mutace příznačná pro sachinavir, byla na počátku přítomná u virů od tří pacientů, z nichž nikdo na terapii nereagoval.
Tabulka 3:
Virologická odpověď na sachinariv/ ritonavir rozčleněná podle počtu výchozích sachinavir - asociovaných mutací rezistence
Počet
(2007)
výchozích
asociovaných
Změna ve výchozích
Změna ve výchozích
mutací
plazmatických hodnotách
plasmatických hodnotách
rezistence
HIV- 1 RNA ve 12. - 20. týdnu
N=114
HIV- 1 RNA ve 4. týdnu
0 1 2 3 4 5 6 7
35 29 24 30 9 6 5 0
- 2, 24 - 1, 88 - 1, 43 - 0, 52 - 0, 18 - 0, 11 - 0, 30 -
- 2, 04 - 1, 69 - 1, 57 - 1, 41 - 0, 75 - 0, 44 0, 08 0, 24
* Mutace v mutačním skóre sachinaviru:
L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M
Klinické výsledky ze studií léčby zatím neléčených a již léčených pacientů
20 Ve studii MaxCmin 1 byla u více než 300 pacientů (léčených i neléčených proteázovými inhibitory) srovnána bezpečnost a účinnost kombinace sachinavir měkké tobolky/ ritonavir 1000/ 100 mg podané dvakrát denně v kombinaci se dvěma inhibitory reverzní transkriptázy (nukleosidový typ inhibitorů (NRTIs) / nenukleosidový typ inhibitorů (NNRTIs)) s kombinací indinavir/ ritonavir 800/ 100 mg dvakrát denně v kombinaci s dvěma NRTIs/ NNRTIs.
Kombinace sachinaviru a ritonaviru prokázala vyšší virologickou aktivitu ve srovnání s kombinací indinaviru a ritonaviru v případech, kdy změna předepsané léčby byla považována za virologické selhání léčby.
Ve studii MaxCmin 2 byla ve skupině 324 jedinců (léčených i neléčených proteázovými inhibitory) srovnávána bezpečnost a účinnost Fortovase/ ritonaviru při podávání 1000/ 100 mg dvakrát denně plus 2 NRTIs/ NNRTIs s lopinavirem/ ritonavirem v dávkování 400/ 100 mg dvakrát denně plus 2 NRTIs/ NNRTIs.
Žádný z jedinců, kterým byla aplikována kombinace lopinavir/ ritonavir, nebyl před randomizací léčen lopinavirem, zatímco ve skupině léčené sachinavirem/ ritonavirem bylo 16 jedinců již dříve vystaveno účinkům sachinaviru.
Tabulka 4:
Demografické údaje subjektů studie MaxCmin1 a MaxCmin2 †
MaxCmin1
MaxCmin2
Pohlaví
SQV/ r N=148
IDV/ r N=158
SQV/ r N=161
LPV/ r N=163
Muž Rasa (Bílá/ Černá/ Asijská)% Věk, průměr, roky CDC kategorie C (%) Ti, kterým nebyla dříve podána antiretrovirotika (%)
82% 86/ 9/ 1 39 32% 28%
74% 82/ 12/ 4 40 28% 22%
81% 75/ 19/ 1 40 32% 31%
76% 74/ 19/ 2 40 31% 34%
Ti, kterým nebyly dříve podány PI (%)
41%
38%
48%
48%
†
Medián výchozí hodnoty HIV- 1 RNA, log10 kopií/ ml (IQR) Medián výchozí hodnoty počtu CD4+ buněk, buňky/ mm3 (IQR) údaje z hlášení klinické studie
4, 0 (1, 7- 5, 1) 272 (135- 420)
3, 9 (1, 7– 5, 2) 280 (139- 453)
4, 4 (3, 1– 5, 1) 241 (86- 400)
4, 6 (3, 5– 5, 3) 239 (95- 420)
21 Tabulka 5:
Výsledky MaxCmin1 a MaxCmin2 † ve 48. týdnu
Výsledky
MaxCmin1
MaxCmin2
SQV/ r
IDV/ r
SQV/ r
LPV/ r
Zahájená přidělená léčba n (%) Prerušená přidělená léčba, n (%)
148 (94%) 40 (27%) P=0, 01
158 (99%) 64 (41%)
161 (94%) 48 (30%) P=0, 001
163 (98%) 23 (14%)
Virologické selhání ITT/ e *
36/ 148 (24%) P=0, 76
41/ 158 (26%)
53/ 161 (33%) P=0, 002
29/ 163 (18%)
Poměr s VL < 50 kopií/ ml ve 48. týdnu, ITT/ e #
97/ 144 (67%) P > 0, 05 ‡
106/ 154 (69%)
90/ 158 (57%) P=0, 12
106/ 162 (65%)
Poměr s VL < 50 kopií/ ml ve 48. týdnu, při léčbě
82/ 104 (79%) P > 0, 05 ‡
73/ 93 (78%)
84/ 113 (74%) P=0, 48
97/ 138 (70%)
Medián zvýšení počtu CD4 buněk ve 48. týdnu (buňky/ mm3)
85
73
110
106
* Pro obě studie:
Pro pacienty zařazené do studie s VL < 200 kopií/ ml, VF definované jako > 200 kopií/ ml.
MaxCmin1:
Pro zařazené s VL > 200 kopií/ ml, VF definované jako každé zvýšení > 0, 5 log a/ nebo VL > 50 000 kopií/ ml ve 4. týdnu, > 5 000 kopií/ ml ve 12. týdnu, nebo > 200 kopií/ ml ve 24. týdnu nebo později.
MaxCmin2: každé zvýšení > 0, 5 log při zvláštní prohlídce; snížení < 0, 5 log, pokud VL > 200 kopií/ ml ve 4. týdnu; snížení < 1, 0 log z výchozí hodnoty, pokud VL > 200 kopií/ ml ve 12. týdnu; a VL > 200 kopií/ ml ve 24. týdnu. # ITT/ e = Záměr léčit/ vlastní léčba ## ITT/ e/ s = Záměr léčit/ vlastní léčba/ změna/ přerušení = selhání † Údaje z hlášení klinické studie ‡ Údaje z publikace MaxCmin1 NA= Není k dispozici
5. 2 Farmakokinetické vlastnosti
Sachinavir je v podstatě zcela metabolizován pomocí CYP3A4.
Metabolismus sachinaviru je inhibován ritonavirem, a proto ritonavir zvyšuje ("potencuje") plazmatické hladiny sachinaviru.
Absorpce a biologická dostupnost u dospělých:
U pacientů infikovaných HIV byla po podání Invirase v kombinaci s ritonavirem při dávkování 1000/ 100 mg dvakrát denně systémová expozice sachinavirem za 24 hodin podobná, nebo vyšší, než při podávání sachinaviru měkkých tobolek v dávce 1200 mg třikrát denně (viz tabulka 6).
Farmakokinetika sachinaviru je při dlouhodobé léčbě stabilní.
22 Tabulka 6:
Střední hodnoty (% CV) AUC, Cmax a Cmin sachinaviru u pacientů po opakovaných dávkách Invirase, sachinaviru měkkých tobolek, Invirase/ ritonaviru a sachinaviru měkkých tobolek/ ritonaviru
Léčba
N
AUCτ
AUC0- 24
Cmax
Cmin
(ng· h/ ml)
(ng· h/ ml) †
(ng/ ml)
(ng/ ml)
Invirase (tvrdé tobolky) 600 mg třikrát denně
10
866 (62)
2, 598
197 (75)
75 (82)
Sachinavir měkké tobolky 1200 mg třikrát denně
31
7, 249 (85)
21, 747
2, 181 (74)
216 (84)
Invirase (tablety)
22
10, 320
20, 640
1509
313
1000 mg dvakrát denně + ritonavir 100 mg dvakrát denně * (nalačno)
(2, 530- 30, 327)
(355- 4, 101)
(70- 1, 725) ††
Invirase (tablety)
22
34, 926
69, 852
5208
1, 179
1000 mg dvakrát denně ritonavir 100 mg dvakrát denně * (vysoce kalorické jídlo)
(11, 826 - 105, 992)
(1, 536- 14, 369) (334- 5, 176) ††
τ = dávkovací interval, tj.
8 hodin pro dávkování třikrát denně a 12 hodin pro dávkování dvakrát denně Cmin = pozorované plazmatické koncentrace na konci dávkovacího intervalu * výsledky jsou vyjádřeny jako geometrická střední hodnota (min - max) † odvozeno z dávkovacího schématu třikrát nebo dvakrát denně †† Cpřed podáním další dávky hodnoty
Absolutní biologická dostupnost stanovená u 8 zdravých dobrovolníků, jimž byla po vydatné snídani podána jednorázová dávka 600 mg Invirase (3 x 200 mg tvrdých tobolek), byla průměrně 4% (CV 73%, rozsah:
1% až 9%).
Nízká biologická dostupnost je pravděpodobně důsledkem nekompletní absorpce a extenzivního metabolismu po prvním průchodu játry.
Bylo prokázáno, že pH v žaludku má na velké zvýšení biologické dostupnosti, které je pozorováno při podávání s jídlem, pouze minimální vliv.
Absolutní biologická dostupnost sachinaviru při současném podávání s ritonavirem nebyla v lidské populaci stanovena.
V kombinaci s ritonavirem byla bioekvivalence přípravku Invirase tvrdé tobolky a potahované tablety prokázována po jídle.
Účinná terapie v léčbě dosud neléčených pacientů je spojena s hodnotami Cmin přibližně 50 ng/ ml a AUC0- 24 kolem 20, 000 ng· h/ ml.
Účinná terapie v léčbě předléčených pacientů je spojena s hodnotami Cmin přibližně 100 ng/ ml a AUC0- 24 kolem 20, 000 ng· h/ ml.
Studie in vitro prokázaly, že sachinavir je substrátem P- glykoproteinu (P- gp).
Vliv potravy:
Ve zkřížené studii s 22 HIV- infikovanými pacienty léčenými kombinací Invirase/ ritonavir 1000 mg/ 100 mg dvakrát denně, kterým byly podány tři po sobě jdoucí dávky nalačno nebo po jídle s vysokým obsahem tuku, kalorií (46 g tuku, 1, 091 Kcal) byly AUC0- 12 Cmax a Ctrough (minimální koncentrace v rovnovážném stavu) hodnoty sachinaviru podávaného nalačno o 70 procent nižší než při podání s jídlem s vysokým obsahem tuku.
U všech kromně jednoho pacienta byly zjištěny Ctrough (minimální koncentrace v rovnovážném stavu) hodnoty sachinaviru nad minimální terapeutickou koncentrací (100 ng/ ml) nalačno.
348 ng/ ml) byla nižší při podání nalačno v porovnání s podáním spolu s jídlem.
Nicméně Invirase/ ritonavir by měl být podáván s jídlem nebo po jídle.
23 Distribuce u dospělých:
Sachinavir vstupuje ve velkém rozsahu do tkání.
Střední distribuční objem v ustáleném stavu po nitrožilním podání 12 mg sachinaviru byl 700 l (CV 39%).
Bylo prokázáno, že přibližně 97% sachinaviru se až do koncentrace 30 ug/ ml váže na plazmatické proteiny.
Hodnoty koncentrace sachinaviru v likvoru byly u dvou pacientů léčených Invirase třikrát denně 600 mg ve srovnání s plazmatickými koncentracemi zanedbatelné.
Metabolizmus a vylučování u dospělých:
Ve studiích in vitro s použitím lidských jaterních mikrosomů bylo zjištěno, že sachinavir je metabolizován na cytochromu P450 prostřednictvím specifického izoenzymu CYP3A4, který je zodpovědný za 90% jaterního metabolizmu.
Podle in vitro studií je sachinavir rychle metabolizován na inaktivní mono - a dihydroxylované metabolity.
V bilanční studii při perorálním podání 600 mg 14C značeného sachinaviru (n=8) bylo 88% podané radioaktivity vyloučeno do stolice a 1% do moči během 4 dnů po podání.
Po perorálním podání bylo 13% cirkulujícího sachinaviru přítomno v nezměněné formě, zbytek představovaly metabolity.
Po nitrožilním podání bylo v nezměněné formě přítomno 66% cirkulujícího sachinaviru a zbytek byly metabolity, což naznačuje, že sachinavir je intenzivně metabolizován při prvním průchodu játry.
Studie in vitro ukázaly, že jaterní metabolizmus sachinaviru je saturován při koncentracích nad 2 μg/ ml.
Střední doba do vyloučení sachinaviru z organismu byla 7 hodin (n=8).
Zvláštní skupiny pacientů
Vliv pohlaví na léčbu Invirase/ ritonavirem:
Ve studii bioekvivalence porovnávající Invirase 500 mg potahované tablety a Invirase 200 mg ve formě tvrdých tobolek (obojí v kombinaci s ritonavirem), byly zjištěny rozdíly mezi pohlavími.
U žen byla pozorována vyšší expozice sachinavirem než u mužů (AUC v průměru o 56% vyšší a Cmax v průměru o 26% vyšší), přičemž tuto skutečnost nelze vysvětlit rozdíly ve věku a tělesné hmotnosti.
Z kontrolovaných klinických studií se schváleným režimem dávkování jsou k dispozici pouze omezené údaje, které nenasvědčují tomu, že by v profilu účinnosti a bezpečnosti přípravku byly velké rozdíly při podávání u mužů a u žen.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní a chronická toxicita:
Ve studiích akutní i chronické toxicity u myší, potkanů, psů a kosmanů byl sachinavir při perorálním podání dobře tolerován.
Studie mutagenity a genotoxicity s metabolickou aktivací nebo bez ní, jak bylo vhodné, prokázaly, že sachinavir nemá in vitro mutagenní aktivitu v bakteriálních (Amesův test) ani v savčích buňkách (test na buňkách z plic čínského křečka V79/ HPRT).
Sachinavir neindukuje in vivo chromozomální poškození v mikronukleus testu u myší ani in vitro na lidských lymfocytech z periferní krve a neindukuje ani primární poškození DNA in vitro v testu neplánované syntézy DNA.
Kancerogenita:
Při podávání sachinavir mesylátu po dobu 96- 104 týdnů potkanům a myším nebyly prokázány kancerogenní účinky.
Plazmatické expozice (hodnoty AUC) u potkanů (maximální dávka 1000 mg/ kg/ den) a u myší (maximální dávka 2500 mg/ kg/ den) byly nižší než očekávané hodnoty plazmatických expozic naměřených u lidí při podávání doporučených dávek přípravku Invirase potencovaného ritonavirem.
Reprodukční toxicita:
Fertilita, perinatální a postnatální vývoj nebyly ovlivněny a embryotoxické/ teratogenní účinky nebyly u potkanů ani králíků pozorovány při plazmatických expozicích, které byly nižší než hodnoty plazmatických expozic dosažených u lidí při užívání doporučených dávek přípravku Invirase potencovaného ritonavirem Distribuční studie u těchto druhů rovněž ukázaly, že transplacentární přestup sachinaviru je nízký (méně než 5% maternální koncentrace).
24 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Náplň tobolky:
Laktosa, Mikrokrystalická celulosa, Povidon, Sodná sůl karboxymethylškrobu, Mastek, Magnesium- stearát.
Obal tobolky:
Želatina, Černý, červený a žlutý oxid železitý (E172), Indigokarmín (E132) Oxid titaničitý (E171)
Tiskařský inkoust:
Oxid titaničitý (E171), Šelak, Sójový lecitin, Dimetikon
6. 2 Inkompatibility
Neuplatňuje se.
25 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Jantarově žluté skleněné lahve s plastovým šroubovacím uzávěrem obsahující 270 tobolek přípravku Invirase.
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City Hertfordshire, AL7 3AY Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 026/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
4. října 1996 Datum posledního prodloužení:
4. října 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
26 1.
NÁZEV PŘÍPRAVKU
INVIRASE 500 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje saquinavirum jako mesilas v množství odpovídajícím 500 mg saquinavirum.
Pomocná látka: obsahuje laktosu:
38, 5 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
Potahované tablety světle oranžové až šedavé nebo oranžovohnědé barvy oválného cylindrického bikonvexního tvaru označené na jedné straně nápisem "SQV 500" a na opačné straně nápisem "ROCHE".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Invirase je určen k léčbě dospělých pacientů s HIV- 1 infekcí.
Přípravek Invirase musí být podáván pouze v kombinaci s ritonavirem a dalšími antiretrovirovými léčivými přípravky (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Invirase musí zahájit lékař, který má zkušenosti s léčbou HIV infekce.
Dospělí a adolescenti starší 16 let:
V kombinaci s ritonavirem Doporučené dávkování přípravku Invirase je 1000 mg (5 x 200 mg tobolek) dvakrát denně společně s ritonavirem v dávce 100 mg dvakrát denně v kombinaci s dalšími antiretrovirovými přípravky.
Tobolky Invirase by měly být polykány celé a ve stejnou dobu jako ritonavir s jídlem nebo po jídle (viz bod 5. 2).
Poškození funkce ledvin a jater:
U pacientů s mírnými až středně těžkými poruchami funkce ledvin nebo mírným zhoršením funkce jater není nutné upravovat dávkování.
U pacientů s těžkými poruchami funkce ledvin nebo středně těžkými poruchami funkce jater je třeba postupovat se zvýšenou opatrností.
Invirase/ ritonavir je kontraindikován u pacientů s dekompenzovanými poruchami funkce jater (viz body 4. 3 a 4. 4).
Děti mladší 16 let a dospělí starší 60 leti:
Zkušenosti s podáváním Invirase dětem mladším 16 let a dospělým starším 60 let jsou omezené.
Dětem, stejně jako dospělým by měl být přípravek Invirase podáván pouze v kombinaci s ritonavirem.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
27 Invirase/ ritonavir je kontraindikován u pacientů s těžkou poruchou jaterních funkcí (viz. bod 4. 4).
Invirase/ ritonavir nesmí být podáván společně s jinými léčivými přípravky, které svým vzájemným působením mohou vyvolat nežádoucí účinky teoreticky ohrožující život pacienta.
Tyto léčivé přípravky, které nesmí být podávány s Invirase/ ritonavirem, zahrnují: • terfenadin, astemizol, pimozid, cisaprid, amiodaron, propafenon a flekainid (potenciálně ohrožují život navozením srdeční arytmie), • midazolam podávaný perorálně (upozornění týkající se parenterálně podávaného midazolamu, viz bod 4. 5) triazolam (možnost zvýšení nebo prodloužení sedativních účinků, zpomalení dýchání), • simvastatin a lovastatin (zvýšené riziko myopatií včetně rhabdomyolýzy) • námelové alkaloidy (např. ergotamin, dihydroergotamin, ergonovin a metylergonovin) (rizikové z důvodu akutní toxicity námelu) • rifampicin (rizikový z důvodu vážné hepatocelulární toxicity) (viz body 4. 4, 4. 5 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Co je třeba vzít v úvahu před zahájením terapie přípravkem Invirase:
Invirase by neměl být podáván jako jediný inhibitor proteázy.
Invirase by měl být podáván pouze v kombinaci s ritonavirem (viz bod 4. 2).
Pacienti by měli být informování o tom, že užívání sachinaviru nevede k vyléčení infekce HIV a proto u nich může nadále docházet k propuknutí jiných onemocnění spojených s rozvojem HIV infekce, včetně oportunních infekcí.
Pacienty je nutné upozornit na možnost výskytu nežádoucích účinků v důsledku současného užívání jiných léků.
Bezpečnost a účinnost sachinaviru/ ritonaviru nebyla stanovena u pacientů s významnou primární poruchou funkce jater,, proto by měl být těmto pacientům sachinavir/ ritonavir podáván s velkou opatrností.
Invirase/ ritonavir je kontraindikován u pacientů s vážným poškozením jaterních funkcí (viz bod 4. 3).
U pacientů s chronickou hepatitidou B nebo C, léčených kombinací antiretrovirových přípravků, je zvýšené riziko závažných hepatálních nežádoucích účinků, které mohou být fatální.
V případě konkomitantní antivirové léčby hepatitidy B nebo hepatitidy C, vezměte prosím v úvahu příslušné informace o jednotlivých léčivých přípravcích.
U pacientů s poruchami jaterních funkcí v anamnéze, včetně chronické aktivní hepatitidy, je zvýšená frekvence výskytu abnormalit jaterních funkcí v průběhu kombinované antiretrovirové léčby, a tito pacienti by měli být pravidelně monitorováni v souladu se standardními postupy.
V případě náznaku dalšího zhoršení jaterního onemocnění by mělo být zváženo přerušení nebo ukončení léčby.
U pacientů s mírnými změnami jaterních funkcí není třeba upravovat běžně doporučované dávky.
Použití přípravku Invirase v kombinaci s ritonavirem u pacientů se středně závažnými poruchami jaterních funkcí nebylo dosud studováno.
V takových případech je tedy nutno věnovat pozornost případnému zvýšení koncentrací sachinaviru nebo zvýšení hodnot jaterních testů.
U pacientů s hepatitidou B nebo C, cirhózou a jinými onemocněními jater v anamnéze byly zaznamenány případy exacerbace chronických jaterních dysfunkcí včetně portální hypertenze.
Poruchy renálních funkcí:
Sachinavir je ledvinami vylučován pouze v malé míře a většina metabolizmu a vylučování sachinaviru probíhá v játrech.
Proto u pacientů s poruchami renálních funkcí není zapotřebí upravovat počáteční dávkování.
U pacientů s těžším stupněm renálního selhání však dosud nebyly prováděny příslušné studie, a proto je u této populace nutná zvýšená opatrnost při předepisování sachinaviru.
Pacienti s chronickým průjmem nebo poruchami vstřebávání:
K dispozici jsou jen omezené informace o účinnosti a bezpečnosti sachinaviru u pacientů s chronickým průjmem nebo poruchami vstřebávání.
Není známo, zda u těchto pacientů vzhledem k jejich onemocnění nedochází k podávání subterapeutických dávek sachinaviru.
28 Děti mladší 16 let a dospělí starší 60 leti:
Zkušenosti s podáváním Invirase dětem mladším 16 let a dospělým starším 60 let jsou omezené.
Dětem, stejně jako dospělým by měl být přípravek Invirase podáván pouze v kombinaci s ritonavirem.
Laktózová intolerance:
Invirase 500 mg potahované tablety obsahují laktózu.
Pacienti s vzácnými dědičnými poruchami snášení galaktózy, deficitem laktázy nebo glukózo- galaktózovým malabsorbčním syndromem by tento lék neměli užívat.
Pacienti s hemofilií:
U pacientů s hemofilií A a B léčených proteázovými inhibitory byla pozorována zvýšená krvácivost včetně spontánní tvorby kožních hematomů a krvácení do kloubů.
U některých z těchto pacientů bylo třeba podat faktor VIII.
Ve více než polovině těchto případů však bylo v léčbě proteázovými inhibitory dále pokračováno, či byla tato léčba po přerušení opět zahájena.
Příčinný vztah mezi zvýšenou krvácivostí a terapií proteázovými inhibitory nelze vyloučit, ale mechanizmus účinku je dosud nejasný.
V každém případě je nutné pacienty s hemofilií upozornit na riziko zvýšeného krvácení.
Diabetes mellitus a hyperglykémie:
U pacientů užívajících proteázové inhibitory může dojít k propuknutí diabetu mellitu, k hyperglykemickým stavům nebo ke zhoršení již přítomného diabetu.
U některých z těchto pacientů dosáhla hyperglykémie těžkého stupně, případně byla spojena s ketoacidózou.
Řada z těchto pacientů ovšem měla další komplikace a užívala léky, které samy mohou přispět k propuknutí diabetu mellitu nebo hyperglykémie.
Lipodystrofie:
U některých pacientů je kombinovaná antiretrovirová léčba, včetně léčebných režimů s inhibitory proteázy, spojena se změnou distribuce podkožního tuku (lipodystrofie).
Dlouhodobé následky těchto procesů nejsou známy.
Mechanismus tohoto účinku není zcela objasněn.
Spojitost mezi viscerální lipomatózou a proteázovými inhibitory (PIs), lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTIs) je hypotetické.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory jako je vyšší věk, faktory vztahujícími se k přípravku jako je delší trvání antiretrovirové léčby a souběžné metabolické poruchy.
Klinické vyšetření by mělo zahrnovat posouzení somatických změn v souvislosti se změnami distribuce podkožního tuku.
Pozornost by měla být věnována měření koncentrací sérových lipidů a krevního cukru nalačno.
Poruchy lipidů by měly být léčeny v souladu s klinickou praxí (viz bod 4. 8).
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Interakce s ritonavirem:
Doporučená dávka Invirase v kombinaci s ritonavirem je 1000 mg Invirase a 100 mg ritonaviru dvakrát denně.
Vyšší dávky ritonaviru jsou spojeny s vyšším výskytem nežádoucích účinků.
- především diabetické ketoacidózy a jaterních poruch, a to zejména u pacientů s jaterním
29 Interakce s tipranavirem:
Současné užití potencovaného sachinaviru a tipranaviru, podávaného společně s nízkými dávkami ritonaviru v dvojitě potencovaném režimu, mělo za následek výrazné snížení plazmatických koncentrací sachinaviru (viz bod 4. 5).
Z tohoto důvodu současné podávání potencovaného sachinaviru a tipranaviru spolu s nízkými dávkami ritonaviru není doporučováno.
Interakce s inhibitory HMG- CoA reduktázy:
Při použití Invirase/ ritonaviru současně s atorvastatinem, který je v menší míře metabolizován cestou CYP3A4, je nutné postupovat se zvýšenou opatrností.
V této situaci je třeba zvážit snížení dávek atorvastatinu.
Pokud je indikována léčba inhibitorem HMG - CoA reduktázy, doporučuje se použít pravastatin nebo fluvastatin (viz bod 4. 5).
Perorální antikoncepce:
Při současném podávání orálních antikoncepčních látek na bázi estrogenu by měla být použitá jiná nebo přídatná forma antikoncepce (viz bod 4. 5).
Glukokortikoidy:
Souběžné podávání sachinaviru a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Pokud jsou sachinavir a ritonavir podávány společně s efavirenzem, je třeba monitorovat jaterní funkce.
Žádné klinicky významné změny koncentrací sachinaviru ani efavirenzu nebyly ve studiích se zdravými dobrovolníky nebo HIV pozitivními pacienty zaznamenány (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Většina studií lékových interakcí byla prováděna se sachinavirem ve formě Fortovase a Invirase..
Pro sachinavir ve formě Invirase/ Fortovase v kombinaci s ritonavirem byl dokončen omezený počet studií.
Výsledky získané při provádění studií lékových interakcí sachinaviru nemusí být typicky pozorovány při terapii se sachinavir/ ritonavirem, navíc z výsledků pro Fortovase nelze usuzovat na rozsah těchto interakcí s Invirase a naopak.
Metabolizmus sachinaviru je zprostředkován cytochromem P450, účinkem specifického izoenzymu CYP3A4, který je zodpovědný za 90% jaterního metabolizmu.
Mimo to bylo v in vitro studiích prokázáno, že sachinavir je substrátem a inhibitorem P- glykoproteinu (P- gp), proto všechny ostatní léčivé přípravky, které jsou buď rovněž metabolizovány touto cestou nebo které ovlivňují aktivitu izoenzymu CYP3A4 a/ nebo P- gp (viz "Další možné interakce"), mohou ovlivňovat farmakokinetiku sachinaviru.
Podobně sachinavir může ovlivňovat farmakokinetiku jiných léčivých přípravků, které jsou substrátem CYP3A4 nebo P- gp.
Ritonavir, který je silným inhibitorem CYP3A4 a P- gp, může ovlivňovat farmakokinetiku dalších léčivých přípravků.
V případech, kdy je sachinavir podáván v kombinaci s ritonavirem, je proto třeba brát v úvahu možný účinek ritonaviru na další léčivé přípravky (viz Souhrn údajů o přípravku Norvir).
30 Tabulka 1:
Interakce a dávková doporučení s dalšími léčivými přípravky
Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii) Antiretrovirové látky
Interakce
Doporučení týkající se současného užívání
Nukleosidové inhibitory reverzní transkriptázy (NRTIs) - Zalcitabin a/ nebo
- Žádné farmakokinetické -
- Zalcitabin a/ nebo - Žádné farmakokinetické -
Není nutná úprava dávkování.
Zidovudin (sachinavir/ ritonavir)
interakční studie nebyly dokončeny.
Interakce se zalcitabinem je vzhledem k odlišným drahám metabolismu i exkrece nepravděpodobná.
Pro zidovudin (200 mg každých 8 hodin) bylo pozorováno 25% snížení hodnot AUC, pokud byl kombinován s ritonavirem (300 mg každých 6 hodin).
Farmakokinetika ritonaviru zůstala nezměněná.
-
Zalcitabin a/ nebo Zidovudin (neposílený sachinavir)
- Sachinavir ↔ Zalcitabin ↔ Zidovudin ↔
Didanosin 400 mg jednotlivá dávka (sachinavir/ ritonavir 1600/ 100 mg 1x denně)
AUC sachinaviru ↓ 30% Cmax sachinaviru ↓ 25% Cmin sachinaviru ↔
Není nutná úprava dávkování.
Tenofovir- disoproxyl - fumarát 300 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC sachinaviru ↓ 1% Cmax sachinaviru ↓ 7% Cmin sachinaviru ↔
Není nutná úprava dávkování.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTIs) -
Delavirdin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly studovány.
-
Delavirdin (neposílený sachinavir)
- AUC sachinaviru ↑ 348%.
V současné době není dostatek údajů o bezpečnosti a nejsou žádné informace o účinnosti této kombinace.
V menší předběžné studii byl při současném podávání sachinaviru a delavirdinu během několika týdnů od zahájení léčby pozorován vzestup jaterních enzymů u 13% jedinců (u 6% až do stupně 3 nebo 4).
Pokud je předepsána tato kombinace, měly by být často monitorovány hepatocelulární změny.
31 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Interakce
Doporučení týkající se současného užívání
Efavirenz 600 mg denně (sachinavir/ ritonavir 1600/ 200 mg 1x denně, nebo sachinavir/ ritonavir 1000/ 100 mg 2x denně, nebo sachinavir/ ritonavir 1200/ 100 mg 1x denně)
- Nevirapin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly dosud hodnoceny
- Nevirapin
- AUC sachinaviru ↓ 24% -
- Nevirapin - AUC sachinaviru ↓ 24% -
(neposílený sachinavir)
AUC nevirapinu ↔
Inhibitory proteáz viru HIV (PIs) Atazanavir 300 mg denně (sachinavir/ ritonavir 1600/ 100 mg 1x denně)
AUC sachinaviru ↑ 60% Cmax sachinaviru ↑ 42% AUC ritonaviru ↑ 41% Cmax ritonaviru ↑ 34% Atazanavir ↔ Pro kombinaci sachinavir/ ritonavir 1000/ 100 mg 2x denně a atazanavir nejsou dostupné žádné klinické údaje.
Fosamprenavir 700 mg 2x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC sachinaviru ↓ 15% Cmax sachinaviru ↓ 9% Cmin sachinaviru ↓ 24% (zůstává nad cílovou prahovou hodnotou pro efektivní terapii.)
Pro Invirase/ ritonavir není nutná žádná úprava dávkování.
- Indinavir (sachinavir/ ritonavir)
Zvýšené koncentrace indinaviru mohou způsobit nefrolithiázu.
- Indinavir 800 mg 3x denně AUC sachinaviru ↑ 4, 6- 7, 2 -
(sachinavir 600- 1200 mg jednotlivá dávka)
násobně Indinavir ↔ V současné době nejsou pro tuto kombinaci k dispozici žádné údaje o bezpečnosti a účinnosti.
Vhodné dávky pro kombinaci nebyly stanoveny.
Lopinavir/ ritonavir 400/ 100 mg 2x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně v kombinaci s 2 nebo 3 NRTIs)
Sachinavir ↔ Ritonavir ↓ (účinnost jako posilující látky nebyla ovlivněna).
Úprava dávky není nutná.
32 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Doporučení týkající se současného užívání
Nelfinavir 1250 mg 2x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
Sachinavir AUC ↑ 13% (90% CI:
27↓ - 74↑) Sachinavir Cmax ↑ 9% (90% CI:
27↓ - 61↑) Nelfinavir AUC ↓ 6% (90% CI:
28↓ - 22↑) Nelfinavir Cmax ↓ 5% (90% CI:
23↓ - 16↑)
Úprava dávky není nutná.
- Nelfinavir 750 mg třikrát denně (neposílený sachinavir 1200 mg třikrát denně)
- Sachinavir AUC ↑ 392% Sachinavir Cmax ↑ 179% Nelfinavir AUC ↑ 18% Nelfinavir Cmax ↔
Současné podávámí nelfinaviru a sachinaviru měkké tobolky mělo za následek mírné zvýšení výskytu průjmu.
Ritonavir 100 mg 2x denně (sachinavir 1000 mg 2x denně)
Sachinavir ↑ Ritonavir ↔ Invirase, nebo sachinavir měkké tobolky v kombinaci s ritonavirem v dávce 1000/ 100 mg 2x denně u HIV- infikovaných pacientů zajistil více jak 24 - hodinovou systémovou expozici sachinaviru podobnou, nebo vyšší, než které bylo dosaženo se sachinavirem měkké tobolky 1200 mg 3x denně (viz bod 5. 2).
Toto je schválený režim kombinací.
Tipranavir/ ritonavir (sachinavir/ ritonavir) Inhibitory fúze HIV
Cmin sachinaviru ↓ 78% Kombinovaná léčba se dvěma inhibitory proteázy u již mnohonásobně léčených HIV - pozitivních dospělých pacientů.
Současné podávání tipranaviru s nízkou dávkou ritonaviru a sachinaviru/ ritonaviru se nedoporučuje.
Pokud je léčba takovou kombinací považována za nutnou, důrazně se doporučuje sledování plazmatických hladin sachinaviru.
Enfuvirtid (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
Sachinavir ↔ Enfuvirtid ↔ Nebyly zaznamenány žádné klinicky významné interakce.
Úprava dávkování není nutná.
33 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii) Další léčivé přípravky Antiarytmika
Interakce
Doporučení týkající se současného užívání
Bepridil Lidokain (systémově) Chinidin (sachinavir/ ritonavir)
Koncentrace bepridilu, systémového lidokainu nebo chinidinu může být při současném podávání s Invirase/ ritonavirem zvýšena.
Je nutná opatrnost.
Pokud je to možné, je doporučeno monitorovat terapeutické koncentrace.
Amiodaron flekainid propafenon (sachinavir/ ritonavir) Antikoagulační látky
Koncentrace amiodaronu, flekainidu nebo propafenonu může být při podávání s Invirase/ ritonavirem zvýšena.
Z důvodu možného výskytu život ohrožující srdeční arytmie je současné podávání se sachinavirem/ ritonavirem kontraindikováno (viz bod 4. 3).
Warfarin (sachinavir/ ritonavir) Antikonvulziva
Koncentrace warfarinu mohou být ovlivněny.
Je doporučeno monitorovat hodnoty INR ("international normalized ratio").
- Karbamazepin Fenobarbital Fenytoin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyla dosud studována.
- Karbamazepin Fenobarbital Fenytoin (neposílený sachinavir) Antidepresiva
- Tyto léčivé přípravky indukují CYP3A4 a mohou vyvolat snížení koncentrace sachinaviru.
Tricyklická antidepresiva (např. amitriptylin, imipramin) (sachinavir/ ritonavir)
Invirase/ ritonavir může zvyšovat koncentrace tricyklických antidepresiv.
Je doporučeno monitorovat terapeutické koncentrace.
- Nefazodon (sachinavir/ ritonavir)
- Interakce se sachinavir/ ritonavirem nebyly dosud stanoveny.
- Nefazodon (neposílený sachinavir) Antihistaminika
- Nefazodon inhibuje CYP3A4.
Koncentrace sachinaviru mohou být zvýšené.
Je doporučeno monitorovat toxicitu sachinaviru.
Terfenadin Astemizol (sachinavir/ ritonavir) Antiinfektiva
AUC terfenadinu↑, spolu s prodloužením QTc intervalu.
Podobné interakce s astemizolem jsou pravděpodobné.
Podávání terfenadinu a astemizolu s posíleným nebo neposílených sachinavirem je kontraindikováno (viz bod 4. 3).
- Klaritromycin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Klaritromycin 500 mg 2x denně (neposílený sachinavir 1200 mg 3x denně)
- AUC sachinaviru ↑ 177% Cmax sachinaviru ↑ 187% AUC klaritromycinu ↑ 40% Cmax klaritromycinu ↑ 40%
Při současném podávání po omezenou dobu při uvedených dávkách není nutná úprava dávkování.
34 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Interakce
Doporučení týkající se současného užívání
- Erytromycin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Erytromycin 250 mg 4x denně (neposílený sachinavir 1200 mg 3x denně)
- Není nutná úprava dávkování.
- Streptograminová antibiotika (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Streptograminová antibiotika (neposílený sachinavir) Antimykotika
Streptograminová antibiotika, jako je kvinupristin/ dalfopristin inhibují CYP3A4.
Koncentrace sachinaviru mohou být zvýšené.
- Je doporučeno monitorovat toxicitu sachinaviru.
Ketokonazol 200 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC sachinaviru ↔ Cmax sachinaviru ↔ AUC ritonaviru ↔ Cmax ritonaviru ↔ AUC ketokonazolu ↑ 168% (90% CI 146% - 193%) Cmax ketokonazolu ↑ 45% (90% CI 32% - 59%)
Pokud je sachinavir/ ritonavir kombinován s ketokonazolem v denní dávce 200 mg nebo nižší, není nutná úprava dávkování.
Vyšší dávky ketokonazolu (> 200 mg/ den) nejsou doporučeny.
- Itrakonazol (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Itrakonazol (neposílený sachinavir)
- Itrakonazol je středně silným inhibitorem izoenzymu CYP3A4 a je tedy možný výskyt interakcí.
Je doporučeno monitorovat toxicitu sachinaviru.
Flukonazol/ mikonazol (sachinavir/ ritonavir) Antimykobakteriální látky
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
Rifampicin 600 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
V klinické studii došlo po 1 až 5 dnech současného podávání u 11 ze 17 (65%) zdravých dobrovolníků k rozvoji těžké hepatocelulární toxicity s > 20 - násobným zvýšením hladin transamináz oproti horní hranici normálu.
Rifampicin je kontraindikován v kombinaci s Invirase/ ritonavirem (viz bod 4. 3).
35 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Interakce
Doporučení týkající se současného užívání
Rifabutin (sachinavir/ ritonavir 1000/ 100 mg 2x denně) Benzodiazepiny
Interakce se sachinavir/ ritonavirem 1000/ 100 mg nebyly hodnoceny.
Na základě zkušeností s podáváním inhibitorů proteázy potencovanými nízkými dávkami ritonaviru je doporučeno snížení dávky rifabutinu na 150 mg každé 3 dny.
Pacienti užívající rifabutin s Invirase/ ritonavirem by měli být pečlivě sledováni z důvodu možného zvýšení hodnot jaterních testů a nebezpečí nežádoucích příhod spojených s terapií rifabutinem.
Další snížení dávky rifabutinu může být nezbytné.
Je doporučeno monitorovat terapeutické koncentrace sachinaviru.
Midazolam 7, 5 mg jednotlivá dávka (perorálně) (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC midazolamu↑ 12, 4- násobně Cmax midazolamu ↑ 4, 3- násobně t1/ 2 midazolamu ↑ od 4, 7 h do 14, 9 h Nejsou k dispozici žádné údaje týkající se společného užití ritonavirem potencovaného sachinaviru s intravenózně podaným midazolamem.
Společné podávání Invirase/ ritonaviru s perorálně podávaným midazolamem je kontraindikováno (viz bod 4. 3).
Pozornost by měla být věnována společnému podávání Invirase s parenterálně podaným midazolamem.
Měla by být zvážena úprava dávky, především v případech, je- li podávána více než jedna dávka midazolamu.
Alprazolam Klorazepát Diazepam Flurazepam (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace těchto látek.
Vzhledem k sedativním účinkům se doporučuje pacienta sledovat a v případě potřeby snížit dávkování benzodiazepinu.
Triazolam (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace triazolamu.
Podávání se sachinavirem/ ritonavirem je kontraindikováno z důvodu možného zvýšení nebo prodloužení sedativních účinků a útlumu dýchání (viz bod 4. 3).
36 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii) Blokátory vápníkových kanálů
Interakce
Doporučení týkající se současného užívání
Felodipin, nifedipin, nikardipin, diltiazem, nimodipin, verapamil, amlodipin, nisoldipin, isradipin (sachinavir/ ritonavir) Kortikosteroidy
Dexametazon (sachinavir/ ritonavir)
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
Dexametazon (neposílený sachinavir)
- Dexametazon indukuje CYP3A4 a může snižovat koncentrace sachinaviru.
Postupovat s opatrností.
U pacientů užívajících dexametazon může být sachinavir méně účinný.
Flutikason- propionát 50 μg 4x denně, intranazálně (ritonavir 100 mg 2x denně)
Flutikason- propionát ↑ Vnitřní hladina kortizolu ↓ 86% (90% CI 82% - 89%) Větší účinky mohou být očekávány, pokud je flutikason - propionát inhalován.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou P450 3A, např. budesonidem.
Účinky vysoké systémové expozice flutikason- propionátu na plazmatické hladiny ritonaviru nejsou ještě známé.
Současné podávání posíleného sachinaviru a flutikason - propionátu, a jiných kortikosteroidů metabolizovaných cestou P450 3A (např. budesonidu) není doporučeno, pokud možný prospěch léčby nepřeváží riziko systémových kortikosteroidních účinků (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
V případě vysazení glukokortikoidů může být nutné postupné snižování jejich dávky po delší dobu.
Digoxin 0, 5 mg jednotlivá dávka (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC0- 72 digoxinu ↑ 49% Cmax digoxinu ↑ 27% Hladiny digoxinu se mohou v průběhu času lišit a může být očekáváno jejich velké zvýšení, pokud je sachinavir v kombinaci s ritonavirem poprvé podán pacientům, kteří jsou již digoxinem léčeni
Při současném podávání Invirase/ Ritonaviru a digoxinu je třeba postupovat opatrně.
Koncentrace digoxinu v séru by měly být sledovány a v případě nutnosti by mělo být zváženo snížení dávky digoxinu.
37 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Interakce
Doporučení týkající se současného užívání
Antagonisté H2- receptoru pro histamin - Ranitidin (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Ranitidin
- AUC sachinaviru ↑ 67% -
Zvýšení není považováno za
klinicky významné a úprava dávky sachinaviru se proto nedoporučuje
Interakce nebyla studována.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A4.
Interakce neznámá.
Pokud není k dispozici alternativní léčba, je třeba podávání pečlivě sledovat.
Simvastatin Lovastatin (sachinavir/ ritonavir)
Simvastatin ↑↑ Lovastatin ↑↑ Plasmatické koncentrace jsou silně závislé na metabolismu cestou CYP3A4.
Zvýšené koncentrace simvastatinu a lovastatinu byly spojeny s rhabdomyolýzou.
Jejich použití v kombinaci s Invirase/ ritonavirem je kontraindikováno (viz bod 4. 3).
Atorvastatin (sachinavir/ ritonavir) Imunosupresiva
Atorvastatin je z metabolického hlediska na CYP3A4 méně závislý.
Pokud se podává současně s přípravkem Invirase/ ritonavir, je nutné podat nejnižší účinnou dávku atorvastatinu a u pacienta by měly být pečlivě sledovány projevy/ příznaky myopatie (svalová slabost, bolest svalů, vzestup kreatinkinázy v plazmě).
Cyklosporin Takrolimus Rapamycin (sachinavir/ ritonavir) Narkotická analgetika
Při současném podávání s Invirase/ ritonavirem dochází k několikanásobnému zvýšení koncentrace těchto látek.
Je nezbytné pečlivé monitorování terapeutických koncentrací imunosupresiv, pokud jsou podávána společně s kombinací Invirase / ritonavir.
Metadon 60- 120 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně) Neuroleptika
AUC metadonu ↓ 19% (90% CI 9% to 29%) Žádný z 12 pacientů neudával přítomnost abstinenčních symptomů.
Není nutná úprava dávkování.
Pimozid (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace pimozidu.
Z důvodu možného výskytu život ohrožující srdeční arytmie je podávání kombinace pimozidu a Invirase/ ritonaviru kontraindikováno (viz bod 4. 3).
38 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii)
Interakce
Doporučení týkající se současného užívání
Perorální antikoncepční přípravky Ethinylestradiol (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke snížení koncentrace ethinylestradiolu.
Při současném podávání perorálních antikoncepčních látek na bázi estrogenu by měla být použitá jiná nebo přídatná forma antikoncepce.
Inhibitory fosfodiesterázy typu 5 (PDE5) - Sildenafil (sachinavir/ ritonavir)
- Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Sildenafil 100 mg
- Sachinavir ↔ -
Pokud je sildenafil podáván
(jednotlivá dávka) (neposílený sachinavir
Cmax sildenafilu ↑ 140% AUC sildenafilu ↑ 210%
zároveň s Invirase/ ritonavirem, je třeba použít snížené dávky
1200 mg 3x denně)
- Sildenafil je substrátem CYP3A4.
sildenafilu, ne vyšší než 25 mg každých 48 hodin, a se zvýšenou opatrností sledovat výskyt nežádoucích účinků.
Vardenafil (sachinavir/ ritonavir)
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace vardenafilu.
Pokud je vardenafil podáván zároveň s Invirase/ ritonavirem, je třeba použít snížené dávky vardenafilu, ne vyšší než 2, 5 mg každých 72 hodin, a se zvýšenou opatrností sledovat výskyt nežádoucích účinků.
Tadalafil (sachinavir/ ritonavir) Inhibitory protonové pumpy
Při současném podávání s Invirase/ ritonavirem může dojít ke zvýšení koncentrace tadalafilu.
Pokud je tadalafil podáván zároveň s Invirase/ ritonavirem, je třeba použít snížené dávky tadalafilu, ne vyšší než 10 mg každých 72 hodin, a se zvýšenou opatrností sledovat výskyt nežádoucích účinků.
Omeprazol 40 mg 1x denně (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
AUC sachinaviru ↑ 82% (90% CI 44- 131%) Cmax sachinaviru ↑ 75% (90% CI 38- 123%) Ritonavir ↔
Je doporučena monitorace pro možnou toxicitu sachinaviru.
Ostatní inhibitory protonové pumpy (sachinavir/ ritonavir 1000/ 100 mg 2x denně)
Nejsou k dispozici žádné údaje týkající se společného podávání Invirase/ ritonavir a ostatních inhibitorů protonové pumpy.
39 Léčivý přípravek podle terapeutické oblasti (dávka přípravku Invirase užitá ve studii) Ostatní
Interakce
Doporučení týkající se současného užívání
Námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin) (sachinavir/ ritonavir)
Invirase/ ritonavir může zvyšovat expozici námelovým alkaloidům a současně tak zvyšovat jejich potenciální akutní toxicitu.
Souběžné podávání Invirase/ ritonaviru a námelových alkaloidů je kontraindikováno (viz bod 4. 3).
- Grapefruitová šťáva (sachinavir/ ritonavir)
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
- Grapefruitová šťáva (jednotlivá dávka) (neposílený sachinavir)
- Sachinavir ↑ 50% (nekoncentrovaná grapefruitová šťáva) - Sachinavir ↑ 100% (dvojnásobně koncentrovaná grapefruitová šťáva)
- Zvýšení není považováno za klinicky významné a není tedy požadována žádná úprava dávkování.
Česnekové tobolky (sachinavir/ ritonavir)
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
Česnekové tobolky (dávka přibližně odpovídající dvěma 4g stroužkům česneku denně) (neposílený sachinavir 1200 mg 3x denně)
Pacienti léčení sachinavirem nesmějí užívat česnekové tobolky vzhledem k riziku snížení plazmatických koncentrací, ztráty virologické odpovědi a možnému riziku vzniku rezistence na jednu nebo více složek antiretrovirové léčby.
Třezalka tečkovaná (Hypericum perforatum) (sachinavir/ ritonavir)
Interakce s Invirase/ ritonavirem nebyly hodnoceny.
Třezalka tečkovaná (Hypericum perforatum) (neposílený sachinavir)
Plazmatické koncentrace sachinaviru mohou být sníženy při současném užívání rostlinných přípravků z třezalky tečkované (Hypericum perforatum).
Tento účinek je projevem indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů v důsledku požití třezalky tečkované.
- Rostlinné přípravky obsahující třezalku tečkovanou nesmí být užívány současně s Invirase.
V případě, že pacient již užívá přípravek z třezalky tečkované, je nezbytné tuto léčbu okamžitě ukončit, zkontrolovat hladiny viru a koncentrace sachinaviru.
Koncentrace sachinaviru se mohou zvýšit v okamžiku vysazení třezalky tečkované, a proto může být nutné upravit dávku sachinaviru.
Indukční účinek třezalky tečkované může přetrvávat po dobu nejméně 2 týdnů od ukončení jejího podávání.
Doporučení týkající se současného užívání
Léčiva, která jsou substrátem CYP3A4 např. dapson, disopyramid, chinin, fentanyl a alfentanyl (neposílený sachinavir)
Ačkoli specifické studie nebyly prováděny, léky, které jsou ve větší míře metabolizovány cestou CYP3A4, mohou mít při současném podávání s Invirase/ ritonavirem zvýšené plazmatické hladiny.
Tyto kombinace by měly být podávány s opatrností.
Není známo, zda léčiva, která zvyšují gastrointestinální motilitu, mohou snižovat plazmatické koncentrace sachinaviru.
4. 6 Těhotenství a kojení
Těhotenství:
Z výsledků studií na zvířatech nevyplynulo žádné nebezpečí přímého nebo nepřímého ohrožení vývoje embrya či plodu, průběhu těhotenství a peri - a postnatálního období.
Klinické zkušenosti s podáváním těhotným ženám jsou omezené.
Vrozené malformace, porodní defekty a další poruchy (bez vrozených malformací) byly vzácně hlášeny u těhotných žen, které užívaly sachinavir v kombinaci s dalšími antiretrovirovými látkami.
Nicméně údaje, které jsou v současné době k dispozici, nejsou dostatečné k určení specifických rizik pro nenarozené dítě.
Sachinavir může být během těhotenství užíván pouze pokud potenciální prospěch z léčby převáží možná rizika pro plod (viz bod 5. 3).
Kojení:
Nejsou k dispozici žádné údaje o vylučování sachinaviru do mateřské mléka kojících žen či mléka laboratorních zvířat.
Míru rizika nežádoucích účinků sachinaviru u kojených dětí nelze v současné době stanovit a proto má být kojení vždy ukončeno před zahájením léčby sachinavirem.
Ženám infikovaným virem HIV se za žádných okolností nedoporučuje kojit, aby nedošlo k přenosu HIV na dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Invirase může mít mírný vliv na schopnost řídit a obsluhovat stroje.
V průběhu léčby přípravkem Invirase byly hlášeny závratě a únava.
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nejčastěji byly hlášeny následující nežádoucí příhody mající přinejmenším možnou souvislost s podáním ritonavirem potencovaného sachinaviru (tj. nežádoucí účinky): nevolnost, průjem, únava, zvracení, plynatost a bolest břicha.
Kompletní doporučení týkající se úpravy dávkování a nežádoucích účinků spojených s podáváním ritonaviru a dalších léčivých přípravků používaných v kombinaci se sachinavirem jsou lékařům k dispozici pro každý jednotlivý léčivý přípravek v příslušných Souhrnech údajů o přípravku.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky pozorované v klinických studiích se sachinavirem při kombinaci s ritonavirem
41 Ze dvou klinických studií byly získány omezené údaje o bezpečnosti sachinaviru měkkých tobolek (1000 mg dvakrát denně), který byl podáván v kombinaci s nízkými dávkami ritonaviru (100 mg dvakrát denně) po alespoň 48 týdnů u 311 pacientů.
Nežádoucí účinky, které se vyskytly v těchto dvou klíčových studiích jsou shrnuty v tabulce 2.
Výčet rovněž zahrnuje laboratorní odchylky, které byly pozorovány při podávání sachinaviru měkkých tobolek v kombinaci s ritonavirem (ve 48. týdnu).
Tabulka 2:
(Velmi časté (≥ 10%), časté (≥ 1% až < 10%))
Tělesný systém Četnost výskytu
Stupně 3 a 4
Všechny stupně
Poruchy krve a lymfatického systému Časté Poruchy imunitního systému
Anémie
Anémie
Časté Poruchy metabolizmu a výživy
Hypersenzitiva
Časté Psychiatrické poruchy
Diabetes mellitus
Diabetes mellitus, anorexie, zvýšená chuť k jídlu
Časté Poruchy nervového systému
Poruchy libida, poruchy spánku
Časté
Parestézie, periferní neuropatie, závratě, dysgeuzie, bolest hlavy
Respirační, hrudní a mediastinální poruchy Časté Gastrointestinální poruchy
Průjem, nauzea
Časté Poruchy kůže a podkoží
Průjem, nauzea, zvracení
Zvracení, abdominální distenze, bolest břicha, bolest horní části břicha, zácpa, sucho v ústech, dyspepsie, říhání, plynatost, suché rty, únik stolice
Časté
Vrozená lipodystrofie
Vrozená lipodystrofie Alopecie, suchá kůže, ekzém, lipoatrofie, svědění, vyrážka
Poruchy pohybového systému a pojivové tkáně Časté
Svalové křeče
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté
Únava
Astenie, únava, zvýšení tukové tkáně, malátnost
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi časté
Zvýšení alaninaminotransferázy, zvýšení aspartátaminotransferázy, zvýšení cholesterolu v krvi, zvýšení triglyceridů v krvi, zvýšení lipoproteinů s nízkou hustotou, snížení počtu krevních destiček
Časté
Zvýšení amylázy v krvi, zvýšení bilirubinu v krvi, zvýšení kreatininu v krvi, snížení hladiny hemoglobinu, snížení počtu lymfocytů, snížení počtu leukocytů
Pro úplnost jsou níže uvedeny nežádoucí účinky, které se vyskytly v klinických studiích se sachinavirem (ve formě měkkých i tvrdých tobolek) bez ritonaviru.
Závažné a nezávažné nežádoucí účinky zaznamenané formou spontánních hlášení po uvedení přípravku na trh (v případech, kdy sachinavir byl užíván jako jediný inhibitor proteázy nebo v kombinaci s ritonavirem), které předtím nebyly uvedeny v bodě 4. 8, u nichž příčinná souvislost se sachinavirem nemůže být vyloučena jsou shrnuty níže.
Vzhledem k tomu, že tyto údaje pocházejí ze systému spontánních hlášení, je frekvence nežádoucích účinků neznámá.
Hypersenzitivita
• Poruchy metabolismu a výživy:
- Diabetes mellitus nebo hyperglykémie, někdy spojené s ketoacidózou (viz bod 4. 4).
Kombinovaná antiretrovirální léčba je spojena s redistribucí tělesného tuku
(lipodystrofií) u pacientů infikovaných HIV včetně ztráty periferního a obličejového podkožního tuku, zvýšení intraabdominálního a viscerálního tuku, hypertrofie prsů a dorzocervikálního nahromadění tuku (buvolí hrb).
hypertriglyceridemie, hypercholesterolemie, inzulínová rezistence a hyperglykemie a hyperlaktatemie (viz bod 4. 4).
• Poruchy nervového systému:
Nespavost, křeče
• Cévní poruchy:
U pacientů s hemofilií typu A a B léčenými inhibitory proteáz byly zaznamenány případy zvýšené krvácivosti, včetně spontánních kožních hematomů a hemartróz (viz bod 4. 4).
Hepatitida
Při léčbě inhibitory proteáz bylo hlášeno zvýšení hladin CPK, myalgie, myositida a vzácně rhabdomyolýza, zejména při kombinaci s nukleosidovými analogy.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Porucha renální funkce
• Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
43 4. 9 Předávkování
K dispozici jsou pouze omezené údaje týkající se předávkování sachinavirem.
Akutní ani chronické předávkování sachinavirem samotným nezpůsobilo závažnější komplikace, avšak v kombinaci s jinými inhibitory proteázy byly pozorovány příznaky a projevy předávkování, jako je celková slabost, únava, průjem, nausea, zvracení, vypadávání vlasů, sucho v ústech, hyponatrémie, úbytek hmotnosti a ortostatická hypotenze.
Při předávkování sachinavirem není známo specifické antidotum.
Léčba předávkování sachinavirem by měla obsahovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a EKG a pozorování klinického stavu pacienta.
V indikovaných případech je třeba uvážit prevenci další absorpce.
Dialýza pravděpodobně nemá významný příznivý účinek při odstraňování aktivní látky, protože sachinavir je vysoce vázán na plazmatické bílkoviny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotikum, ATC kód J05A E01.
Mechanizmus účinku:
HIV proteáza je základní virový enzym nezbytný ke specifickému štěpení virových gag a gag- pol polyproteinů.
Sachinavir selektivně inhibuje HIV proteázu, čímž zabraňuje tvorbě vyzrálých virových částic.
Antivirová aktivita in vitro:
Sachinavir vykazuje antivirovou aktivitu proti panelu laboratorních kmenů a klinických izolátů HIV- 1 s reprezentativními hodnotami EC50 v rozmezí 1- 10 nmol a EC90 v rozmezí 5- 50 nmol, bez zjevného rozdílu mezi subtypy B a „ non- clade “ B.
Sérové upravené (50% lidské sérum) efektivní koncentrace EC50 se pohybují v rozmezí 25- 250 nmol.
Klinické izoláty HIV- 2 vykazují hodnoty EC50 v rozmezí 0, 3- 2, 4 nmol.
Rezistence
Antivirová aktivita podle výchozího genotypu a fenotypu
2007).
Výchozí fenotyp sachinaviru (shift v citlivosti v porovnání k referenčním hodnotám, PhenoSense Assay) se ukázal jako prediktivní faktor virologického výsledku.
Virologická odpověď jako první poklesla, pokud násobek shiftu přesáhl hodnotu 2, 3; pokud shift přesáhl 12- ti násobek, nebyl pozorován již žádný virologický prospěch.
(2007) identifikoval devět proteázových kodonů (L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M), které byly spojené s poklesem virologické odpovědi na sachinavir/ ritonavir (1000/ 100 mg 2x denně) u 138 pacientů dříve neléčených sachinavirem.
Přítomnost 3 a více mutací byla spojena s poklesem odpovědi na sachinavir/ ritonavir.
Asociace mezi počtem těchto sachinavir- asociovaných mutací rezistence a virologickou odpovědí byla potvrzená v nezávislé klinické studii (RESIST 1 a 2) zahrnující populaci pacientů, kteří již prošli intenzivnější léčbou, včetně 54%, kteří dostávali sachinavir již dříve (p=0, 0133, viz Tabulka 3).
Mutace G48V, již dříve in vitro identifikovaná jako mutace příznačná pro sachinavir, byla na počátku přítomná u virů od tří pacientů, z nichž nikdo na terapii nereagoval.
44 Tabulka 3:
Virologická odpověď na sachinariv/ ritonavir rozčleněná podle počtu výchozích sachinavir - asociovaných mutací rezistence
Počet
(2007)
výchozích
asociovaných
Změna ve výchozích
Změna ve výchozích
mutací
plazmatických hodnotách
plasmatických hodnotách
rezistence
HIV- 1 RNA ve 12. - 20. týdnu
N=114
HIV- 1 RNA ve 4. týdnu
0 1 2 3 4 5 6 7
35 29 24 30 9 6 5 0
- 2, 24 - 1, 88 - 1, 43 - 0, 52 - 0, 18 - 0, 11 - 0, 30 -
- 2, 04 - 1, 69 - 1, 57 - 1, 41 - 0, 75 - 0, 44 0, 08 0, 24
* Mutace v mutačním skóre sachinaviru:
L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M
Ve studii MaxCmin 1 byla u více než 300 pacientů (léčených i neléčených proteázovými inhibitory) srovnána bezpečnost a účinnost kombinace sachinavir měkké tobolky/ ritonavir 1000/ 100 mg podané dvakrát denně v kombinaci se dvěma inhibitory reverzní transkriptázy (nukleosidový typ inhibitorů (NRTIs) / nenukleosidový typ inhibitorů (NNRTIs)) s kombinací indinavir/ ritonavir 800/ 100 mg dvakrát denně v kombinaci s dvěma NRTIs/ NNRTIs.
Kombinace sachinaviru a ritonaviru prokázala vyšší virologickou aktivitu ve srovnání s kombinací indinaviru a ritonaviru v případech, kdy změna předepsané léčby byla považována za virologické selhání léčby.
Ve studii MaxCmin 2 byla ve skupině 324 jedinců (léčených i neléčených proteázovými inhibitory) srovnávána bezpečnost a účinnost Fortovase/ ritonaviru při podávání 1000/ 100 mg dvakrát denně plus 2 NRTIs/ NNRTIs s lopinavirem/ ritonavirem v dávkování 400/ 100 mg dvakrát denně plus 2 NRTIs/ NNRTIs.
Žádný z jedinců, kterým byla aplikována kombinace lopinavir/ ritonavir, nebyl před randomizací léčen lopinavirem, zatímco ve skupině léčené sachinavirem/ ritonavirem bylo 16 jedinců již dříve vystaveno účinkům sachinaviru.
45 Tabulka 4:
Demografické údaje subjektů studie MaxCmin1 a MaxCmin2 †
MaxCmin1
MaxCmin2
Pohlaví
SQV/ r N=148
IDV/ r N=158
SQV/ r N=161
LPV/ r N=163
Muž Rasa (Bílá/ Černá/ Asijská)% Věk, průměr, roky CDC kategorie C (%) Ti, kterým nebyla dříve podána antiretrovirotika (%)
82% 86/ 9/ 1 39 32% 28%
74% 82/ 12/ 4 40 28% 22%
81% 75/ 19/ 1 40 32% 31%
76% 74/ 19/ 2 40 31% 34%
Ti, kterým nebyly dříve podány PI (%)
41%
38%
48%
48%
†
Medián výchozí hodnoty HIV- 1 RNA, log10 kopií/ ml (IQR) Medián výchozí hodnoty počtu CD4+ buněk, buňky/ mm3 (IQR) údaje z hlášení klinické studie
4, 0 (1, 7- 5, 1) 272 (135- 420)
3, 9 (1, 7– 5, 2) 280 (139- 453)
4, 4 (3, 1– 5, 1) 241 (86- 400)
4, 6 (3, 5– 5, 3) 239 (95- 420)
Tabulka 5:
Výsledky MaxCmin1 a MaxCmin2 † ve 48. týdnu
Výsledky
MaxCmin1
MaxCmin2
SQV/ r
IDV/ r
SQV/ r
LPV/ r
Zahájená přidělená léčba n (%) Prerušená přidělená léčba, n (%)
148 (94%) 40 (27%) P=0, 01
158 (99%) 64 (41%)
161 (94%) 48 (30%) P=0, 001
163 (98%) 23 (14%)
Virologické selhání ITT/ e* 
36/ 148 (24%) P=0, 76
41/ 158 (26%)
53/ 161 (33%) P=0, 002
29/ 163 (18%)
Poměr s VL < 50 kopií/ ml ve 48. týdnu, ITT/ e #
97/ 144 (67%) P > 0, 05 ‡
106/ 154 (69%)
90/ 158 (57%) P=0, 12
106/ 162 (65%)
Poměr s VL < 50 kopií/ ml ve 48. týdnu, při léčbě
82/ 104 (79%) P > 0, 05 ‡
73/ 93 (78%)
84/ 113 (74%) P=0, 48
97/ 138 (70%)
Medián zvýšení počtu CD4 buněk ve 48. týdnu (buňky/ mm3)
85
73
110
106
* Pro obě studie:
Pro pacienty zařazené do studie s VL < 200 kopií/ ml, VF definované jako > 200 kopií/ ml.
MaxCmin1:
Pro zařazené s VL > 200 kopií/ ml, VF definované jako každé zvýšení > 0, 5 log a/ nebo VL > 50 000 kopií/ ml ve 4. týdnu, > 5 000 kopií/ ml ve 12. týdnu, nebo > 200 kopií/ ml ve 24. týdnu nebo později.
MaxCmin2: každé zvýšení > 0, 5 log při zvláštní prohlídce; snížení < 0, 5 log, pokud VL > 200 kopií/ ml ve 4. týdnu; snížení < 1, 0 log z výchozí hodnoty, pokud VL > 200 kopií/ ml ve 12. týdnu; a VL > 200 kopií/ ml ve 24. týdnu. # ITT/ e = Záměr léčit/ vlastní léčba ## ITT/ e/ s = Záměr léčit/ vlastní léčba/ změna/ přerušení = selhání † Údaje z hlášení klinické studie ‡ Údaje z publikace MaxCmin1 NA= Není k dispozici
46 5. 2 Farmakokinetické vlastnosti
Sachinavir je v podstatě zcela metabolizován pomocí CYP3A4.
Metabolismus sachinaviru je inhibován ritonavirem, a proto ritonavir zvyšuje ("potencuje") plazmatické hladiny sachinaviru.
Absorpce a biologická dostupnost u dospělých:
U pacientů infikovaných HIV byla po podání Invirase v kombinaci s ritonavirem při dávkování 1000/ 100 mg dvakrát denně systémová expozice sachinavirem za 24 hodin podobná, nebo vyšší, než při podávání sachinaviru měkkých tobolek v dávce 1200 mg třikrát denně (viz tabulka 6).
Farmakokinetika sachinaviru je při dlouhodobé léčbě stabilní.
Tabulka 6:
Střední hodnoty (% CV) AUC, Cmax a Cmin sachinaviru u pacientů po opakovaných dávkách Invirase, sachinaviru měkkých tobolek, Invirase/ ritonaviru a sachinaviru měkkých tobolek/ ritonaviru
Léčba
N
AUCτ
AUC0- 24
Cmax
Cmin
(ng· h/ ml)
(ng· h/ ml) †
(ng/ ml)
(ng/ ml)
Invirase (tvrdé tobolky) 600 mg třikrát denně
10 866 (62)
2, 598
197 (75)
75 (82)
Sachinavir měkké tobolky 1200 mg třikrát denně
31 7, 249 (85)
21, 747
2, 181 (74)
216 (84)
Invirase (tablety)
22 10, 320
20, 640
1509
313
1000 mg dvakrát denně + ritonavir 100 mg dvakrát denně * (nalačno)
(2, 530- 30, 327)
(355- 4, 101)
(70- 1, 725) ††
Invirase (tablety)
22
34, 926
69, 852
5208
1, 179
1000 mg dvakrát denně ritonavir 100 mg dvakrát denně * (vysoce kalorické jídlo)
(11, 826 - 105, 992)
(1, 536- 14, 369) (334- 5, 176) ††
τ = dávkovací interval, tj.
8 hodin pro dávkování třikrát denně a 12 hodin pro dávkování dvakrát denně Cmin = pozorované plazmatické koncentrace na konci dávkovacího intervalu bid = dvakrát denně tid = třikrát denně * výsledky jsou vyjádřeny jako geometrická střední hodnota (min - max) † odvozeno z dávkovacího schématu třikrát nebo dvakrát denně †† Cpřed podáním další dávky hodnoty
Absolutní biologická dostupnost stanovená u 8 zdravých dobrovolníků, jimž byla po vydatné snídani podána jednorázová dávka 600 mg Invirase (3 x 200 mg tvrdých tobolek), byla průměrně 4% (CV 73%, rozsah:
1% až 9%).
Nízká biologická dostupnost je pravděpodobně důsledkem nekompletní absorpce a extenzivního metabolismu po prvním průchodu játry.
Bylo prokázáno, že pH v žaludku má na velké zvýšení biologické dostupnosti, které je pozorováno při podávání s jídlem, pouze minimální vliv.
Absolutní biologická dostupnost sachinaviru při současném podávání s ritonavirem nebyla v lidské populaci stanovena.
V kombinaci s ritonavirem byla bioekvivalence přípravku Invirase tvrdé tobolky a potahované tablety prokázována po jídle.
Účinná terapie v léčbě dosud neléčených pacientů je spojena s hodnotami Cmin přibližně 50 ng/ ml a AUC0- 24 kolem 20, 000 ng· h/ ml.
Účinná terapie v léčbě předléčených pacientů je spojena s hodnotami Cmin přibližně 100 ng/ ml a AUC0- 24 kolem 20, 000 ng· h/ ml.
Studie in vitro prokázaly, že sachinavir je substrátem P- glykoproteinu (P- gp).
47 Vliv potravy:
Ve zkřížené studii s 22 HIV- infikovanými pacienty léčenými kombinací Invirase/ ritonavir 1000 mg/ 100 mg dvakrát denně, kterým byly podány tři po sobě jdoucí dávky nalačno nebo po jídle s vysokým obsahem tuku, kalorií (46 g tuku, 1, 091 Kcal) byly AUC0- 12 Cmax a Ctrough (minimální koncentrace v rovnovážném stavu) hodnoty sachinaviru podávaného nalačno o 70 procent nižší než při podání s jídlem s vysokým obsahem tuku.
U všech kromně jednoho pacienta byly zjištěny Ctrough (minimální koncentrace v rovnovážném stavu) hodnoty sachinaviru nad minimální terapeutickou koncentrací (100 ng/ ml) nalačno.
348 ng/ ml) byla nižší při podání nalačno v porovnání s podáním spolu s jídlem.
Nicméně Invirase/ ritonavir by měl být podáván s jídlem nebo po jídle.
Distribuce u dospělých:
Sachinavir vstupuje ve velkém rozsahu do tkání.
Střední distribuční objem v ustáleném stavu po nitrožilním podání 12 mg sachinaviru byl 700 l (CV 39%).
Bylo prokázáno, že přibližně 97% sachinaviru se až do koncentrace 30 ug/ ml váže na plazmatické proteiny.
Hodnoty koncentrace sachinaviru v likvoru byly u dvou pacientů léčených Invirase třikrát denně 600 mg ve srovnání s plazmatickými koncentracemi zanedbatelné.
Metabolizmus a vylučování u dospělých:
Ve studiích in vitro s použitím lidských jaterních mikrosomů bylo zjištěno, že sachinavir je metabolizován na cytochromu P450 prostřednictvím specifického izoenzymu CYP3A4, který je zodpovědný za 90% jaterního metabolizmu.
Podle in vitro studií je sachinavir rychle metabolizován na inaktivní mono - a dihydroxylované metabolity.
V bilanční studii při perorálním podání 600 mg 14C značeného sachinaviru (n=8) bylo 88% podané radioaktivity vyloučeno do stolice a 1% do moči během 4 dnů po podání.
Po perorálním podání bylo 13% cirkulujícího sachinaviru přítomno v nezměněné formě, zbytek představovaly metabolity.
Po nitrožilním podání bylo v nezměněné formě přítomno 66% cirkulujícího sachinaviru a zbytek byly metabolity, což naznačuje, že sachinavir je intenzivně metabolizován při prvním průchodu játry.
Studie in vitro ukázaly, že jaterní metabolizmus sachinaviru je saturován při koncentracích nad 2 μg/ ml.
Střední doba do vyloučení sachinaviru z organismu byla7 hodin (n=8).
Zvláštní skupiny pacientů
Vliv pohlaví na léčbu Invirase/ ritonavirem:
Ve studii bioekvivalence porovnávající Invirase 500 mg potahované tablety a Invirase 200 mg ve formě tvrdých tobolek (obojí v kombinaci s ritonavirem), byly zjištěny rozdíly mezi pohlavími.
U žen byla pozorována vyšší expozice sachinavirem než u mužů (AUC v průměru o 56% vyšší a Cmax v průměru o 26% vyšší), přičemž tuto skutečnost nelze vysvětlit rozdíly ve věku a tělesné hmotnosti.
Z kontrolovaných klinických studií se schváleným režimem dávkování jsou k dispozici pouze omezené údaje, které nenasvědčují tomu, že by v profilu účinnosti a bezpečnosti přípravku byly velké rozdíly při podávání u mužů a u žen.
48 5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní a chronická toxicita:
Ve studiích akutní i chronické toxicity u myší, potkanů, psů a svišťů byl sachinavir velmi dobře tolerován.
Studie mutagenicity a genotoxicity s metabolickou aktivací nebo bez ní, jak bylo vhodné, prokázaly, že sachinavir nemá in vitro mutagenní aktivitu ani na bakteriální (Amesův test) ani na savčí buňky (test na plicích čínského křečka V79/ HPRT).
Sachinavir neindukuje in vivo chromozomální poškození v pokusech na myších jadérkách, ani in vitro na lidských lymfocytech z periferní krve a neindukuje ani primární poškození DNA in vitro v testu neplánované syntézy DNA.
Kancerogenita:
Při podávání sachinavir mesylátu po dobu 96- 104 týdnů potkanům a myším nebyly prokázány kancerogenní účinky.
Plazmatické expozice (hodnoty AUC) u potkanů (maximální dávka 1000 mg/ kg/ den) a u myší (maximální dávka 2500 mg/ kg/ den) byly nižší než očekávané hodnoty plazmatických expozic naměřených u lidí při podávání doporučených dávek přípravku Invirase potencovaného ritonavirem.
Reprodukční toxicita:
Fertilita, peri a postnatální vývoj nebyly ovlivněny a embryotoxické/ teratogenní účinky nebyly u potkanů ani králíků pozorovány při plazmatických expozicích, které byly nižší než hodnoty plazmatických expozic dosažených u lidí při užívání doporučených dávek přípravku Invirase potencovaného ritonavirem Distribuční studie u těchto druhů rovněž ukázaly, že transplacentární přestup sachinaviru je nízký (méně než 5% maternální koncentrace).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa, sodná sůl kroskarmelosy, povidon, monohydrát laktosy, magnesium- stearát.
Potahová vrstva tablety: hypromelosa, oxid titaničitý (E 171), mastek, triacetin, žlutý a červený oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
49 Plastové lahvičky (HDPE) obsahující 120 tablet.
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 026/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
4. října 1996 Datum posledního prodloužení:
4. října 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
50 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
51 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Roche Pharma AG Emil- Barell- Str.
1, 79639 Grenzach- Wyhlen, Německo.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se
• DALŠÍ PODMÍNKY
Neuplatňuje se..
52 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
53 A.
OZNAČENÍ NA OBALU
54 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA ŠTÍTKU LAHVE A VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Invirase 200 mg tvrdé tobolky Sachinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje sachinaviri mesylas v množství odpovídajícím 200 mg sachinaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také laktosu 63, 3 mg, barviva (oxid titaničitý E 171, oxid železitý E 172, indigokarmín E 132) a další pomocné látky.
Další údaje najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
270 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Tobolky se polykají celé Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu
55 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 026/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
invirase 200 mg
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA ŠTÍTKU LAHVIČKY A VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Invirase 500 mg potahované tablety Sachinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje sachinaviri mesylas v množství odpovídajícím 500 mg sachinaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také laktosu 38, 5 mg, barviva (oxid titaničitý E 171, oxid železitý E 172) a další pomocné látky.
Další údaje najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
120 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Potahované tablety se polykají celé Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
57 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 026/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
invirase 500 mg
58 B.
PŘÍBALOVÁ INFORMACE
59 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Invirase 200 mg tvrdé tobolky Sachinavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci, pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Invirase a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Invirase/ ritonavir užívat 3.
Jak se Invirase/ ritonavir užívá 4.
Jak Invirase uchovávat 6.
Další informace
1.
CO JE INVIRASE A K ČEMU SE POUŽÍVÁ
Invirase je protivirový přípravek.
Patří do skupiny léčivých přípravků nazývané proteázové inhibitory.
Je určený k léčbě infekce virem lidské imunodeficience (HIV).
Přípravek Invirase se užívá při léčbě nemocných starších 16 let infikovaných HIV.
Přípravek Invirase je užíván v kombinaci s ritonavirem a jinými antiretrovirovými léčivými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE UŽÍVAT INVIRASE
- cisaprid (užívaný při pálení žáhy nebo obtížích trávicího traktu),
- námelové alkaloidy (používané k léčbě migrény),
- triazolam a perorální (užívaný ústy) midazolam (používané k navození spánku a/ nebo zmírnění
- amiodaron (užívaný k léčbě abnormálního srdečního rytmu),
- flekainid a propafenon (léky ovlivňující činnost srdce),
- rifampicin (užívaný k prevenci tuberkulózy nebo k léčbě tuberkulózy),
- simvastatin a lovastatin (používané se snížení cholesterolu v krvi).
Zvláštní opatrnosti při použití Invirase je zapotřebí
60 Měl( a) byste vědět, že léčba přípravkem Invirase/ ritonavir nevede k úplnému vyléčení infekce virem HIV a není proto zcela vyloučena možnost propuknutí infekcí a HIV doprovodných onemocnění.
Je proto nutné, abyste během léčení přípravkem Invirase zůstali v péči lékaře.
Léčba přípravkem Invirase/ ritonavir nesnižuje riziko přenosu HIV na ostatní osoby pohlavním stykem nebo krví.
Z tohoto důvodu musíte pokračovat v dodržování náležitých opatření, aby bylo zabráněno přenosu viru na další osoby.
V současné době jsou k dispozici pouze omezené informace, na základě kterých by bylo možno doporučit podání Invirase/ ritonaviru dětem mladším 16 let a dospělým starším 60 let.
Informujte svého lékaře, pokud trpíte onemocněním ledvin.
Prosím, informujte svého lékaře, pokud trpíte onemocněním jater.
U pacientů s chronickou hepatitidou B nebo C, kteří jsou léčeni antiretrovirovými léky, je zvýšené riziko závažných jaterních komplikací, které v některých případech mohou být fatální, je proto třeba provádět pravidelné testy jaterních funkcí.
Za jistých okolností, které se mohou nebo mohly vyskytnout právě u Vás, je třeba speciálních opatření před zahájením nebo v průběhu léčby přípravkem Invirase/ ritonavir.
Proto je nutné před zahájením léčby tímto přípravkem informovat lékaře, pokud máte diabetes mellitus, trpíte průjmem nebo máte alergii (viz bod 4) nebo pokud trpíte nesnášenlivostí některých cukrů (viz bod „ Důležité informace o některých složkách Invirase “).
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekce, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře( viz bod 4).
U pacientů léčených kombinovanou antiretrovirovou terapií může dojít k přesunu, nárůstu nebo ztrátě podkožního tuku.
Informujte svého lékaře, pokud tuto změnu zaznamenáte (viz bod 4).
Kostní poruchy:
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Invirase/ ritonavir může být užíván současně s dalšími léky, které jsou běžně používány k léčbě HIV infekce.
Existují ještě další léky, které nesmějí být užívány zároveň s přípravkem Invirase/ ritonavir (viz odstavec „ Neužívejte Invirase “) nebo při jejichž užívání může být nutné snížit jejich dávku nebo dávku přípravku Invirase nebo ritonaviru.
Požádejte svého lékaře nebo lékárníka, aby Vám podali více informací o užívání Invirase/ ritonaviru s jinými léky.
Mezi léky, jejichž účinky se mohou vzájemně ovlivňovat s účinky sachinaviru a/ nebo ritonaviru, patří:
- další přípravky proti HIV (např. nelfinavir, indinavir, nevirapin, delavirdin, efavirenz),
- některé přípravky ovlivňující imunitní systém (např. cyklosporin, sirolimus (rapamycin),
takrolimus),
61
- různé steroidy (např. dexametazon, ethinylestradiol, flutikason),
- přípravky k léčbě onemocnění srdce (např. blokátory vápníkových kanálů, chinidin, digoxin),
- léky užívané ke snížení cholesterolu v krvi (např. statiny),
- antimykotika (např. ketokonazol, itrakonazol),
- antikonvulziva (např. fenobarbital, fenytoin, karbamazepin),
- léky používané k navození sedace (ke zklidnění) (např. midazolam podávaný injekčně),
- určitá antibiotika (např. klaritromycin, erytromycin, kvinupristin/ dalfopristin, dapson, rifabutin,),
- léky používané k léčbě poruch erekce (sildenafil, vardenafil, tadalafil),
- léky používané k léčbě deprese (např. nefazodon, tricyklická antidepresiva),
- antikoagulancia (warfarin),
- rostlinné přípravky obsahující třezalku tečkovanou nebo česnekové tobolky,
- některé léky, které léčí onemocnění související se zvýšenou kyselostí žaludku (např. omeprazol
nebo jiné inhibitory protonové pumpy).
Z uvedených důvodů byste nikdy neměli přípravek Invirase/ ritonavir užívat současně s jinými léky bez souhlasu svého lékaře.
V případě, že užíváte sildenafil, vardenafil nebo tadalafil současně s Invirase/ ritonavirem, informujte se u svého lékaře na možné interakce těchto léčiv a případné nežádoucí účinky.
Jestliže užíváte sildenafil, vardenafil nebo tadalafil současně s Invirase/ ritonavirem, může dojít k výskytu nežádoucích účinků jako je nízký krevní tlak, mdloby, změny vidění a erekce přetrvávající více než 4 hodiny.
Pokud doba trvání erekce přesáhne 4 hodiny, je třeba vyhledat lékařskou pomoc a zabránit trvalému poškození Vašeho penisu.
Výše uvedené příznaky Vám může blíže objasnit Váš lékař.
V případě, že užíváte perorální antikoncepci k zabránění otěhotnění, měli byste užívat další nebo odlišný typ antikoncepce, neboť ritonavir může účinnost perorální antikoncepce snížit.
Užívání Invirase s jídlem a pitím Invirase musí být užíván společně s ritonavirem s jídlem nebo po jídle.
Těhotenství a kojení Poraďte se s Vaším lékařem nebo lékárníkem, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, jste- li těhotná nebo těhotenství plánujete.
Během těhotenství může být lék užíván pouze s vědomím Vašeho lékaře.
Pokud užíváte Invirase/ ritonavir, neměla byste své dítě kojit.
Řízení dopravních prostředků a obsluha strojů Vliv přípravku Invirase na vaši schopnost řídit a obsluhovat stroje nebyl testován.
Nicméně v průběhu léčby přípravkem Invirase byl hlášen výskyt závratí a únavy.
Pokud zaznamenáte tyto příznaky, neřiďte dopravní prostředky ani neobsluhujte stroje.
Důležité informace o některých složkách Invirase Každá tobolka obsahuje 63, 3 mg laktózy.
V případě, že se u Vás projevuje nesnášenlivost některých cukrů, kontaktujte svého lékaře, než začnete tento přípravek užívat.
3.
JAK SE INVIRASE UŽÍVÁ
Přípravek Invirase/ ritonavir užívejte vždy přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se s lékařem nebo lékárníkem.
Invirase je k dispozici v 200 mg tobolkách.
Lékař Vám předepíše přípravek Invirase v kombinaci s Norvirem (ritonavir) a dalšími léky proti HIV.
Dávkování Invirase je pět tobolek po 200 mg dvakrát denně společně s jednou tobolkou 100 mg Norviru dvakrát denně.
Invirase byste měl( a) užívat společně s Norvirem (ritonavir) a s jídlem nebo po jídle.
Tobolky by měly být polykány celé a zapity vodou.
62 Jestliže jste užil( a) více Invirase, než jste měl( a) Jestliže užijete větší dávku přípravku Invirase, než je předepsáno, musíte kontaktovat svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Invirase Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže si zapomenete vzít jednu dávku, vezměte si ji s trochou jídla, jakmile si vzpomenete.
Potom pokračujte v pravidelném užívání tak, jak je předepsáno.
Neměňte sám( a) předepsané dávkování.
Jestliže jste přestal( a) užívat Invirase V užívání léku pokračujte, dokud Vám lékař nedoporučí jej vysadit.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Invirase/ ritonavir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě HIV infekce je někdy velmi těžké odlišit nežádoucí účinky způsobené přípravkem Invirase od účinků jiných léků, které užíváte současně, nebo od příznaků způsobených komplikacemi tohoto onemocnění.
Z tohoto důvodu je naprosto nezbytné informovat Vašeho lékaře o všech změnách vaší kondice, ke kterým dojde během léčby.
Nejčastěji se vyskytující nežádoucí účinky sachinaviru (u více než deseti ze sta) užívaného v kombinaci s ritonavirem postihují trávicí trakt a obvykle se jedná o nevolnost, průjem, zvýšenou únavu, zvracení, plynatost a bolest břicha.
Velmi často byly také hlášeny změny hodnot laboratorních testů (např. testů krve nebo moči).
Jinými, méně častými nežádoucími účinky (více než jeden případ ze sta a současně méně než jeden případ z deseti), jsou vyrážka, svědění, ekzém a suchá kůže, ztráta vlasů, sucho v ústech, bolest hlavy, periferní neuropatie (poruchy nervů v končetinách, které se mohou projevovat jako necitlivost, brnění, pocit vystřelující bolesti nebo pálení), problémy s koordinací, mdloby, zmatenost, slabost, závrať, deprese, úzkost, změny nálady, noční pocení a návaly horka, nespavost, problémy libida, změny chutě, bradavice, vřídky v ústech, dehydratace, nepříjemné pocity v oblasti břicha, poruchy trávení, horečka, bolest, zácpa, snížená nebo zvýšená chuť k jídlu, zánět gastrointestinalního traktu, hemoroidy, změna barvy stolice, poruchy zraku, bolest očí, zvýšení krevního tlaku, infekce dýchacích cest, svalové křeče, bolesti kloubů, krevní výron v kloubní dutině, bolest při močení a infekce močových cest, horečka a třesavka, dušnost a bolest na hrudi.
Dále byly hlášeny zánět jater, záchvaty, alergické reakce, ospalost a poruchy činnosti ledvin.
Váš lékař bude pravidelně provádět rozbor Vaší krve, který pomůže odhalit možné abnormality
U pacientů podstupujících tento druh léčby nebo léčbu jinými inhibitory proteázy byly zaznamenány případy onemocnění cukrovkou nebo zvýšení hladiny cukru v krvi.
U pacientů s hemofilií A a B léčených tímto přípravkem nebo jinými inhibitory proteázy byly pozorovány případy zvýšeného krvácení.
V případě výskytu těchto komplikací vyhledejte okamžitě svého lékaře.
Tyto změny mohou zahrnovat ztrátu tuku na nohou, pažích a v obličeji, zvýšení vrstvy podkožního tuku, především v břišní oblasti (tzv. "břicho") a vnitřních orgánech, zvětšení prsou a tukové boule na šíji („ býčí šíje “).
Příčina těchto změn a jejich a dlouhodobý vliv na zdraví nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také způsobit zvýšení hladiny kyseliny mléčné a cukru v krvi, hyperlipidémii (zvýšení tuku v krvi) a rezistenci na inzulín.
63 Byly hlášeny případy svalových bolestí, zvýšené citlivosti nebo slabosti svalů, především v kombinaci s antiretrovirovou léčbou zahrnující inhibitory proteázy a nukleosidové analogy.
V řídkých případech byly tyto svalové potíže závažné (rabdomyolýza).
V případě výskytu zde uvedených nebo jiných nežádoucích účinků se vždy poraďte se svým lékařem nebo lékárníkem.
Lékaře informujte vždy, když máte jakékoli závažné nebo neobvyklé příznaky vedlejších účinků, které se dle Vašeho mínění zhoršují nebo přetrvávají.
5.
JAK PŘÍPRAVEK INVIRASE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Invirase obsahuje
- Léčivou látkou je sachinavir.
Jedna tobolka přípravku Invirase obsahuje 228, 7 mg sachinavir -
mesylátu, což odpovídá 200 mg sachinaviru.
- Pomocnými látkami jsou: monohydrát laktózy (63, 3 mg), mikrokrystalická celulóza, povidon,
sodná sůl karboxymethylškrobu, mastek a magnesium- stearát.
Obal tobolky obsahuje želatinu, černý červený a žlutý oxid železitý (E 172), indigokarmín (E 132), oxid titaničitý (E 171), tiskařský inkoust obsahuje oxid titaničitý (E 171), šelak, sójový lecitin, dimetikon.
Jak Invirase vypadá a co obsahuje toto balení
Invirase 200 mg tvrdé tobolky jsou světlehnědé a zelené barvy.
Každá polovina tobolky je označena nápisem „ ROCHE “ a kódem „ 0245 “.
Přípravek Invirase je dodáván v jantarově zbarvených skleněných lahvích, obsahujících 270 tobolek.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Velká Británie.
Výrobce Roche Pharma AG, Emil- Barell- Strasse 1, 79639 Grenzach- Wyhlen, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
64 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
Tel: +44 (0) 1707 366000
65 Tato příbalová informace byla naposledy schválena {}.
66 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Invirase 500 mg potahované tablety Sachinavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci, pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Invirase a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Invirase užívat 3.
Jak se Invirase užívá 4.
Jak Invirase uchovávat 6.
Další informace
1.
CO JE INVIRASE A K ČEMU SE POUŽÍVÁ
Invirase je protivirový přípravek.
Patří do skupiny léčiv nazývané proteázové inhibitory.
Je určený k léčbě infekce virem lidské imunitní nedostatečnosti (HIV).
Přípravek Invirase se užívá při léčbě nemocných starších 16 let infikovaných virem HIV.
Přípravek Invirase je užíván v kombinaci s ritonavirem a jinými antiretrovirovými léky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE UŽÍVAT INVIRASE
- cisaprid (užívaný při pálení žáhy nebo obtížích trávicího traktu),
- námelové alkaloidy (používané k léčbě migrény),
- triazolam a perorální (užívaný ústy) midazolam (používané k navození spánku a/ nebo zmírnění
- amiodaron (užívaný k léčbě abnormálního srdečního rytmu),
- flekainid a propafenon (léky ovlivňující činnost srdce),
- rifampicin (užívaný k prevenci tuberkulózy nebo k léčbě tuberkulózy),
- simvastatin a lovastatin (používané se snížení cholesterolu v krvi)
Zvláštní opatrnosti při použití Invirase je zapotřebí
67 Měl( a) byste vědět, že léčba přípravkem Invirase/ ritonavir nevede k úplnému vyléčení infekce virem HIV a není proto zcela vyloučena možnost propuknutí infekcí a HIV doprovodných onemocnění.
Je proto nutné, abyste během léčení přípravkem Invirase zůstali v péči lékaře.
Léčba přípravkem Invirase/ ritonavir nesnižuje riziko přenosu HIV na ostatní osoby pohlavním stykem nebo krví.
Z tohoto důvodu musíte pokračovat v dodržování náležitých opatření, aby bylo zabráněno přenosu viru na další osoby.
V současné době jsou k dispozici pouze omezené informace, na základě kterých by bylo možno doporučit podání Invirase/ ritonaviru dětem mladším 16 let a dospělým starším 60 let.
Informujte svého lékaře, pokud trpíte onemocněním ledvin.
Prosím, informujte svého lékaře, pokud trpíte onemocněním jater.
U pacientů s chronickou hepatitidou B nebo C, kteří jsou léčeni antiretrovirovými léky, je zvýšené riziko závažných jaterních komplikací, které v některých případech mohou být fatální, je proto třeba provádět pravidelné testy jaterních funkcí.
Za jistých okolností, které se mohou nebo mohly vyskytnout právě u Vás, je třeba speciálních opatření před zahájením nebo v průběhu léčby přípravkem Invirase/ ritonavir.
Proto je nutné před zahájením léčby tímto přípravkem informovat lékaře, pokud máte diabetes mellitus, trpíte průjmem nebo máte alergii (viz bod 4) nebo pokud trpíte nesnášenlivostí některých cukrů (viz bod „ Důležité informace o některých složkách Invirase “).
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekce, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře (viz bod 4).
U pacientů léčených kombinovanou antiretrovirovou terapií může dojít k přesunu, nárůstu nebo ztrátě podkožního tuku.
Informujte svého lékaře, pokud tuto změnu zaznamenáte (viz bod 4).
Kostní poruchy:
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře nebo lékárníka o tom, které další léky užíváte nebo jste užíval( a), včetně těch, které nejsou na lékařský předpis.
Invirase/ ritonavirem smí být podáván současně s dalšími léčivy, která jsou běžně používána v případě HIV infekce.
Existují ještě další léky, které nesmějí být užívány zároveň s přípravkem Invirase/ ritonavir (viz odstavec „ Neužívejte Invirase “) nebo při jejichž užívání může být nutné snížit jejich dávku nebo dávku přípravku Invirase nebo ritonaviru.
Požádejte svého lékaře nebo lékárníka, aby Vám podali více informací o užívání Invirase/ ritonaviru s jinými léky.
Mezi léky, které mohou ovlivnit účinnost sachinaviru a/ nebo ritonaviru, patří:
- další antivirové látky (např. nelfinavir, indinavir, nevirapin, delavirdin, efavirenz),
- některá léčiva ovlivňující imunitní systém (např. cyklosporin, sirolimus (rapamycin),
takrolimus),
- různé steroidy (např. dexametazon, ethinyl estradiol, flutikason),
- léky ovlivňující činnost srdce (např. blokátory vápníkových kanálů, chinidin, digoxin),
- léky užívané ke snížení cholesterolu v krvi (např. statiny),
- antimykotika (např. ketokonazol, itrakonazol),
- antikonvulziva (např. fenobarbital, fenytoin, karbamazepin),
- určitá antibiotika (např. klaritromycin, erytromycin, quinupristin/ dalfopristin, dapson, rifabutin,),
- léky používané k navození sedace (ke sklidnění) (např. midazolam podávaný injekčně),
- léky používané k léčbě poruch erekce (sidenafil, vardenafil, tadalafil),
- léky používané k léčbě deprese (např. nefazodon, tricyklická antidepresiva),
- léky ovlivňující koagulaci (warfarin),
- rostlinné přípravky obsahující třezalku tečkovanou nebo česnek
- některé léky, které léčí onemocnění související se zvýšenou kyselostí žaludku (např. omeprazol
nebo jiné inhibitory protonové pumpy).
Z uvedených důvodů nikdy neužívejte přípravek Invirase/ ritonavir současně s jinými léky bez souhlasu svého lékaře.
V případě, že užíváte sildenafil, vardenafil nebo tadalafil současně s Invirase/ ritonavirem, informujte se u svého lékaře na možné interakce těchto léčiv a případné vedlejší účinky.
Jestliže užíváte sildenafil, vardenafil nebo tadalafil současně s Invirase/ ritonavirem, může dojít k výskytu nežádoucích účinků jako je nízký krevní tlak, mdloby a erekce přetrvávající více než 4 hodiny.
Pokud doba trvání erekce přesáhne 4 hodiny, je třeba vyhledat lékařskou pomoc a zabránit trvalému poškození Vašeho penisu.
Symptomy Vám může blíže objasnit Váš lékař.
V případě, že užíváte perorální antikoncepci k zabránění otěhotnění, měli byste užívat další nebo odlišný typ antikoncepce, neboť ritonavir může snížit účinnost perorální antikoncepce.
Užívání Invirase s jídlem a pitím Invirase musí být užíván společně s ritonavirem s jídlem nebo po jídle.
Těhotenství a kojení Poraďte se s Vaším lékařem nebo lékárníkem, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, jste- li těhotná nebo těhotenství plánujete.
Během těhotenství může být lék užíván pouze s vědomím Vašeho lékaře.
Pokud užíváte Invirase/ ritonavir, neměla byste své dítě kojit.
Řízení dopravních prostředků a obsluha strojů Vliv přípravku Invirase na vaši schopnost řídit a obsluhovat stroje nebyl testován.
Nicméně v průběhu léčby přípravkem Invirase byl hlášen výskyt závratí a únavy.
Pokud zaznamenáte tyto příznaky, neřiďte dopravní prostředky ani neobsluhujte stroje.
Důležité informace o některých složkách Invirase Každá potahovaná tableta obsahuje 38, 5 mg laktózy (monohydrát).
V případě, že se u Vás projevuje nesnášenlivost některých cukrů, kontaktujte před započetím užívání tohoto léčivého přípravku svého lékaře.
3.
JAK SE INVIRASE UŽÍVÁ
Přípravek Invirase/ ritonavir užívejte vždy přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se s lékařem nebo lékárníkem.
Invirase je k dispozici v 500 mg potahovaných tabletách.
Pro pacienty, jimž není vhodné podávat potahované tablety, je přípravek Invirase k dispozici rovněž ve formě 200 mg tvrdých tobolek.
Lékař Vám předepíše přípravek Invirase v kombinaci s Norvirem (ritonavir) a dalšími léky proti HIV.
Dávkování Invirase je dvě 500 mg potahované tablety dvakrát denně společně s jednou tobolkou 100 mg Norviru (ritonavir) dvakrát denně.
Invirase byste měl( a) užívat společně s Norvirem (ritonavir) a s jídlem nebo po jídle.
69 Potahované tablety by měly být polykány celé a zapity vodou.
Jestliže jste užil( a) více Invirase, než jste měl( a) Jestliže užijete větší dávku přípravku Invirase, než je předepsáno, musíte kontaktovat svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Invirase V případě, že opomenete užít jednu dávku přípravku, nikdy nezdvojujte dávku další.
Jestliže si zapomenete vzít jednu dávku, vezměte si ji s trochou jídla, jakmile si vzpomenete.
Potom pokračujte v pravidelném užívání tak, jak je předepsáno.
Neměňte sám( a) předepsané dávkování.
Jestliže jste přestal( a) užívat Invirase V užívání léku pokračujte, dokud Vám lékař nedoporučí jej vysadit.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Invirase/ ritonavir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě HIV infekce je někdy velmi těžké odlišit nežádoucí účinky způsobené přípravkem Invirase od účinků jiných léků, které užíváte současně, nebo od příznaků způsobených komplikacemi tohoto onemocnění.
Z tohoto důvodu je naprosto nezbytné informovat Vašeho lékaře o všech změnách vaší kondice, ke kterým dojde během léčby.
Nejčastěji se vyskytující nežádoucí účinky sachinaviru (u více než deseti ze sta) užívaného v kombinaci s ritonavirem postihují trávicí trakt a obvykle se jedná o nevolnost, průjem, zvýšenou únavu, zvracení, plynatost a bolest břicha.
Velmi často byly také hlášeny změny hodnot laboratorních testů (např. testy krve nebo moči).
Jinými, méně častými nežádoucími účinky (více než jeden případ ze sta a současně méně než jeden případ z deseti), jsou vyrážka, svědění, ekzém a suchá kůže, ztráta vlasů, sucho v ústech, bolest hlavy, periferní neuropatie (poruchy nervů v končetinách, které se mohou projevovat jako necitlivost, brnění, pocit vystřelující bolesti nebo pálení), problémy s koordinací, mdloby, zmatenost, slabost, závrať, deprese, úzkost, změny nálady, noční pocení a návaly horka, nespavost, problémy libida, změny chutě, bradavice, vřídky v ústech, dehydratace, nepříjemné pocity v oblasti břicha, poruchy trávení, horečka, bolest, zácpa, snížená nebo zvýšená chuť k jídlu, zánět gastrointestinalního traktu, hemoroidy, změna barvy stolice, poruchy zraku, bolest očí, zvýšení krevního tlaku, infekce dýchacích cest, svalové křeče, bolesti kloubů, krevní výron v kloubní dutině, bolest při močení a infekce močových cest, horečka a třesavka, dušnost a bolest na hrudi.
Dále byly hlášeny zánět jater, záchvaty, alergické reakce, ospalost a poruchy činnosti ledvin.
Váš lékař bude pravidelně provádět rozbor Vaší krve, který pomůže odhalit možné abnormality.
U pacientů s hemofilií A a B léčených tímto přípravkem nebo jinými inhibitory proteázy byly pozorovány případy zvýšeného krvácení.
V případě výskytu těchto komplikací vyhledejte okamžitě svého lékaře.
U některých jedinců může léčba inhibitory proteázy způsobit tělesné změny, které souvisejí se změnami rozložení podkožního tuku.
Tyto změny mohou zahrnovat ztrátu tuku na nohou, pažích a v obličeji, zvýšení vrstvy podkožního tuku, především v břišní oblasti (tzv. "břicho") a vnitřních orgánech, zvětšení prsou a tukové boule na šíji ("býčí šíje").
Příčina těchto změn a jejich a dlouhodobý
Kombinovaná antiretrovirová léčba může také způsobit zvýšení hladiny kyseliny mléčné a cukru v krvi, hyperlipidémii (zvýšení tuku v krvi) a rezistenci na inzulín.
Byly hlášeny případy svalových bolestí, zvýšené citlivosti nebo slabosti svalů, především v kombinaci s antiretrovirovou léčbou zahrnující inhibitory proteázy a nukleosidové analogy.
V řídkých případech byly tyto svalové potíže závažné (rabdomyolýza).
V případě výskytu zde uvedených nebo jiných nežádoucích účinků se vždy poraďte se svým lékařem nebo lékárníkem.
Lékaře informujte vždy, když máte jakékoli závažné nebo neobvyklé příznaky vedlejších účinků, které se dle Vašeho mínění zhoršují nebo přetrvávají.
5.
JAK INVIRASE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Invirase nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Invirase obsahuje
- Účinnou látkou je sachinavir.
Jedna potahovaná tableta přípravku Invirase obsahuje 500 mg
sachinaviru ve formě sachinavir- mesylátu.
- Pomocné látky jsou: mikrokrystalická celulóza, sodná sůl karboxymethylškrobu, povidon,
monohydrát laktózy (63, 3 mg), magnesium- stearát, hypromelóza, oxid titaničitý (E 171), mastek, triacetin, žlutý oxid železitý (E 172) a červený oxid železitý (E 172).
Jak Invirase vypadá a co obsahuje toto balení
Invirase 500 mg potahované tablety jsou světle oranžové až šedavé nebo oranžovohnědé barvy oválného cylindrického bikonvexního tvaru označené na jedné straně nápisem "SQV 500" a na opačné straně nápisem "ROCHE".
Jedna plastová lahvička (HDPE) obsahuje 120 potahovaných tablet.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Velká Británie.
Výrobce Roche Pharma AG, Emil- Barell- Strasse 1, 79639 Grenzach- Wyhlen, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
71 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
72 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {}.
73
European Medicines Agency
EMEA/ H/ C/ 612
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IONSYS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je IONSYS?
IONSYS je iontoforetický transdermální systém (ITS), jehož prostřednictvím je do těla přes kůži dodávána účinná látka fentanyl- hydrochlorid.
Na co se systém IONSYS používá?
IONSYS se používá k tlumení pooperační bolesti u pacientů v nemocniční péči.
Jak se systém IONSYS používá?
IONSYS je určen pro pacienty po operaci.
Jde o systém ovládaný pacientem.
Lékař nebo zdravotní sestra přilepí transdermální systém IONSYS na kůži pacienta na hrudi nebo paži.
Pokud pacient trpí bolestí, zmáčkne tlačítko systému IONSYS, a tím aktivuje podávání dávky fentanylu (40 mikrogramů).
Systém IONSYS může být použit šestkrát za hodinu, maximálně však může být aktivován 80krát za 24 hodin.
Systém přestane fungovat po 24 hodinách od podání první dávky nebo po aplikování 80 dávek.
Odstranit jej musí lékař nebo zdravotní sestra.
Jak systém IONSYS působí?
IONSYS obsahuje účinnou složku, fentanyl, což je velmi silné analgetikum.
Fentanyl, který se získává z opia, je známou látkou používanou k tlumení bolesti řadu let.
Fentanyl se nachází v zásobníku.
Po aktivaci systému IONSYS pacientem přenese slabý elektrický proud určité množství fentanylu ze zásobníku kůží do krevního oběhu.
Jakmile se fentanyl dostane do krve, působí na receptory v mozku a míše a předchází tak bolesti.
Jak byl systém IONSYS zkoumán?
Účinky systému IONSYS byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Čtyři hlavní studie byly provedeny na 800 pacientech v pooperačním stavu.
Ve třech studiích byl systém IONSYS porovnáván s placebem (transdermální systém, který vypadal stejně jako systém IONSYS, ale léčivo se z něj neuvolňovalo).
Tyto studie zkoumaly počet pacientů, kteří ukončili léčbu, jelikož se jim neposkytovala dostatečnou úlevu od bolesti.
Čtvrtá studie srovnávala systém IONSYS s nitrožilně podávaným morfinem a zkoumala počet pacientů, kteří úlevu od bolesti hodnotili jako „ dobrou “ nebo „ vynikající “.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos systému IONSYS byl prokázán v průběhu studií?
Ve studiích, které porovnávaly systém IONSYS s placebem, byl podíl pacientů, kteří ukončili léčbu, jelikož jim neposkytovala úlevu, nižší u osob léčených pomocí systému IONSYS než u těch, kterým bylo podáváno placebo.
Z výsledků vyplývá, že systém IONSYS má přínos při tlumení bolesti po operaci.
Výsledky studie srovnávající účinky systému IONSYS s morfinem nebyly dostatečné ke zjištění, zda oba léky vykazují při poskytování úlevy od bolesti podobnou účinnost či nikoli.
Jaká rizika jsou spojena se systémem IONSYS?
Nejčastějšími vedlejšími účinky spojenými s používáním systému IONSYS (zaznamenanými u více než 1 pacienta z 10) byla nauzea (pocit nevolnosti), bolesti hlavy a erytém (zarudnutí kůže) v místě aplikace.
Úplný seznam vedlejších účinků hlášených v souvislosti se systémem IONSYS je uveden v příbalových informacích.
Fentanyl, účinná látka systému IONSYS, může být zneužit.
Toto riziko je však u systému IONSYS nízké, protože se používá pouze krátkodobě.
IONSYS smí být aplikován pouze v nemocnicích, nikoli však u pacientů s respiračními poruchami (např. s dýchacími potížemi) nebo srdečními, jaterními či ledvinovými potížemi.
Úplný seznam všech omezení je uveden v příbalových informacích.
Na základě čeho byl systém IONSYS schválen?
Výbor pro humánní léčivé přípravky rozhodl, že systém IONSYS má ve srovnání se systémy, které dosahují úlevy od bolesti přípravkem podávaným nitrožilně, své potenciální výhody: není invazivní, nevyžaduje injekční aplikaci, je předem naprogramovaný a může být aktivován pacientem.
Výbor proto rozhodl, že přínosy systému IONSYS pro zvládnutí akutní mírné a závažné pooperační bolesti pro použití pouze v nemocničním prostředí, převyšuje jeho rizika.
Výbor doporučil, aby bylo systému IONSYS uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání systému IONSYS?
Společnost, která systém IONSYS vyrábí bude sledovat hlavní bezpečností rizika spojená se systémem IONSYS, jako je předávkování, zneužití, závislost nebo nesprávné použití, a pro pacienty, lékaře a zdravotnický personál vypracuje vzdělávací program, který bude zaměřen na minimalizování rizik a podporu bezpečného a účinného používání léku.
Další informace o systému IONSYS:
Evropská komise udělila rozhodnutí o registraci systému IONSYS platné v celé Evropské unii společnosti společnosti Janssen- Cilag International NV dne 24. ledna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro systém IONSYS je k dispozici zde:
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2008
2/ 2
Číslo EU
Obchodní název
Obsah léčivých látek
Léková forma
Způsob podání
Balení
Velikost balení
EU/ 1/ 05/ 326/ 001
Ionsys
40 µg/ dávku
Iontoforézní transdermální systém
Transdermální podání
váček Nylon/ hliník / kopolymer polyetylenu a kyselina polymetakrylová
1 váček v balení
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
IONSYS 40 mikrogramů v jedné dávce iontoforetického transdermálního systému.
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Jeden systém IONSYS obsahuje 10, 8 mg fentanyli hydrochloridum (ekvivalentní 9, 7 mg báze) a uvolní 40 mikrogramů fentanylu na jednu dávku, maximálně 3, 2 mg (80 dávek).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Iontoforetický transdermální systém (ITS).
IONSYS sestává z kompaktního elektronického řídícího systému a dvou hydrogelových rezervoárů, z nichž každý obsahuje fentanyl- hydrochlorid v gelovém základu pro aplikaci dle potřeby bez použití injekční jehly.
Vrchní část přípravku je bílá a je označena „ IONSYS™ “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
IONSYS je určen k tlumení akutních středně těžkých až těžkých pooperačních bolestí pro použití pouze v nemocniční péči.
4. 2 Dávkování a způsob podání
IONSYS by měl být omezen pouze na nemocniční péči.
Vzhledem k dobře známému potenciálu pro zneužití fentanylu by měl lékař prověřit pacientovu anamnézu užívání drog (viz bod 4. 4).
Měla by být dodržována zvláštní opatření pro likvidaci (viz bod 6. 6).
IONSYS by měl být aktivován pouze pacientem.
Před každou operací by se měl ošetřující personál přesvědčit, že je pacient správně informován, jak má po operaci systém IONSYS používat.
IONSYS uvolní dávku 40 mikrogramů dle potřeby, nejvýše 240 mikrogramů za hodinu (6 dávek, každá trvající 10 minut), ale ne více než maximálně 80 dávek v průběhu 24 hodin.
Před použitím systému IONSYS musí být k nastavení přijatelné úrovně analgezie dávka analgetika u pacientů titrována.
Systém by měl být aktivován pouze pacientem jako reakce na bolest.
IONSYS působí po dobu 24 hodin od podání první dávky nebo do 80- ti dávek, podle toho, která podmínka je splněna jako první, a potom se stává nefunkčním.
Pokud se pacient pokusí aktivivat další dávku po 80- ti dávkách nebo po 24 hodinách od první dávky, systém neodpovídá (tj nerozsvítí se červené světlo, nedostaví se pípnutí).
Maximální doba léčby je 72 hodin (3 systémy), i když většina pacientů potřebuje pouze jeden systém.
Pacient nesmí mít současně aplikován více než jeden systém.
Jednou použitý systém nesmí být pacientovi znovu aplikován.
Pacienti by měli zabránit navlhčení systému IONSYS.
Dlouhodobý kontakt systému s vodou může poškodit jeho výkon a způsobit nesprávnou funkci až selhání.
IONSYS by měl být odstraněn před propuštěním pacienta.
2 Děti a mladiství
IONSYS se nedoporučuje používat u dětí do 18 let, protože nejsou k dispozici dostatečné údaje o bezpečnosti a účinnosti.
Starší pacienti
Údaje o farmakokinetice, bezpečnosti a účinnosti pro použití systému IONSYS u pacientů > 75 let jsou omezené.
Starší pacienti by měli být pečlivě sledováni z hlediska projevů toxicity fentanylu.
Návod k testování systému IONSYS pro farmaceuta nebo jiného zdravotnického pracovníka (musí být provedeno před vydáním) viz bod 6. 6.
Způsob aplikace
IONSYS by neměl být používán, pokud je zatavení ochranného sáčku poškozeno.
LED = dioda emitující světlo (Light Emitting Diode)
IONSYS musí být aplikován na intaktní, nepodrážděnou a neozářenou kůži hrudníku nebo horní zevní strany paže.
IONSYS nesmí být umístěn na abnormálních místech, jako jsou jizvy, popáleniny, tetování a podobně.
Ochlupení v místě aplikace by mělo být před aplikací systému ostříháno (nikoli oholeno).
Systém IONSYS by neměl být opakovaně aplikován na stejné místo.
Místo určené k aplikaci by mělo být ošetřeno standardním alkoholovým tamponem a kůže by měla před aplikací systému IONSYS úplně oschnout.
Neměly by se používat žádná mýdla, oleje, pleťová mléka nebo jakékoli jiné prostředky, které mohou podráždit kůži nebo narušit její absorpční schopnost.
Otevření sáčku obsahujícího systém IONSYS je nutno zahájit v perforované části a dále opatrně odtrhnout vrchní část sáčku.
Systém by měl být vyjmut ze sáčku a neprodleně aplikován.
Po otevření sáčku se odstraní vysoušedlo.
Není- li vysoušedlo přítomno nebo není- li vysoušedlo neporušeno, nepoužívejte systém a vraťte jej výrobci.
Průhledná umělohmotná fólie, která kryje adhezivum, by měla být opatrně odstraněna a znehodnocena, aniž se dotknete gelů.
Systém IONSYS by měl být přitlačen pevně lepicí plochou na kůži, po dobu nejméně 15 vteřin.
Náhodně se může systém IONSYS uvolnit.
V tomto případě se může k upevnění použít hypoalergenní náplast, ale je nutné se přesvědčit, že všechny okraje systému jsou v dokonalém kontaktu s kůží.
Pozornost byste měli věnovat tomu, abyste nestiskli tlačítko nebo nepřelepili tlačítko nebo červené světlo.
3 Tlačítko zajišťující dávkování dle potřeby a červené světlo jsou umístěny na vrchní části systému IONSYS.
Pro zahájení podávání dávky fentanylu by měl pacient stisknout tlačítko dvakrát během 3 vteřin.
IONSYS by měl být aktivován pouze pacientem.
Pípnutí indikuje nástup dávkování; červené světlo svítí během celého 10minutového dávkovacího intervalu.
Aplikace další dávky nemůže být zahájena, dokud není dokončen předchozí 10 minutový dávkovací cyklus.
Stisknutí tlačítka během aplikace nemá za následek podání další dávky léčiva.
Červené světlo po skončení 10 minutového dávkovacího intervalu zhasne.
Stanovení přibližného počtu aplikovaných dávek
V mezidobí mezi dávkami bliká červené světlo ve vteřinových intervalech a indikuje tak přibližný počet dosud aplikovaných dávek.
Každé vteřinové bliknutí světla znamená podání až pěti dávek.
Jedno bliknutí tak představuje jednu až pět dávek, dvě bliknutí představují 6- 10 dávek; tři bliknutí 11 - 15 dávek; tak je to až do 16 bliknutí, která představují 76- 80 aplikovaných dávek.
Kontrolní systém může být aktivován v průběhu aplikace jedním stisknutím tlačítka.
Červené světlo diody (LED) zabliká, jak popsáno výše, aby indikovalo přibližný počet dosud vyžádaných a aplikovaných dávek.
Tento impuls neovlivní aplikaci dávky.
Odstranění
Systém IONSYS může být kdykoli odstraněn.
Pokud však byl systém jednou odstraněn, neměl by být již znovu použit.
Na konci 24 hodinového používání nebo po aplikaci 80 dávek odstraňte systém IONSYS jemným zvednutím červeného poutka a uvolněním systému z místa aplikace.
Pokud pacient potřebuje dodatečné nebo kontinuální mírnění bolesti, může být aplikován nový systém na jiné místo horní zevní části paže nebo na hrudník.
Odstraňování závad
Systém IONSYS je konstruován k aplikaci dávky fentanylu dle potřeby během přibližně 10 minut.
Při podezření na selhání systému by měli zdravotnický pracovník nebo pacient sledovat červenou diodu (LED) a zvukové signály (pípnutí) v průběhu aplikace následující dávky.
Tabulka níže obsahuje různé závady, které mohou nastat, spolu s odpovídajícím řešením:
Popis závady 2 pípnutí, která se opakují 8 krát (přibližně 15 vteřin) a zhasnutí červeného světla (LED) před uplynutím 10 minut 4 dlouhá pípnutí a zhasnutí červeného světla (LED) před uplynutím 10 minut Červené světlo LED se nerozsvítí
Řešení Mohou být učiněny až 2 pokusy pro vyžádání nové dávky.
Pokud pokusy selžou, měl by být systém odstraněn a aplikován nový systém na jiné místo.
Systém nemůže být restartován.
Měl by být odstraněn a aplikován nový systém na jiné místo.
Systém by měl být odstraněn a aplikován nový systém na jiné místo.
4. 3 Kontraindikace
Přecitlivělost k léčivé látce, nebo jakýmkoli pomocným látkám.
4. 4 Zvláštní upozornění a opatření pro použití
K zabránění možného předávkování by měl být systém IONSYS aktivován pouze pacientem.
Používání systému IONSYS by mělo být omezeno pouze na nemocniční péči.
4 Perorální užití gelu obsahujícího fentanyl může způsobit život ohrožující hypoventilaci nebo úmrtí.
Nedotýkejte se gelu a zabraňte, aby přišel do styku s ústy nebo sliznicemi.
Potenciálně nebezpečná dávka fentanylu zůstává v systému IONSYS i po použití.
Viz bod 6. 6 Návod k použití přípravku, zacházení s ním (a k jeho likvidaci).
Systém IONSYS odstraňte před vyšetřením magnetickou nukleární resonancí (MRI), kardioverzí nebo defibrilací.
Možnost zneužití a závislosti
Léčivou látkou systému IONSYS je fentanyl, který má dobře známý potenciál ke zneužití.
Lékaři by měli prověřit pacientovu anamnézu drogové závislosti a tyto pacienty pečlivě sledovat.
Vzhledem k tomu, že IONSYS je určen pouze ke krátkodobé léčbě, nepřichází v úvahu rizika spojená se závislostí.
Zneužití systému se rovněž nevyskytlo v průběhu klinického hodnocení.
Respirační deprese
Aplikace systému IONSYS podobně jako ostatních silně účinných opioidů může u některých pacientů vyvolat respirační depresi; pro možnost těchto účinků musí být pacient sledován (viz bod 4. 9).
Současné podávání léčivých přípravků působících na CNS může zvýšit riziko respirační deprese (viz bod 4. 5).
Chronické plicní onemocnění
U pacientů s chronickou obstrukční chorobou plicní nebo u pacientů s predispozicí k hypoventilaci se mohou objevit mnohem závažnější nežádoucí účinky.
U těchto pacientů mohou opioidy snížit respirační úsilí a zvýšit rezistenci dýchacích cest.
Poranění hlavy a zvýšený nitrolební tlak
IONSYS nesmí být používán u pacientů, kteří mohou být zvláště citliví k intrakraniálním účinkům retence CO2, jako jsou pacienti s prokázaným zvýšením intrakraniálního tlaku, sníženým vědomím nebo v bezvědomí.
Opioidy mohou u pacientů maskovat klinický průběh poranění hlavy.
IONSYS by měl být používán s opatrností u pacientů s mozkovými nádory.
Srdeční onemocnění
Fentanyl může vyvolat bradykardii nebo hypotenzi, a proto by měl být podáván s opatrností pacientům s bradyarytmiemi nebo jakýmkoli závažným kardiovaskulárním onemocněním.
Paralytický ileus
IONSYS by měl být používán s opatrností u pacientů s paralytickým ileem.
Jaterní onemocnění
Fentanyl je metabolizován v játrech na neaktivní metabolity.
Onemocnění jater může zpomalit jeho eliminaci.
Pacienti s poruchami jaterních funkcí musí být pečlivě sledováni z hlediska projevů toxicity fentanylu.
Ledvinové onemocnění
Ledvinami se vylučuje v nezměněné formě méně než 10% podaného fentanylu.
Na rozdíl od morfinu nejsou ledvinami vylučovány žádné aktivní metabolity fentanylu.
5 aplikaci fentanylu u pacientů s renálním selháním naznačují, že distribuční objem fentanylu může být pozměněn dialýzou.
To může ovlivnit sérové koncentrace.
Pokud jsou pacienti s renálním poškozením léčeni systémem IONSYS, je zapotřebí pečlivě sledovat projevy toxicity fentanylu.
Starší pacienti
Údaje o farmakokinetice, bezpečnosti a účinnosti pro použití systému IONSYS u pacientů > 75 let jsou omezené.
Starší pacienti by měli být pečlivě sledováni z hlediska možných projevů toxicity fentanylu.
Obézní pacienti
Účinnost a bezpečnost u pacientů s body mass index vyšším než 40 nebyla stanovena.
Poruchy sluchu
IONSYS musí být používán s opatrností u pacientů s poruchami sluchu, kteří nemusí být schopni slyšet zvukové signály systému.
Operace torakální/ hrudní a horní dutiny břišní
Údaje o použití u pacientů při operacích torakálních/ hrudních a horní dutiny břišní jsou pouze omezené.
U těchto pacientů by měl být systém IONSYS používán s opatrností.
Cystická fibróza
Účinnost a bezpečnost u pacientů s cystickou fibrózou nebyla stanovena.
Fyzický stav
Bezpečnost systému IONSYS nebyla stanovena u pacientů s klasifikací funkčního stavu IV podle Americké anesteziologické společnosti (ASA).
Na začátku každé další aplikace systému IONSYS může pacient využívat systém IONSYS častěji než po zbývajících 24 hodin dávkování z důvodu nižší absorpce fentanylu ze systému v několika prvních hodinách (viz bod 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Může dojít k hypoventilaci, hypotenzi a hluboké sedaci nebo kómatu.
Užívání výše uvedených léčiv v kombinaci se systémem IONSYS vyžaduje proto zvláštní péči a sledování pacienta.
Fentanyl, léčivá látka s vysokou clearance, je rychle a extenzivně metabolizován převážně prostřednictvím CYP3A4.
Itrakonazol (silný inhibitor CYP3A4) užívaný perorálně v dávce 200 mg/ den po čtyři dny nevykazuje významný účinek na farmakokinetiku intravenózně podaného fentanylu.
Perorální ritonavir (jeden z nejsilnějších inhibitorů CYP3A4) redukuje clearance intravenózního fentanylu o dvě třetiny.
Současné užívání silných inhibitorů CYP3A4, např. ritonaviru se systémem IONSYS může způsobit vzestup plazmatických koncentrací fentanylu, zvýšení nebo prolongaci terapeutických i nežádoucích účinků a závažnou respirační depresi.
V tomto případě musí být pacient podroben mimořádnému dohledu a péči.
Současné užívání ritonaviru nebo jiných CYP3A4 inhibitorů a systému IONSYS se nedoporučuje, pokud není pacient pečlivě monitorován.
6 Systém IONSYS se nedoporučuje používat u pacientů, kteří užívali během posledních 14 dnů inhibitory monoaminooxidázy (MAO), protože se může objevit závažná a nepředvídatelná potenciace opioidních analgetik inhibitory MAO.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o používání fentanylu u těhotných žen nejsou k dispozici.
Studie se zvířaty prokázaly reprodukční toxicitu (viz sekce 5. 3).
Možné riziko pro člověka není známo.
Systém IONSYS by neměl být používán v těhotenství, pokud to není bezpodmíněčně nutné.
Aplikace během porodu se nedoporučuje, protože fentanyl prochází placentární bariérou a fetální dýchací centrum je citlivé na opioidy.
Pokud je systém IONSYS aplikován, pak musí být k dispozici antidotum pro podání dítěti.
Při dlouhodobé aplikaci fentanylu se mohou u novorozence objevit abstinenční příznaky.
Kojení
Fentanyl je vylučován do mateřského mléka.
Kojení se nedoporučuje po dobu 24 hodin po odstranění systému IONSYS.
Ženy v reprodukčním věku/ fertilita
Viz bod 5. 3 (reprodukční toxicita)
4. 7 Účinky na schopnost řídit a obsluhovat stroje
IONSYS vykazuje značný vliv na schopnost řídit a obsluhovat stroje.
Fentanyl může vyvolat závratě a somnolenci, pacienti mohou proto řídit motorová vozidla nebo obsluhovat stroje až po uplynutí dostatečně dlouhé doby od aplikace systému IONSYS.
4. 8 Nežádoucí účinky
V kontrolovaných klinických studiích byla bezpečnost systému IONSYS v dávce 40 mikrogramů hodnocena celkem u 791 pacientů.
Nejčastější hlášené nežádoucí účinky byly nauzea, zvracení, bolesti hlavy a pruritus.
Tyto nežádoucí účinky byly převážně mírné až střední závažnosti.
Následující nežádoucí účinky, které jsou přinejmenším v možném vztahu k léčbě, byly hlášeny v klinických studiích, i když všechny reakce nebyly zkoušejícími jednoznačně přisuzovány systému IONSYS, a proto nemohla být stanovena kauzalita.
Velmi časté nežádoucí účinky (> 1/ 10)
Časté nežádoucí účinky (> 1/ 100 to < 1/ 10)
Méně časté nežádoucí účinky (> 1/ 1000 to < 1/ 100)
7
Velmi časté nežádoucí účinky (> 1/ 10)
Časté nežádoucí účinky (> 1/ 100 to < 1/ 10)
Méně časté nežádoucí účinky (> 1/ 1000 to < 1/ 100) Tremor Vertigo
Srdeční poruchy
Hypotenze
Tachykardie Bradykardie Hypertenze Migréna Synkopa
Poruchy metabolizmu a výživy
Myalgie Edémy Hypokalcémie Hypoglykémie Hypokalémie
Respirační, hrudní a mediastinální poruchy
Hypoxie
Apnoe Škytavka Hypoventilace Dyspnoe Plicní poruchy Zesílený kašel Rhinitis
Gastrointestinální poruchy
Nauzea Zvracení
Zácpa Flatulence
Říhání Gastrointestinální poruchy Ileus Sucho v ústech Dyspepsie Anorexie
Poruchy kůže a podkoží
Pruritus
Vyrážka Zánětlivý edém v okolí poranění
Poruchy ledvin a močových cest
Retence moči
Oligurie Poruchy močení
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Bolest hlavy, reakce v místě aplikace - erytém
Reakce v místě aplikace – svědění, puchýřky Horečka
Reakce v místě aplikace – papuly/ pustuly, pocení, suchá a šupinatá kůže, pálení Bolesti v břiše Bolesti v zádech Bolestivost Třesavka
4. 9 Předávkování
Příznaky
Projevem předávkování fentanylem je zesílení jeho farmakologických účinků, z nichž nejvýznamnějším je respirační deprese.
Léčba
Tyto zásahy lze kombinovat s následným podáváním specifického antagonisty
8 opioidů, jako je naloxon.
Respirační deprese při předávkování však může přesáhnout dobu účinku antagonisty.
Poločas antagonisty může být krátký, a proto musí být podáván opakovaně nebo formou kontinuální infúze.
Zvrat narkotického účinku může vyústit v akutní propuknutí bolesti a uvolnění katecholaminů.
Vyžaduje- li to klinický stav, je zapotřebí zajistit a udržovat volné dýchací cesty pomocí orofaryngeálního vzduchovodu nebo endotracheální intubace, měl by být podán kyslík, a v případě potřeby zavedena asistovaná nebo řízená ventilace.
Dále je nutné zajistit adekvátní tělesnou teplotu a přívod tekutin.
Při těžké nebo přetrvávající hypotenzi je nutné uvažovat o případné hypovolémii a stav upravit vhodným parenterálním přívodem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Analgetika - anodyna (deriváty fenylpiperidinu), ATC kód:
N02A B03.
Fentanyl je opioidní analgetikum působící převážně na opioidní μ- receptor.
Jeho primárními terapeutickými účinky jsou analgézie a sedace.
Sekundárními farmakologickými účinky jsou respirační deprese, bradykardie, hypotermie, zácpa, mióza, fyzická závislost a euforie.
Minimální účinné analgetické sérové koncentrace fentanylu při léčbě pooperační bolesti se pohybují u pacientů, kteří dosud opioidy nedostávali, v rozmezí 0, 2 až 1, 2 ng/ ml; nežádoucí účinky se častěji objevují při překročení sérových hladin 2 ng/ ml.
5. 2 Farmakokinetické vlastnosti
Po iniciaci každé dávky přenese elektrický proud kůží do systémové cirkulace předem stanovené množství fentanylu ze zásobníku s obsahem léčivé látky.
IONSYS dodá nominální dávku 40 mikrogramů fentanylu během 10 minutového dávkovacího intervalu.
Po aplikaci poslední dávky a odstranění systému dochází k poklesu fentanylu v séru podobně jako po intravenózní aplikaci fentanylu.
Pokud byl systém IONSYS aplikován bez aktivace proudu, průměrná rychlost absorbce fentanylu během 24 hodin byla 2, 3 mikrogramu fentanylu/ hodinu, což ukazuje na minimální pasivní přenos.
Průměrné sérové koncentrace pozorované u pacientů po operaci byly v rozmezí 0, 4- 1, 5 ng/ ml během 24 hodinového dávkovacího intervalu.
Maximální sérová koncentrace fentanylu se obvykle dostavuje přibližně za 15 minut po iniciaci dávky.
Po vyžádané dávce fentanylu systémem IONSYS vykázal fentanyl absorpční poločas přibližně 15 minut.
Fentanyl vykazuje tří kompartmentovou distribuční kinetiku.
Po intravenózní aplikaci činí iniciační distribuční poločas přibližně 6 minut, druhý poločas je 1 hodina a terminální poločas je 13 hodin.
Starší, kachektičtí nebo oslabení pacienti mohou mít sníženou clearance fentanylu, a proto může mít léčivá látka u těchto pacientů prodloužený terminální poločas.
Fentanyl je primárně metabolizován v játrech.
Přibližně 75% fentanylu je vylučováno do moči, převážně ve formě metabolitů a méně než 10% léčivé látky v nezměněné formě.
Přibližně 9% podané dávky se objeví ve stolici, převážně jako metabolity.
Střední hodnota volné frakce fentanylu v plazmě byla stanovena v rozmezí 13 až 21%.
Nezdá se, že by transdermálně aplikovaný fentanyl byl metabolizován kůží.
9 Žádný ze čtyř studovaných demografických faktorů, hmotnost (štíhlí/ obézní), věk, rasa nebo pohlaví, neměl signifikantní vliv na expozici (AUC) léčivé látky po aplikaci systému IONSYS.
Absorbce fentanylu ze systému IONSYS je stejná při aplikaci na horní zevní část paže nebo hrudník.
Pokud je systém aplikován na dolní vnitřní část paže, je množství absorbovaného fentanylu přibližně o 20% nižší než na horní zevní části paže nebo hrudníku.
Zdá se, že farmakokinetika fentanylu je stejná při jednorázové a opakované aplikaci během 24 hodin.
Systémová absorbce fentanylu se zvyšuje v závislosti na čase, nezávisle na frekvenci dávkování, přičemž počáteční dávka činí přibližně 40% nominální dávky 40 mikrogramů absorbované mezi 12 a 24 hodinami po aplikaci.
Farmakokinetický absorpční profil se opakuje při každé aplikaci na nové místo, a proto je s každou novou aplikací systému IONSYS absorpce nižší a následně klesá plazmatická koncentrace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje nesvědčí o žádném zvláštním riziku pro člověka, které by vyplývalo z výsledků konvenčních studií toxicity po opakovaném podání.
Reprodukční toxicita:
Standardní studie reprodukční a vývojové toxicity byly provedeny za použití parenterální aplikace fentanylu.
Ve studiích na laboratorních potkanech neovlivnil fentanyl fertilitu samců.
Studie u samic laboratorních potkanů odhalily snížení fertility a zvýšení embryonální mortality.
Intravenózní dávka do 0, 4 mg/ kg/ den po 14 dnů u samic laboratorních potkanů neprokázala účinky na fertilitu.
Jednotlivá dávka bolusu fentanylu narušila fertilitu u laboratorních potkanů, pokud byla podána intravenózně v 0, 3 násobku dávky pro člověka po 12 dní.
Recentní studie ukázaly, že účinky na embryo byly způsobeny toxickým účinkem na matku, a že se nejedná o přímý účinek látky na vyvíjející se embryo.
Ve studiích na dvou zvířecích druzích (laboratorních potkanech a králících) nebyly zjištěny projevy teratogenního účinku.
Ve studiích zaměřených na pre - a postnatální přežívání mláďat došlo k významnému poklesu přežití v dávkách, které mírně snížily hmotnost matek.
Tento účinek by mohl být způsoben buď zhoršenou péčí matky, nebo přímým účinkem fentanylu na mláďata.
Vliv na somatický vývoj a behaviorální aktivitu mláďat nebyl pozorován.
Testování mutagenity na bakteriích a hlodavcích přineslo negativní výsledky.
Fentanyl indukuje mutagenní účinky u savčích buněk in vitro, srovnatelný s jinými opioidními analgetiky.
Mutagenní riziko terapeutických dávek se zdá být nepravděpodobné, protože se účinky projevují pouze při vysokých koncentracích.
Karcinogenita fentanylu nebyla studována.
Akutní toxicita: viz bod 4. 9 „ Předávkování “.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Spodní část systému:
- Pegoterát.
- Anodový hydrogel: čištěná voda, hydroxid sodný, polakrilin a polyvinylalkohol.
- Katodový hydrogel: citronan sodný, polyvinylalkohol, bezvodá kyselina citronová,
cetylpyridinium - chlorid, čištěná voda a chlorid sodný.
- Anodová elektroda: stříbrná fólie a elektrovodivá adhezivní páska (ECAT).
- Katodová elektroda: kompozitní materiál třívrstvý z chloridu stříbrného, stříbrné fólie a ECAT.
- Kožní lepidlo: polybuten, ester kalafuny.
10
- Obal: polyesterová fólie, silikon.
6. 2 Inkompatibility
Neuplatňuje se
11 6. 3 Doba použitelnosti
1 rok Používejte bezprostředně po otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
Chraňte před chladem a mrazem.
6. 5 Druh obalu a velikost balení
Každý systém IONSYS je individuálně zabalen v obdélníkovém fóliovém zataveném sáčku společně s vysoušedlem.
Fólie sáčku je složena z vrstev nylonu, hliníkové fólie a zatavené vrstvy kopolymeru polyethylenu a polymethakrylové kyseliny.
Každý sáček je umístěn v krabičce.
V jedné krabičce je jeden systém.
6. 6 Zvláštní opatření pro likvidaci
Kontakt s gelem může být pro člověka nebezpečný.
Pokud gel obsahující fentanyl přijde do styku s kůží při aplikaci nebo odstraňování systému, uvedená oblast musí být omyta velkým množstvím vody.
Mýdlo, alkohol nebo jiná rozpouštědla pro odstranění gelu by neměly být používány, protože mohou zvýšit schopnost léčivé látky penetrovat kůží.
Návod k testování systému IONSYS pro farmaceuta nebo jiného zdravotnického pracovníka (test musí být proveden před vydáním).
Každý systém IONSYS musí být před vydáním testován, aby měl pacient jistotu, že je systém funkční.
To může být provedeno stisknutím tlačítka pro dávkování, pokud je systém IONSYS ještě v zataveném sáčku.
Ze systému IONSYS se neuvolní žádná léčivá látka, dokud není přiložen na kůži.
I po provedení následujícího funkčního testu je proto 80 dávek a 24 hodinové použití stále zachováno:
1.
Uchopte neotevřený fóliový sáček, v němž je uložen systém IONSYS.
2.
Pohmatem zjistěte, kde je systém IONSYS a která strana systému IONSYS je zaoblená.
3.
Přípravek položte zaoblenou stranou směrem nahoru a posunujte po ní prstem, až nahmatáte na jednom konci spouštěcí tlačítko.
4.
Během 3 vteřin dvakrát pevně stiskněte a uvolněte tlačítko.
a) Bezprostředně bude následovat jedno pípnutí, které potvrdí, že systém IONSYS je funkční a může být pacientovi vydán.
b) Po 4 minutách bude IONSYS pípat po dobu přibližně 15 vteřin.
To je normální a znamená to, že systém IONSYS není v kontaktu s kůží.
Tato zvuková signalizace neovlivňuje funkčnost systému IONSYS.
Pokud se neozve pípnutí po dvojím stisknutím tlačítka, nebo se za 4 minuty neozve signál trvající 15 vteřin, vraťte systém IONSYS v nepoškozeném obalu zpět výrobci.
Sáček neotvírejte a systém IONSYS nevydávejte pacientovi.
12 Likvidace
Kontakt s gelem obsahujícím fentanyl může být pro člověka nebezpečný.
Zdravotničtí pracovníci a pacient musí nakládat se systémem opatrně a dotýkat se pouze okrajů nebo vrchní části.
Uspořádání systému umožňuje oddělenou likvidaci červené spodní části obsahující fentanyl a bílé vrchní části, která obsahuje elektroniku a baterie.
Likvidace použitého systému IONSYS:
1.
Zatáhněte za červené poutko a oddělte spodní část systému od vrchní.
2.
Spodní část obsahující gel přehněte na polovinu tak, aby lepivá plocha byla uvnitř.
3.
Spodní část likvidujte dle místní legislativy týkající se likvidace léčivých přípravků obsahujících opioidy.
Použitá spodní část systému IONSYS obsahuje nebezpečnou dávku fentanylu.
4.
Vrchní část, která obsahuje elektroniku, likvidujte dle místních předpisů pro likvidaci baterií.
Místní opatření musí být dodržována tak, aby bylo zajištěno, že použité systémy jsou správně navraceny (např. do nemocničních lékáren) k likvidaci reziduálního fentanylu v hydrogelu a budou likvidovány dle místních zákonných požadavků.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
8.
REGISTRAČNÍ ČÍSLO/ A
EU/ 1/ 05/ 326/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
První registrace:
24. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobná informace o tomto přípravku je dostupná na webových stránkách European Medicines Agency (EMEA) http: // www. emea. europa. eu /
13 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Janssen Pharmaceutica NV Turnhoutseweg 30 B- 2340 Beerse, Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha 1:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci musí před uvedením na trh implementovat na národní úrovni a v souladu s kompetentními úřady v členských státech:
• Edukační plán pro lékaře a zdravotnické pracovníky, zaměřený na minimalizaci rizika a podporu bezpečného a účinného používání léčivého přípravku.
Tento plán by měl obsahovat:
Předávkování / nedostatečné dávkování Nedopatření při použití přípravku Nesprávné použití / zneužití / odlišné použití Mechanická selhání Použití u pacientů se zneužíváním v anamnéze Likvidace dle místních právních norem
• Edukační plán pro pacienty, zaměřený na minimalizaci rizika a podporu bezpečného a účinného používání léčivého přípravku.
Tento plán by měl obsahovat:
Předávkování / nedostatečné dávkování Nedopatření při použití přípravku Nesprávné použití / zneužití / odlišné použití Mechanická selhání Likvidace dle místních právních norem
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí před uvedením přípravku na trh zajistit funkční farmakovigilanční systém.
Držitel rozhodnutí o registraci se zavazuje provádět studie a další farmakovigilanční sledování v rámci Farmakovigilančního plánu.
Současně s PSUR by měl být do 60 dnů od důležité události (v oboru farmakovigilance nebo minimalizace rizika) nebo jsou- li k dispozici výsledky studie nebo na vyžádání kompetentních úřadů
15 předložen aktualizovaný Plán krizových situací dle směrnic CHMP pro krizové situace humánních léčivých přípravků.
16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IONSYS 40 mikrogramů v jedné dávce iontoforetického transdermálního systému Fentanylum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jeden systém dodá v jedné dávce během 10 minutového dávkování 40 mikrogramů fentanylu, maximálně 3, 2 mg (80 dávek) Jeden systém obsahuje 10, 8 mg fentanyl- hydrochloridu (ekvivalentní 9, 7 mg báze).
3.
SEZNAM POMOCNÝCH LÁTEK
Spodní část systému:
- Pegoterát.
- Anodový hydrogel: čištěná voda, hydroxid sodný, polakrilin a polyvinylalkohol.
- Katodový hydrogel: citronan sodný, polyvinylalkohol, bezvodá kyselina citronová,
cetylpyridinium - chlorid, čištěná voda a chlorid sodný
- Anodová elektroda: stříbrná fólie a elektrovodivá adhezivní páska (ECAT).
- Katodová elektroda: kompozitní materiál třívrstvý z chloridu stříbrného, stříbrné fólie a ECAT.
- Kožní lepidlo: polybuten, ester kalafuny.
- Obal: polyesterová fólie, silikon.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Iontoforetický transdermální systém (ITS); jeden systém + vysoušedlo
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro použití v nemocniční péči
Použijte okamžitě po otevření
19 NEPOUŽÍVEJTE, POKUD JE PORUŠENÉ ZATAVENÍ SÁČKU NEBO POKUD VYSOUŠEDLO SCHÁZÍ NEBO JE POŠKOZENO
Pro další informace čtěte příbalovou informaci.
8.
POUŽITELNOST
Použitelné do {MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu.
Chraňte před chladem a mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ POKUD JE TO VHODNÉ
Po použití zůstává v systému potenciálně nebezpečné množství fentanylu.
Pokyny pro likvidaci - viz příbalová informace
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30, B- 2340 Beerse, Belgie
12.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 05/ 326/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na zvláštní lékařský předpis s omezením.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK Z ALUMINIOVÉ FÓLIE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IONSYS 40 mikrogramů v jedné dávce iontoforetického transdermálního systému Fentanylum
Obsahuje ekvivalent 10, 8 mg fentanyl- hydrochloridu (ekvivalentní 9, 7 mg báze) Transdermální podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
použitelné do {MM/ YYYY}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
Jeden systém + vysoušedlo
6.
JINÉ
Před otevřením sáčku systém otestujte - viz příbalová informace
Pro otevření odtrhávejte opatrně v místě perforace.
Použijte okamžitě po otevření.
Nepoužívejte, pokud vysoušedlo chybí nebo je poškozeno.
Po použití zůstává v systému potenciálně nebezpečné množství fentanylu.
21 B.
PŘÍBALOVÁ INFORMACE
22 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IONSYS 40 mikrogramů v jedné dávce iontoforetického transdermálního systému Fentanylum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo zdravotní sestry.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud shledáte některý z nežádoucích účinků jako závažný, nebo zaznamenáte některý nežádoucí
účinek, který zde není uveden, informujte prosím svého lékaře nebo zdravotní sestru.
V příbalové informaci naleznete:
1.
Co je IONSYS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete systém IONSYS používat 3.
Jak používat systém IONSYS 4.
Možné nežádoucí účinky 5.
Jak systém IONSYS uchovávat 6.
Další informace
1.
CO JE IONSYS A K ČEMU SE POUŽÍVÁ
IONSYS je systém, který můžete používat ke zmírnění bolesti.
IONSYS je používán pouze v nemocnicích k léčení bolestí po operacích.
Pod lékařským dohledem můžete svou léčbu sami kontrolovat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE POUŽÍVAT SYSTÉM IONSYS
IONSYS nepoužívejte:
- jestliže jste přecitlivělý (alergický) k léčivé látce fentanylu, lepicím obvazům nebo náplastem
nebo kterékoli níže jmenované složce.
Věnujte zvláštní pozornost použití systému IONSYS Informujte svého lékaře nebo zdravotní sestru
- Pokud jste již dříve měli plicní onemocnění nebo dýchací obtíže
- Pokud máte problémy se srdcem, játry nebo ledvinami
- Pokud trpíte bolestí hlavy nebo jste utrpěli úraz hlavy
- Pokud máte obtíže se sluchem
- Pokud máte abnormálně pomalou pohyblivost střev
Užívání dalších léků Některé léky mohou ovlivnit účinek systému IONSYS, nebo mohou přispívat k tomu, že se u Vás objeví nežádoucí účinky
Informujte svého lékaře pokud užíváte:
- Léky, které způsobují ospalost nebo útlum (např. léky proti bolesti podobné morfinu, léky proti
přecitlivělosti (antihistaminika) nebo léky na uklidnění)
- Léky na uvolnění svalového napětí (mohou být předepsány na bolesti zad)
- Ritonavir nebo jiné inhibitory CYP3A4 (léky, které působí proti infekci HIV)
- Léky proti depresi zvané inhibitory MAO, nebo jste je užívali během uplynulých 14 dní
23 Informujte, prosím, svého lékaře nebo zdravotní sestru o všech lécích, které užíváte nebo jste užívali v nedávné době včetně těch, které jste zakoupili bez lékařského předpisu.
Vliv jídla a pití na používání systému IONSYS Nepijte alkohol, pokud používáte systém IONSYS.
Těhotenství a kojení Dříve než začnete používat systém IONSYS, musíte informovat svého lékaře, pokud jste těhotná nebo plánujete těhotenství.
Váš lékař s Vámi prodiskutuje možná rizika a přínos používání systému IONSYS během těhotenství.
Systém IONSYS by neměl být používán během porodu.
Pokud byste obdržela systém IONSYS během porodu, Vaše dítě by mělo dostat po narození antidotum (protijed).
Dlouhodobá léčba fentanylem, léčivou látkou systému IONSYS, může způsobit abstinenční příznaky u novorozence.
Systém IONSYS nepoužívejte, pokud kojíte.
Fentanyl může pronikat do mateřského mléka.
Kojit byste neměla začít dříve než 24 hodin po odstranění systému IONSYS.
Řízení motorových vozidel a obsluha strojů Po propuštění z nemocnice, kde jste používali systém IONSYS, neřiďte dopravní prostředky ani neobsluhujte stroje, protože léky proti bolesti mohou u některých lidí vyvolávat závratě nebo ospalost.
Nepoužívejte žádné stroje nebo nástroje.
3.
JAK POUŽÍVAT SYSTÉM IONSYS
Návod ke správnému používání
Nedovolte členům Vaší rodiny nebo přátelům, aby místo Vás spustili dávkování systémem IONSYS.
Pouze Vy znáte sílu bolesti a pouze Vy můžete obsluhovat systém IONSYS a zahájit podání léčiva.
Abyste zajistili, že obdržíte správnou dávku léčiva, stiskněte tlačítko systému IONSYS hned jakmile pocítíte bolest.
Gely nepolykejte.
Spolknutí gelu, který obsahuje fentanyl, může způsobit život ohrožující dechové obtíže nebo dokonce smrt.
Nedotýkejte se lepivé části systému nebo gelů a zabraňte, aby přišly do kontaktu s ústy.
Pokud se léčivá látka, obsažená v systému IONSYS, dostane do očí nebo úst, může být škodlivá nebo může způsobit dokonce smrt.
Nedotýkejte se lepivé části nebo gelů, i když jste používání systému ukončili a odstranili jej, protože systém dosud obsahuje tolik fentanylu, že by mohl způsobit život ohrožující dýchací obtíže nebo dokonce úmrtí.
Jestliže jste se náhodou dotkli gelů na spodní části systému:
- Přivolejte okamžitě sestru nebo lékaře
- Opláchněte ruce velkým množstvím vody
- K odstranění gelu nepoužívejte mýdlo, alkohol ani jiná rozpouštědla, protože mohou zvýšit
Zdravotní sestra nebo lékař Vám připevní systém IONSYS na kůži a také odstraní nebo nahradí jiným, pokud to bude zapotřebí.
Zdravotní sestra nebo lékař Vám také odstraní systém dříve než opustíte nemocnici.
Nepokoušejte se sami systém odstraňovat nebo znovu připevňovat.
Zamezte namočení systému IONSYS.
Namočení by mohlo způsobit neúčinnost nebo odlepení.
24 Dávkování
Dávku si můžete dodávat kdykoli ji k tišení bolesti potřebujete nebo před činností, která může bolest zhoršit (fyzikální léčba, vstávání z postele a podobně).
Kdykoli obdržíte nový systém IONSYS, může se Vám stát, že budete pro začátek potřebovat více dávek než později během léčby.
Pro zahájení dávkování systémem IONSYS stiskněte silně dvakrát tlačítko.
Systém začne dodávat dávku fentanylu po dobu přibližně 10 minut.
Při zahájení dávkování se rozsvítí červené světlo.
Světlo svítí po celou dobu podávání dávky.
Pokud světlo svítí, nemůžete vyvolat podání další dávky.
V období mezi dávkami bude červené světlo blikat.
Pokud červené světlo bliká, můžete zahájit další dávku kdykoli ji budete potřebovat.
Pokud budete potřebovat zmírnit bolest, pouze stiskněte tlačítko.
Blikání bude informovat zdravotní sestru o tom, kolik dávek jste použili.
Vždy, když zahájíte dávkování, uslyšíte jedno pípnutí systému IONSYS.
Pokud se ozve pípnutí v jinou dobu, nebo se ozve více než jedno pípnutí, poraďte se se zdravotní sestrou nebo lékařem.
Ti zkontrolují činnost systému IONSYS.
Každý systém působí po dobu 24 hodin od podání první dávky a obsahuje 80 dávek.
Systém IONSYS přestane působit po 24 hodinách nebo po 80 podaných dávkách.
V tomto čase by měl být systém odstraněn.
Váš lékař nebo zdravotní sestra systém IONSYS odstraní před Vaším odchodem z nemocnice.
Po odstranění systému IONSYS může na kůži zůstat malá načervenalá skvrna.
Je to běžné a není třeba se ničeho obávat.
Červená skvrna vymizí během několika dní.
Systém IONSYS používejte vždy přesně dle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem nebo zdravotní sestrou.
Jestliže jste použili systém IONSYS více než jste měli
Systém IONSYS je nastaven tak, že jej nemůžete využívat nadbytečně, protože jej ovládáte pouze Vy, a to pouze tehdy, když potřebujete zmírnit bolest.
Pokud se však cítíte slabí nebo máte dýchací obtíže, poraďte se okamžitě s lékařem nebo zdravotní sestrou.
V případě, že máte jakékoli další otázky týkající se používání tohoto systému, poraďte se se svým lékařem nebo zdravotní sestrou.
25 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i systém IONSYS vyvolat nežádoucí účinky, které však nemusí pocítit každý.
Pokud cítíte slabost nebo máte dýchací obtíže, poraďte se okamžitě s lékařem nebo zdravotní sestrou.
Velmi časté nežádoucí účinky (mohou se objevit u 10 ze 100 nemocných nebo častěji)
Pocit nevolnosti (nauzea) nebo zvracení; bolest hlavy, zčervenání kůže v místě přilepení systému.
Časté nežádoucí účinky (mohou se objevit až u 9 ze 100 nemocných)
Závratě a ospalost; svědění; nízký krevní tlak; zácpa; nadýmání; snížení obsahu kyslíku v krvi (hypoxie), což může vyvolat závratě nebo křeče; tvorba puchýřků v místě přilepení systému; zadržování moče; horečka.
Méně časté nežádoucí účinky (Mohou se objevit u méně než 1 ze 100 nemocných)
Návaly; úzkost; nespavost; abnormální sny; halucinace; deprese; citlivá kůže; nervozita; třes; točení hlavy; zpomalená, zrychlená nebo nepravidelná srdeční činnost; dušnost; kašel; škytavka, ucpaný nos; kožní vyrážka; mdloby; svalová bolest; zadržování tekutin; změny hodnot laboratorního vyšetření krve, sucho v ústech, úbytek tělesné hmotnosti, častější nebo méně časté močení než obvykle; bolesti žaludku; třesavka; bolesti v zádech; vysoký krevní tlak; snížení krevního cukru; říhání.
Jestliže je některý z těchto nežádoucích účinků závažný nebo zaznamenáte jakékoli jiné nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to svému lékaři nebo zdravotní sestře.
5.
JAK SYSTÉM IONSYS UCHOVÁVAT
Systém IONSYS bude uchovávat nemocniční personál.
Použitý systém musí být likvidován rovněž zdravotnickými pracovníky.
Uchovávejte při teplotě do 25 °C.
Chraňte před chladem a mrazem.
Uchovávejte v původním obalu.
Uchovávejte mimo dosah a dohled dětí.
6.
DALŠÍ INFORMACE
Co systém IONSYS obsahuje
Léčivou látkou systému IONSYS je fentanyl.
Spodní část systému je zhotovena z pegoterátu a obsahuje: anodový hydrogel s fentanyl - hydrochloridem, polakrilin, čištěnou vodu, hydroxid sodný a polyvinylalkohol; katodový hydrogel
26 obsahující čištěnou vodu, chlorid sodný, citronan sodný, polyvinylalkohol, bezvodou kyselinu citronovou, cetylpyridinium- chlorid; anodovou elektrodu složenou z vrstvy tvořené stříbrnou fólií a elektrovodivou adhezivní páskou; katodovou elektrodu obsahující vrstvy tvořené kompozitním materiálem z chloridu stříbrného, stříbrnou fólii a elektrovodivou adhezivní pásku; kožní lepidlo tvořené směsí z polyizobutenů, z polybutenu a esteru kalafuny, který působí jako pojivo; ochrannou vrstvu tvořenou polyesterovou fólií krytou z jedné strany silikonem.
Jak systém IONSYS vypadá a co obsahuje
IONSYS je iontoforetický transdermální systém (ITS).
Bílá umělohmotná vrchní část obsahuje lithiovou baterii a elektroniku.
Červená spodní část obsahuje léčivou látku (fentanyl, silný opioid k léčbě bolesti) v gelu (zvaném hydrogel) a lepicí vrstvu, která je určena k přilepení systému na kůži.
Spodní část systému je pokryta ochranou fólií, která se před použitím odstraní.
Systém ani lepicí vrstva neobsahují latex.
Držitel rozhodnutí o registraci:
Janssen- Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
Výrobce:
Janssen Pharmaceutica NV, Turnhoutseweg 30, B- 2340 Beerse, Belgie.
27 Pro jakékoli informace týkající se tohoto přípravku se obraťte na místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Tél: +32 3 280 54 11
България Представителство на Johnson & Johnson d. o. o., Тел.: +359 2 489 9400( 05)
Magyarország JANSSEN- CILAG Kft.
Tel.: +36 23 513- 800
Česká republika JANSSEN- CILAG s. r. o.
Tel: +420 227 012 222
Malta AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN- CILAG A/ S Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Tel: +49 2137- 955- 955
Norge JANSSEN- CILAG Tlf: + 47 24 12 65 00
Eesti JANSSEN- CILAG Polska Sp z o. o.
Eesti filiaal Tel.: + 372 626 6500
Österreich JANSSEN- CILAG Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o.
Tel.: + 48 22 237 6000
España JANSSEN- CILAG, S. A.
Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACEUTICA, LDA Tel: +351 21- 4368835
France JANSSEN- CILAG Tel: + 33 1 55 00 44 44
România JOHNSON AND JOHNSON d. o. o Tel: +40 21 207 1800
Ireland JANSSEN- CILAG Ltd.
Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Tel: + 386 1 401 18 30
Island JANSSEN- CILAG Tel: +354 530 7100
Slovenská republika Johnson & Johnson s. r. o.
Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Puh/ Tel: +358 9 4155 5300
Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
JANSSEN- CILAG AB Tel: +46 8 626 50 00
Latvija JANSSEN- CILAG Polska Sp. z o. o. filiāle Latvijā Tālr. +371 7103007
United Kingdom JANSSEN- CILAG Ltd.
Tel:
0800 032 013
Lietuva UAB „ Johnson & Johnson ” Tel.: +370 5 278 68 88
Datum poslední revize textu:
MM/ RRRR Další informace o tomto přípravku získáte na webových stránkách Evropské lékové agentury European Medicines Evaluation Agency (EMEA) http: // www. emea. europa. eu /.
29 DŮLEŽITÉ INFORMACE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Pokyny pro testování systému IONSYS
Každý systém IONSYS musí být před vydáním testován, aby měl pacient jistotu, že je systém funkční.
To může být provedeno, pokud je systém IONSYS ještě v zataveném sáčku.
Ze systému IONSYS se neuvolní žádné léčivo, dokud není přiložen na kůži.
I po provedení následujícího funkčního testu je proto 80 dávek a 24 hodinové použití stále zachováno.
1.
Uchopte neotevřený fóliový sáček, v němž je uložen systém IONSYS.
2.
Pohmatem zjistěte, kde je systém IONSYS a která strana systému IONSYS je zaoblená.
3.
Přípravek položte zaoblenou stranou směrem nahoru a posunujte po ní prstem, až nahmatáte na jednom konci spouštěcí tlačítko.
4.
Během 3 vteřin dvakrát pevně stiskněte a uvolněte tlačítko.
Systém IONSYS vydá bezprostředně jedno pípnutí, které potvrdí, že systém IONSYS je funkční a může být pacientovi vydán.
Po 4 minutách bude IONSYS pípat po dobu přibližně 15 vteřin.
To je normální a znamená to, že systém IONSYS není v kontaktu s kůží.
Tato zvuková signalizace neovlivňuje funkčnost systému IONSYS.
Pokud se neozve pípnutí po dvojím stisknutí tlačítka, nebo se za 4 minuty neozve signál trvající 15 vteřin, vraťte systém IONSYS v nepoškozeném obalu zpět výrobci.
Sáček neotvírejte a systém IONSYS nevydávejte pacientovi.
Návod pro aplikaci systému IONSYS
Sáček obsahuje jeden systém IONSYS a vysoušedlo.
Přiložte na intaktní kůži (nepodrážděnou a neozářenou) hrudníku nebo horní zevní část paže. − Systém IONSYS by neměl být umístěn na abnormální místa na kůži, jako jsou jizvy, popáleniny nebo tetování. − Ochlupení v místě aplikace by mělo být před aplikací ostříháno (nikoliv oholeno).
Místo určené k aplikaci ošetřete standardním alkoholovým tamponem a před aplikací systému IONSYS ponechte kůži úplně oschnout. − Nepoužívejte žádná mýdla, oleje, pleťová mléka, nebo jakékoli jiné prostředky, které mohou podráždit kůži nebo narušit její absorpční schopnost.
Otevření sáčku je nutno zahájit v perforované části a dále opatrně odtrhnout vrchní část sáčku.
Po otevření sáčku se odstraní vysoušedlo.
Není- li vysoušedlo přítomno nebo není- li vysoušedlo neporušeno, nepoužívejte systém a vraťte jej výrobci.
Po vyjmutí systému z individuálně zataveného sáčku aplikujte systém neprodleně na kůži. − Systém nepoužívejte, pokud je zatavení sáčku porušeno.
Odstraňte a znehodnoťte průhlednou umělohmotnou fólii, která kryje adhezivum.
Přitlačte systém IONSYS lepicí plochou pevně na kůži, nejméně po dobu 15 vteřin.
Tlak by měl být veden prsty po zevním okraji systému tak, aby byla zaručena adheze ke kůži po celou dobu 24 hodin.
30 Systém IONSYS se může náhodně uvolnit.
V tomto případě lze k upevnění použít hypoalergenní náplast, ale je nutné se přesvědčit, že všechny okraje systému jsou v dokonalém kontaktu s kůží. − Dávejte pozor, abyste nestiskli nebo nepřelepili tlačítko nebo červené světlo.
IONSYS v činnosti
Jeden systém IONSYS může být použit po dobu 24 hodin nebo do vyčerpání 80 dávek, podle toho, která podmínka je splněna jako první.
Systém se potom vypne a nemůže dodávat žádné další dávky.
Pokud je požadována další opioidní analgezie, musí být po odstranění a likvidaci původního systému použit nový systém na jiné místo.
Maximální doba léčby jsou tři dny.
Pacienti nesmí mít současně přiložen více než jeden systém IONSYS.
Jednou použitý systém nesmí být pacientům znovu aplikován.
Pacienti by měli zabránit navlčení systému IONSYS.
Dlouhodobý kontakt systému s vodou může poškodit jeho výkon a způsobit nesprávnou funkci až selhání.
IONSYS může být kdykoli odstraněn.
Pokud však byl systém již jednou odstraněn, nemůže být znovu použit.
Na konci 24 hodinového používání nebo po podání 80 dávek odstraňte systém IONSYS jemným zvednutím červeného poutka a uvolněním systému z místa aplikace.
Pokud pacient potřebuje dodatečné nebo kontinuální mírnění bolesti, může být aplikován nový systém na jiném místě horní zevní části paže nebo na hrudníku. V léčbě je možno pokračovat nejvýše po dobu 3 dní za použití 3 samostatných systémů.
Aplikace dávky
Tlačítko zajišťující dávkování dle potřeby a červené světlo jsou umístěny na vrchní části systému IONSYS.
Pro aktivaci podání dávky fentanylu stiskne pacient tlačítko dvakrát během 3vteřin.
Pípnutí indikuje začátek podávání dávky; červené světlo svítí po celou dobu 10 minutového dávkovacího intervalu.
Stisknutí tlačítka v průběhu aplikace nemá za následek podání další dávky.
Červené světlo po skončení 10 minutového dávkovacího intervalu začne blikat.
Stanovení přibližného počtu aplikovaných dávek.
V mezidobí mezi dávkami bliká červené světlo ve vteřinových intervalech a indikuje tak přibližný počet dosud aplikovaných dávek.
Každé bliknutí indikuje podání až pěti dávek:
- jedno bliknutí tak představuje 1- 5 dávek
- dvě bliknutí představují 6- 10 dávek
- tři bliknutí představují 11- 15 dávek
Následně až do nejvýše 16 bliknutí, která představují 76- 80 aplikovaných dávek.
Kontrolní systém může být tedy aktivován v průběhu aplikace tak, že se tlačítko stiskne pouze jednou.
Červené světlo začne blikat, jak bylo popsáno výše, a tak se přibližně zjistí počet dosud aplikovaných dávek.
Odstraňování závad
Systém IONSYS je konstruován k aplikaci dávky fentanylu dle potřeby přibližně během 10 minut.
Při podezření na selhání systému by měli zdravotnický pracovník nebo pacient sledovat červené světlo a zvukové signály (pípnutí) během aplikace následující dávky.
Tabulka níže obsahuje různé závady, které mohou nastat, spolu s odpovídajícím řešením:
31
2 pípnutí, která se opakují 8 krát (přibližně 15 vteřin) a zhasnutí červeného světla před uplynutím 10 minut 4 dlouhá pípnutí a zhasnutí červeného světla před uplynutím 10 minut Červené světlo se nerozsvítí
Mohou být učiněny až 2 pokusy pro vyžádání nové dávky.
Pokud pokusy selžou, měl by být systém odstraněn a aplikován nový systém na jiné místo.
Systém nemůže být restartován.
Měl by být odstraněn a aplikován nový systém na jiné místo.
Systém by měl být odstraněn a aplikován nový systém na jiné místo.
Bezpečná likvidace systému IONSYS
Použitý systém by měl být likvidován pouze zdravotnickými pracovníky.
Kontakt s gelem obsahujícím fentanyl může být pro člověka nebezpečný.
Nakládejte se systémem opatrně a dotýkejte se pouze okrajů a vrchní části výrobku.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Uspořádání systému umožňuje oddělenou likvidaci červené spodní části obsahující fentanyl a bílé vrchní části, která obsahuje elektroniku a baterie.
K rozdělení použitého systému IONSYS:
1.
Zatáhněte za červené poutko a oddělte spodní část systému od vrchní.
2.
Spodní část obsahující gel přehněte na polovinu tak, aby lepicí plocha byla uvnitř.
3.
Spodní část likvidujte dle místní legislativy týkající se likvidace opioidů.
Použitá spodní část systému IONSYS obsahuje nebezpečnou dávku fentanylu.
Vrchní část, která obsahuje elektroniku, likvidujte dle místních předpisů pro likvidaci baterií.
32
European Medicines Agency
EMEA/ 231345/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku IPLEX
Mezinárodní nechráněný název (INN): mecasermin rinfabát
Dne 26. března 2007 společnost Insmed Europe Ltd oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout žádost o vydání rozhodnutí o registraci léčivého přípravku IPLEX určeného k léčbě pacientů s primárním nedostatkem vnímavosti vůči růstovému hormonu a pacientů s genovou delecí růstového hormonu, u nichž došlo k vývoji neutralizačních protilátek proti růstovému hormonu.
Co je IPLEX?
IPLEX je injekční roztok obsahující 60 mg/ ml mecasermin rinfabátu jako účinné látky.
Na co měl být přípravek IPLEX používán?
IPLEX byl určen k použití u dětí malého vzrůstu, které mají problémy se zvládáním růstového hormonu, protože: • trpí primárním nedostatkem vnímavosti vůči tomuto hormonu, a proto injekce růstového hormonu nemají žádný účinek.
Slovo „ primární “ znamená, že není znám žádný důvod rezistence vůči růstovému hormonu. • nejsou schopné tvořit růstový hormon a v minulosti již dostávaly růstový hormon, nicméně vyvinuly se u nich neutralizační protilátky – speciální proteiny, které umějí injekčně podanému hormonu zabránit v jeho působení.
Jelikož počet pacientů s těmito onemocněními je nízký, jsou považována za „ vzácná ” a mecasermin rinfabát byl dne 20. června 2006 označen jako „ léčivý přípravek pro vzácná onemocnění ”.
Jak měl přípravek IPLEX působit?
Účinná látka přípravku IPLEX, mecasermin rinfabát, představuje binární protein složený ze dvou proteinů, které za normálních podmínek tělo tvoří – z inzulínu podobného růstového faktoru I (IGF- I) a proteinu vážícího inzulínu podobný růstový faktor 3 (IGFBP- 3).
Mecasermin rinfabát se vyrábí metodou známou pod názvem „ rekombinantní DNA technologie ”, což znamená, že ho vyrábí bakterie, které byl dodán gen (DNA), díky němuž jsou schopné jej vyrábět.
Přirozený růstový hormon v těle dětí podporuje růst stimulací těla k produkci IGF- I, který následně stimuluje růst kostí.
Přípravek IPLEX poskytuje IGF- I přímo, jakožto součást binárního proteinu, což umožňuje růst kostí bez potřeby samotného růstového hormonu.
V přípravku IPLEX se IGF- I váže na IGFBP- 3, jelikož jde o napodobení způsobu, jakým je IGF- 1 transportován v těle.
Takto lze umožnit cirkulaci IGF- I v těle ve vyšších hladinách a delší dobu, než když je IGF- 1 nenavázaný.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku IPLEX byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Jeho účinnost se zkoumá v rámci klinické studie, která stále probíhá.
Tato studie je vedena na 27 dětech (ve věku od 3 do 15 let), které dostávají přípravek IPLEX, a to až po dobu jednoho roku.
Hlavním měřítkem účinnosti je rychlost růstu v průběhu studie v porovnání s hodnotami dosaženými v roce před zahájením studie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost stáhla 120. den od jejího podání.
Výbor CHMP vypracoval seznam otázek, na které měla společnost odpovědět, ale společnost na ně dosud neodpověděla.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě zhodnocení výchozí dokumentace CHMP vypracuje seznam otázek (ve 120. den), který je zaslán společnosti.
Jakmile společnost dodá odpovědi na otázky, výbor CHMP je zhodnotí a před vydáním stanoviska může společnosti předložit další otázky (ve 180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle vydá licenci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě prověření údajů dostupných v době stažení žádosti měl výbor CHMP jisté obavy a jeho prozatímní stanovisko bylo takové, že přípravek IPLEX nelze schválit k léčbě pacientů s primárním nedostatkem vnímavosti vůči růstovému hormonu a pacientů s genovou delecí růstového hormonu, u nichž došlo k vytvoření protilátek proti růstovému hormonu.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP měl výrazné obavy ohledně způsobu výroby přípravku, a také si nebyl jistý, zda by přípravek uvedený na trh byl srovnatelný s tím, který byl použit v klinické studii.
Členy výboru dále znepokojoval způsob hodnocení účinnosti přípravku, zejména s ohledem na typ pacientů zařazených do klinické studie.
Pacienti navíc nebyli léčeni dostatečně dlouho, aby se prokázalo, že účinek přípravku trvá, je- li užíván déle než rok.
V době stažení žádosti tedy výbor CHMP zastával názor, že přínosy přípravku IPLEX nebyly dostatečně prokázány a nepřevažovaly zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje agenturu EMEA o stažení své žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek IPLEX podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nebude mít žádný vliv na probíhající klinickou studii bezpečnosti a účinnosti přípravku IPLEX při léčbě syndromu nedostatečné vnímavosti vůči růstovému hormonu.
Pokud se účastníte klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který Vám přípravek podává.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 786
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IRBESARTAN BMS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Irbesartan BMS?
Irbesartan BMS je léčivý přípravek, který obsahuje účinnou látku irbesartan.
Je k dispozici ve formě bílých oválných tablet (75, 150 a 300 mg).
Tento lék je shodný s přípravkem Karvea, který je v Evropské unii (EU) již registrován.
Společnost, která vyrábí přípravek Karvea, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Irbesartan BMS.
Na co se přípravek Irbesartan BMS používá?
Přípravek Irbesartan BMS je určen pro pacienty s esenciální hypertenzí (vysokým krevním tlakem).
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Přípravek Irbesartan BMS je rovněž určen k léčbě renálního (ledvinového) onemocnění u pacientů s hypertenzí a diabetem typu 2 (diabetes bez závislosti na inzulínu).
Přípravek Irbesartan BMS se nedoporučuje podávat pacientům mladším 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Irbesartan BMS používá?
Přípravek Irbesartan BMS se užívá ústy, spolu s jídlem nebo v době mezi jídly.
Obvyklá doporučená dávka činí 150 mg jednou denně.
Pokud nedochází k dostatečné úpravě krevního tlaku, může být dávka zvýšena na 300 mg denně, případně může být léčba doplněna jinými léky na vysoký krevní tlak, např. hydrochlorotiazidem.
Počáteční dávku 75 mg lze použít u pacientů podstupujících hemodialýzu (metoda čištění krve) a u pacientů nad 75 let.
U pacientů s vysokým krevním tlakem a diabetem typu 2 se přípravek Irbesartan BMS podává společně s jinými přípravky na léčbu vysokého krevního tlaku.
Léčba se zahajuje dávkou 150 mg jednou denně a obvykle se zvyšuje na 300 mg jednou denně.
Jak přípravek Irbesartan BMS působí?
Účinná látka přípravku Irbesartan BMS, irbesartan, je „ antagonista receptoru angiotensinu II “, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak irbesartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
To vede ke snížení krevního tlaku a následnému zmírnění rizika poškození způsobeného vysokým krevním tlakem, např. mozkové mrtvice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Přípravek Irbesartan BMS byl původně zkoumán v 11 studiích zaměřených na vliv jeho působení na krevní tlak.
Dále bylo zkoumáno jeho použití v kombinaci s hydrochlorotiazidem, a sice u 1 736 pacientů.
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Pokud jde o léčbu onemocnění ledvin, přípravek Irbesartan BMS byl zkoumán ve dvou rozsáhlých studiích, do nichž bylo zapojeno celkem 2 326 pacientů s diabetem typu 2.
Přípravek byl užíván po dobu dvou i více let.
Jedna ze studií se zaměřila na ukazatele poškození ledvin prostřednictvím měření toho, zda ledviny vylučují do moči bílkovinu zvanou albumin.
Druhá studie zjišťovala, zda přípravek Irbesartan BMS oddaluje zdvojnásobení hladin kreatininu v krvi pacienta (ukazatel postižení ledvin) nebo nutnost transplantace ledviny nebo dialýzy, případně úmrtí.
V této studii byl přípravek Irbesartan BMS srovnáván s placebem a amlodipinem.
Jaký přínos přípravku Irbesartan BMS byl prokázán v průběhu studií?
Ve studiích sledujících krevní tlak byl přípravek Irbesartan BMS při snižování diastolického krevního tlaku účinnější než placebo a měl podobné účinky jako jiné léky na vysoký krevní tlak.
Při souběžném užívání hydrochlorotiazidu odpovídal výsledný účinek součtu účinků obou přípravků.
V první studii zaměřené na onemocnění ledvin byl přípravek Irbesartan BMS ve snížení rizika rozvoje poškození ledvin účinnější než placebo, jak bylo prokázáno měřením míry vylučování bílkovin.
Ve druhé studii zaměřené na onemocnění ledvin přípravek Irbesartan BMS ve srovnání s placebem snížil v průběhu studie relativní riziko zdvojnásobení hladin kreatininu v krvi nebo nutnosti transplantace ledviny nebo dialýzy a případně úmrtí o 20%.
Ve srovnání s amplodipinem bylo dosaženo 23% snížení relativního rizika.
Hlavní přínos přípravku spočíval v působení na hladinu kreatininu v krvi.
Jaká rizika jsou spojena s přípravkem Irbesartan BMS?
Mezi nejběžnější vedlejší účinky přípravku Irbesartan BMS (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, nauzea (pocit nevolnosti) nebo zvracení, únava a zvýšení hladin kreatinkinázy (enzymu nacházejícího se ve svalech) v krvi.
Mimoto se u více než 1 pacienta s diabetem typu 2 nebo onemocněním ledvin ze 100 vyskytují tyto vedlejší účinky: hyperkalémie (vysoké hladiny draslíku v krvi), ortostatické závratě (závratě při vstávání), ortostatická hypotenze (nízký krevní tlak při vstávání) a muskuloskeletální (kloubní) bolesti.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Irbesartan BMS je uveden v příbalových informacích.
Přípravek Irbesartan BMS by neměly užívat osoby s možnou přecitlivělostí (alergií) na irbesartan nebo na kteroukoli jinou složku přípravku.
Nesmí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Na základě čeho byl přípravek Irbesartan BMS schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Irbesartan BMS v rámci léčby esenciální hypertenze a v rámci léčby onemocnění ledvin u pacientů s hypertenzí a diabetem melitus typu 2 převyšují jeho rizika.
Výbor doporučil, aby přípravku Irbesartan BMS bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Irbesartan BMS:
Evropská komise udělila rozhodnutí o registraci přípravku Irbesartan BMS platné v celé EU společnosti Bristol- Myers Squibb Pharma EEIG dne 19. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Irbesartan BMS je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Irbesartan BMS 75 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 75 mg irbesartanum.
Pomocné látky:
15, 37 mg monohydrátu laktosy v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2771.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan BMS v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan BMS zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan BMS aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan BMS v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan BMS upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
2 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan BMS.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficinece, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan BMS tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan BMS u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan BMS může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pěčlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan BMS se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan BMS se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
3 Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan BMS však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan BMS (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan BMS je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Frekvence nežádoucích účinků je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě
Srdeční poruchy:
Méně časté:
tachykardie
Cévní poruchy:
Méně časté:
návaly horka
5
Respirační, hrudní Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté:
Časté:
u subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Hypertenze a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly, kromě nežádoucích účinků uvedených výše u pacientů s hypertenzí, navíc popsány ortostatické závratě a ortostatická hypotenze u 0, 5% pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté muskuloskeletální bolest
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi časté) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi časté) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebývá klinicky významný, byl pozorován u 1, 7% (tj. časté) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
6 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan BMS nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonista angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
7 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan BMS je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Irbesartan BMS není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP),), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo a ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan BMS, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan BMS na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Irbesartan BMS, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu,
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan BMS na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan BMS (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
V jedné studii byly u hypertoniček zjištěny o něco vyšší
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
10 Předbobtnalý kukuřičný škrob Poloxamer 188
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 98 tablet PVC/ PVDC/ Aluminiový blistr.
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 375/ 001- 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
11 1.
NÁZEV PŘÍPRAVKU
Irbesartan BMS 150 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 150 mg irbesartanum.
Pomocné látky:
30, 75 mg monohydrátu laktosy v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2772.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan BMS v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan BMS zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan BMS aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan BMS v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan BMS upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
12 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan BMS.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficinece, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan BMS tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan BMS u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan BMS může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pěčlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan BMS se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan BMS se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
13 Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan BMS však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan BMS (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
14 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan BMS je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Frekvence nežádoucích účinků je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě
Srdeční poruchy:
Méně časté:
tachykardie
Cévní poruchy:
Méně časté:
návaly horka
15
Respirační, hrudní Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté:
Časté:
u subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Hypertenze a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly, kromě nežádoucích účinků uvedených výše u pacientů s hypertenzí, navíc popsány ortostatické závratě a ortostatická hypotenze u 0, 5% pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté muskuloskeletální bolest
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi časté) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi časté) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebývá klinicky významný, byl pozorován u 1, 7% (tj. časté) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
16 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan BMS nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonista angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
17 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan BMS je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Irbesartan BMS není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP),), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo a ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan BMS, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan BMS na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Irbesartan BMS, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu,
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan BMS na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan BMS (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
V jedné studii byly u hypertoniček zjištěny o něco vyšší
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 98 tablet PVC/ PVDC/ Aluminiový blistr.
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 375/ 006- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
Irbesartan BMS 300 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 300 mg irbesartanum.
Pomocné látky:
61, 50 mg monohydrátu laktosy v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2773.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan BMS v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan BMS zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan BMS aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan BMS v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan BMS upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
22 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan BMS.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficinece, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan BMS tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan BMS u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan BMS může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pěčlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan BMS se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan BMS se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
23 Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan BMS však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan BMS (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
24 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan BMS je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Frekvence nežádoucích účinků je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě
Srdeční poruchy:
Méně časté:
tachykardie
Cévní poruchy:
Méně časté:
návaly horka
25
Respirační, hrudní Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté:
Časté:
u subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Hypertenze a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly, kromě nežádoucích účinků uvedených výše u pacientů s hypertenzí, navíc popsány ortostatické závratě a ortostatická hypotenze u 0, 5% pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté muskuloskeletální bolest
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi časté) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi časté) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebývá klinicky významný, byl pozorován u 1, 7% (tj. časté) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
26 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan BMS nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonista angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
27 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan BMS je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Irbesartan BMS není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP),), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo a ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan BMS, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan BMS na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Irbesartan BMS, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu,
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan BMS na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan BMS (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
V jedné studii byly u hypertoniček zjištěny o něco vyšší
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 98 tablet PVC/ PVDC/ Aluminiový blistr.
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 375/ 011- 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 1.
NÁZEV PŘÍPRAVKU
Irbesartan BMS 75 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 75 mg irbesartanum.
Pomocné látky:
25, 50 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2871.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan BMS v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan BMS zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan BMS aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan BMS v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan BMS upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
32 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan BMS.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan BMS tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan BMS u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: dle analýzy studie provedené na pacientech s pokročilým onemocněním ledvin nebyly účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody ve všech podskupinách pacientů stejné.
Obzvlášť méně příznivé se ukázaly být u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan BMS může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan BMS se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan BMS se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru ovlivňujícími tento systém k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan BMS však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan BMS (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto se tato kombinace nedoporučuje (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
34 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan BMS je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Četnost nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
závratě
Srdeční poruchy:
Méně časté: tachykardie
Cévní poruchy:
Méně časté: návaly horka
35 Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Časté:
Méně časté: průjem, dyspepsie/ pálení žáhy
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Časté:
Méně časté: bolest na hrudi
Časté:
u subjektů léčených irbesartanem byl častěji (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
Žádný případ tohoto zýšení nebyl spojen s identifikovatelnými klinickými muskuloskeletálními příhodami.
a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí,
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté:
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U hypertoniků s diabetem, mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi často) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U hypertoniků s diabetem, chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi často) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% (tj. často) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním, léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny reakce přecitlivělosti jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
36 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan BMS nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
37 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Pokles krevního tlaku je závislý na velikosti dávky podávané jednou denně s tendencí vytvořit plató při dávkách nad 300 mg.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodin.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan BMS je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Irbesartan BMS není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan BMS, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan BMS na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Irbesartan BMS, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
38 zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
U žen a černochů, kteří reprezentovali 32%, resp.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populaci rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan BMS na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan BMS (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
39 kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné mnohočetných a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny. U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskaramelosy Hypromelosa
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 84 tablet 98 tablet PVC/ PVDC/ Aluminiové blistry
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 375/ 016- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
41 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
42 1.
NÁZEV PŘÍPRAVKU
Irbesartan BMS 150 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg irbesartanum.
Pomocné látky:
51, 00 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2872.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan BMS v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan BMS zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan BMS aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan BMS v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan BMS upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
43 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan BMS.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan BMS tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan BMS u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: dle analýzy studie provedené na pacientech s pokročilým onemocněním ledvin nebyly účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody ve všech podskupinách pacientů stejné.
Obzvlášť méně příznivé se ukázaly být u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan BMS může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan BMS se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan BMS se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru ovlivňujícími tento systém k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan BMS však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan BMS (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto se tato kombinace nedoporučuje (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
45 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan BMS je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Četnost nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
závratě
Srdeční poruchy:
Méně časté: tachykardie
Cévní poruchy:
Méně časté: návaly horka
46 Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Časté:
Méně časté: průjem, dyspepsie/ pálení žáhy
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Časté:
Méně časté: bolest na hrudi
Časté:
u subjektů léčených irbesartanem byl častěji (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
Žádný případ tohoto zýšení nebyl spojen s identifikovatelnými klinickými muskuloskeletálními příhodami.
a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí,
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté:
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U hypertoniků s diabetem, mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi často) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U hypertoniků s diabetem, chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi často) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% (tj. často) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním, léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny reakce přecitlivělosti jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
47 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan BMS nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
48 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Pokles krevního tlaku je závislý na velikosti dávky podávané jednou denně s tendencí vytvořit plató při dávkách nad 300 mg.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodin.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan BMS je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Irbesartan BMS není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan BMS, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan BMS na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Irbesartan BMS, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
49 zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
U žen a černochů, kteří reprezentovali 32%, resp.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populaci rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan BMS na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan BMS (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
50 kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné mnohočetných a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny. U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskaramelosy Hypromelosa
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 84 tablet 98 tablet PVC/ PVDC/ Aluminiové blistry
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 375/ 022- 027
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
52 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
53 1.
NÁZEV PŘÍPRAVKU
Irbesartan BMS 300 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum.
Pomocné látky:
102, 00 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2873.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan BMS v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan BMS zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan BMS aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan BMS v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan BMS upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
54 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan BMS.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan BMS tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan BMS u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: dle analýzy studie provedené na pacientech s pokročilým onemocněním ledvin nebyly účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody ve všech podskupinách pacientů stejné.
Obzvlášť méně příznivé se ukázaly být u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan BMS může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan BMS se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan BMS se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru ovlivňujícími tento systém k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan BMS však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan BMS (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto se tato kombinace nedoporučuje (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
56 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan BMS je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Četnost nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
závratě
Srdeční poruchy:
Méně časté: tachykardie
Cévní poruchy:
Méně časté: návaly horka
57 Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Časté:
Méně časté: průjem, dyspepsie/ pálení žáhy
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Časté:
Méně časté: bolest na hrudi
Časté:
u subjektů léčených irbesartanem byl častěji (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
Žádný případ tohoto zýšení nebyl spojen s identifikovatelnými klinickými muskuloskeletálními příhodami.
a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí,
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté:
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U hypertoniků s diabetem, mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi často) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U hypertoniků s diabetem, chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi často) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% (tj. často) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním, léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny reakce přecitlivělosti jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
58 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan BMS nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
59 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Pokles krevního tlaku je závislý na velikosti dávky podávané jednou denně s tendencí vytvořit plató při dávkách nad 300 mg.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodin.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan BMS je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Irbesartan BMS není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan BMS, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan BMS na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Irbesartan BMS, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
60 zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
U žen a černochů, kteří reprezentovali 32%, resp.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populaci rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan BMS na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan BMS (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
61 kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné mnohočetných a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny. U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskaramelosy Hypromelosa
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 84 tablet 98 tablet PVC/ PVDC/ Aluminiové blistry
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 375/ 028- 033
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
63 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
64 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
65 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Francie
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Velká Británie
Sanofi Winthrop Industrie 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 Francie
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Mad' arsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
DALŠÍ PODMÍNKY
Cyklus PSURů přípravku Irbesartan BMS je v souladu s referenčním přípravkem KARVEA, pokud není specifikováno jinak.
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
66 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
67 A.
OZNAČENÍ NA OBALU
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 75 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 75 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
69 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 375/ 001 14 tablet EU/ 1/ 06/ 375/ 002 28 tablet EU/ 1/ 06/ 375/ 003 56 tablet EU/ 1/ 06/ 375/ 004 56 x 1 tableta EU/ 1/ 06/ 375/ 005 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan BMS 75 mg
70 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 75 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 150 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 150 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
72 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 375/ 006 14 tablet EU/ 1/ 06/ 375/ 007 28 tablet EU/ 1/ 06/ 375/ 008 56 tablet EU/ 1/ 06/ 375/ 009 56 x 1 tableta EU/ 1/ 06/ 375/ 010 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan BMS 150 mg
73 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 150 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 300 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 300 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
75 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 375/ 011 14 tablet EU/ 1/ 06/ 375/ 012 28 tablet EU/ 1/ 06/ 375/ 013 56 tablet EU/ 1/ 06/ 375/ 014 56 x 1 tableta EU/ 1/ 06/ 375/ 015 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan BMS 300 mg
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 300 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 75 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 75 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
78 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 375/ 016 14 tablet EU/ 1/ 06/ 375/ 017 28 tablet EU/ 1/ 06/ 375/ 018 56 tablet EU/ 1/ 06/ 375/ 019 56 x 1 tableta EU/ 1/ 06/ 375/ 020 84 tablet EU/ 1/ 06/ 375/ 021 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan BMS 75 mg
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 75 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
80 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 150 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 150 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
81 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 375/ 022 14 tablet EU/ 1/ 06/ 375/ 023 28 tablet EU/ 1/ 06/ 375/ 024 56 tablet EU/ 1/ 06/ 375/ 025 56 x 1 tableta EU/ 1/ 06/ 375/ 026 84 tablet EU/ 1/ 06/ 375/ 027 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan BMS 150 mg
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 150 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 300 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 300 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
84 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 375/ 028 14 tablet EU/ 1/ 06/ 375/ 029 28 tablet EU/ 1/ 06/ 375/ 030 56 tablet EU/ 1/ 06/ 375/ 031 56 x 1 tableta EU/ 1/ 06/ 375/ 032 84 tablet EU/ 1/ 06/ 375/ 033 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan BMS 300 mg
85 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan BMS 300 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
86 B.
PŘÍBALOVÁ INFORMACE
87 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan BMS 75 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan BMS užívat 3.
Jak se Irbesartan BMS užívá 4.
Jak přípravek Irbesartan BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN BMS A K ČEMU SE POUŽÍVÁ
Irbesartan BMS patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan BMS zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan BMS zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan BMS se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN BMS UŽÍVAT
Neužívejte přípravek Irbesartan BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan BMS během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan BMS by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan BMS je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan BMS pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
88 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan BMS se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan BMS s jídlem a pitím Irbesartan BMS může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan BMS, protože podávání přípravku Irbesartan BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan BMS Přípravek Irbesartan BMS obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan BMS je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan BMS můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem
89 Obvyklá dávka přípravku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (čtyři tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan BMS, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan BMS by neměly užívat děti Irbesartan BMS by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan BMS Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan BMS užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan BMS byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
90 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Irbesartan BMS na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan BMS nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan BMS obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan BMS 75 mg obsahuje 75 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Irbesartan BMS vypadá a co obsahuje balení Tablety přípravku Irbesartan BMS 75 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2771.
Tablety přípravku Irbesartan BMS 75 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
91 Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
92 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
93 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
94 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan BMS 150 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan BMS užívat 3.
Jak se Irbesartan BMS užívá 4.
Jak přípravek Irbesartan BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN BMS A K ČEMU SE POUŽÍVÁ
Irbesartan BMS patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan BMS zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan BMS zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan BMS se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN BMS UŽÍVAT
Neužívejte přípravek Irbesartan BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan BMS během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan BMS by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan BMS je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan BMS pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
95 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan BMS se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan BMS s jídlem a pitím Irbesartan BMS může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan BMS, protože podávání přípravku Irbesartan BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan BMS Přípravek Irbesartan BMS obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan BMS je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan BMS můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem
96 Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (dvě tablety denně).
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (dvě tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan BMS, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan BMS by neměly užívat děti Irbesartan BMS by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan BMS Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan BMS užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan BMS byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
97 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Irbesartan BMS na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan BMS nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan BMS obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan BMS 150 mg obsahuje 150 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Irbesartan BMS vypadá a co obsahuje balení Tablety přípravku Irbesartan BMS 150 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2772.
Tablety přípravku Irbesartan BMS 150 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
98 Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
99 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
100 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
101 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan BMS 300 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan BMS užívat 3.
Jak se Irbesartan BMS užívá 4.
Jak přípravek Irbesartan BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN BMS A K ČEMU SE POUŽÍVÁ
Irbesartan BMS patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan BMS zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan BMS zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan BMS se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN BMS UŽÍVAT
Neužívejte přípravek Irbesartan BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan BMS během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan BMS by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan BMS je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan BMS pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
102 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan BMS se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan BMS s jídlem a pitím Irbesartan BMS může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan BMS, protože podávání přípravku Irbesartan BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan BMS Přípravek Irbesartan BMS obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan BMS je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan BMS můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem
103 Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg.
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan BMS, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan BMS by neměly užívat děti Irbesartan BMS by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan BMS Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan BMS užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan BMS byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
104 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Irbesartan BMS na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan BMS nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan BMS obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan BMS 300 mg obsahuje 300 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Irbesartan BMS vypadá a co obsahuje balení Tablety přípravku Irbesartan BMS 300 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2773.
Tablety přípravku Irbesartan BMS 300 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
105 Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
106 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
107 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
108 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan BMS 75 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan BMS užívat 3.
Jak se Irbesartan BMS užívá 4.
Jak přípravek Irbesartan BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN BMS A K ČEMU SE POUŽÍVÁ
Irbesartan BMS patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan BMS zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan BMS zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan BMS se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN BMS UŽÍVAT
Neužívejte přípravek Irbesartan BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan BMS během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan BMS by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan BMS je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan BMS pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
109 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan BMS se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan BMS s jídlem a pitím Irbesartan BMS může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan BMS, protože podávání přípravku Irbesartan BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan BMS Přípravek Irbesartan BMS obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan BMS je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan BMS můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem
110 Obvyklá dávka přípravku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (čtyři tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan BMS, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan BMS by neměly užívat děti Irbesartan BMS by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan BMS Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan BMS užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan BMS byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
111 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny od uvedení přípravku Irbesartan BMS na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan BMS nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan BMS obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan BMS 75 mg obsahuje 75 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Irbesartan BMS vypadá a co obsahuje balení Potahované tablety přípravku Irbesartan BMS 75 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2871.
Potahované tablety přípravku Irbesartan BMS 75 mg jsou dodávány v blistrech, balení se 14, 28, 56, 84 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
112 Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
113 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
114 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
115 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan BMS 150 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan BMS užívat 3.
Jak se Irbesartan BMS užívá 4.
Jak přípravek Irbesartan BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN BMS A K ČEMU SE POUŽÍVÁ
Irbesartan BMS patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan BMS zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan BMS zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan BMS se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN BMS UŽÍVAT
Neužívejte přípravek Irbesartan BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan BMS během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan BMS by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan BMS je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan BMS pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
116 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan BMS se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan BMS s jídlem a pitím Irbesartan BMS může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan BMS, protože podávání přípravku Irbesartan BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan BMS Přípravek Irbesartan BMS obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan BMS je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan BMS můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem
117 Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (dvě tablety denně).
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (dvě tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan BMS, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan BMS by neměly užívat děti Irbesartan BMS by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan BMS Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan BMS užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan BMS byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
118 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny od uvedení přípravku Irbesartan BMS na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan BMS nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan BMS obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan BMS 150 mg obsahuje 150 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Irbesartan BMS vypadá a co obsahuje balení Potahované tablety přípravku Irbesartan BMS 150 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2872.
Potahované tablety přípravku Irbesartan BMS 150 mg jsou dodávány v blistrech, balení se 14, 28, 56, 84 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
119 Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
120 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
121 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
122 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan BMS 300 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan BMS užívat 3.
Jak se Irbesartan BMS užívá 4.
Jak přípravek Irbesartan BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN BMS A K ČEMU SE POUŽÍVÁ
Irbesartan BMS patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan BMS zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan BMS zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan BMS se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN BMS UŽÍVAT
Neužívejte přípravek Irbesartan BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan BMS během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan BMS by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan BMS je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan BMS pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
123 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan BMS se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan BMS s jídlem a pitím Irbesartan BMS může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan BMS, protože podávání přípravku Irbesartan BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan BMS Přípravek Irbesartan BMS obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan BMS je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan BMS můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem
124 Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg.
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan BMS, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan BMS by neměly užívat děti Irbesartan BMS by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan BMS Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan BMS užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan BMS byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
125 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny od uvedení přípravku Irbesartan BMS na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan BMS nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan BMS obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan BMS 300 mg obsahuje 300 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Irbesartan BMS vypadá a co obsahuje balení Potahované tablety přípravku Irbesartan BMS 300 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2873.
Potahované tablety přípravku Irbesartan BMS 300 mg jsou dodávány v blistrech, balení se 14, 28, 56, 84 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
126 Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
127 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
128 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
129
European Medicines Agency
EMEA/ H/ C/ 784
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS je léčivý přípravek, který obsahuje dvě účinné látky, irbesartan a hydrochlorotiazid.
Je dostupný ve formě oválných tablet (broskvově zbarvené:
150 mg nebo 300 mg irbesartanu a 12, 5 mg hydrochlorotiazidu; růžové:
300 mg irbesartanu a 25 mg hydrochlorotiazidu).
Tento lék je shodný s přípravkem Karvezide, který je v Evropské unii (EU) již registrován.
Společnost, která vyrábí Karvezide, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Irbesartan Hydrochlorothiazide BMS.
Na co se přípravek Irbesartan Hydrochlorothiazide BMS používá?
Irbesartan Hydrochlorothiazide BMS se používá k léčbě pacientů s esenciální hypertenzí (vysokým krevním tlakem), kterou nelze dostatečně upravit irbesartanem nebo hydrochlorotiazidem podávanými samostatně.
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Přípravek Irbesartan Hydrochlorothiazide BMS nebyl zkoumán na pacientech mladších 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Irbesartan Hydrochlorothiazide BMS používá?
Přípravek Irbesartan Hydrochlorothiazide BMS se užívá ústy, spolu s jídlem nebo v době mezi jídly.
Použité dávkování přípravku Irbesartan Hydrochlorothiazide BMS závisí na dávkách irbesartanu nebo hydrochlorotiazidu, které pacient užíval dříve.
Nedoporučuje se užívat dávky vyšší než 300 mg irbesartanu a 25 mg hydrochlorotiazidu jednou denně.
Přípravkem Irbesartan Hydrochlorothiazide BMS lze doplnit jiné způsoby léčby hypertenze.
Jak přípravek Irbesartan Hydrochlorothiazide BMS působí?
Přípravek Irbesartan Hydrochlorothiazide BMS obsahuje dvě účinné látky, irbesartan a hydrochlorotiazid.
Irbesartan je antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak irbesartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
Hydrochlorotiazid je diuretikum, což je jiný typ léku na vysoký krevní tlak.
Působí tak, že zvyšuje tvorbu moči, čímž se zmenšuje objem tekutin v krvi a dochází ke snížení krevního tlaku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Irbesartan Hydrochlorothiazide BMS zkoumán?
Samotný irbesartan je v EU schválen od roku 1997 pod názvy Karvea a Aprovel.
K léčbě vysokého krevního tlaku je možné ho užívat společně s hydrochlorotiazidem.
Na podporu používání přípravku Irbesartan Hydrochlorothiazide BMS byly použity výsledky studií přípravku Karvea / Aprovel užívaného společně s hydrochlorotiazidem ve formě samostatných tablet.
Rovněž byly provedeny další studie s dávkováním 300 mg irbesartanu v kombinaci s 25 mg hydrochlorotiazidu.
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Jaký přínos přípravku Irbesartan Hydrochlorothiazide BMS byl prokázán v průběhu studií?
Pokud jde o snížení diastolického krevního tlaku, byl přípravek Irbesartan Hydrochlorothiazide BMS účinnější než placebo (léčba neúčinným přípravkem) i než hydrochlorotiazid užívaný samostatně.
Zvýšení dávky na 300 mg irbesartanu a 25 mg hydrochlorotiazidu může přinést ještě výraznější snížení krevního tlaku.
Jaká rizika jsou spojena s přípravkem Irbesartan Hydrochlorothiazide BMS?
Mezi nejběžnější vedlejší účinky přípravku Irbesartan Hydrochlorothiazide BMS (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, nauzea (pocit nevolnosti) nebo zvracení, abnormální tvorba moči, únava a zvýšení hladin dusíku močoviny (BUN, produkt rozpadu bílkovin), kreatininu (produkt rozpadu svaloviny) a kreatinkinázy (enzymu nacházejícího se ve svalech) v krvi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Irbesartan Hydrochlorothiazide BMS je uveden v příbalových informacích.
Přípravek Irbesartan Hydrochlorothiazide BMS by neměly užívat osoby s možnou přecitlivělostí (alergií) na irbesartan, hydrochlorotiazid, sulfonamidy nebo na kteroukoli jinou složku přípravku.
Nesmí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek Irbesartan Hydrochlorothiazide BMS by rovněž neměly užívat osoby se závažnými jaterními, ledvinovými nebo žlučníkovými problémy a dále lidé s příliš nízkou hladinou draslíku v krvi nebo příliš vysokou hladinou vápníku v krvi.
Je třeba dbát opatrnosti při užívání přípravku Irbesartan Hydrochlorothiazide BMS společně s jinými léky, které ovlivňují hladinu draslíku v krvi.
Úplný seznam těchto léků je uveden v příbalových informacích.
Na základě čeho byl přípravek Irbesartan Hydrochlorothiazide BMS schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Irbesartan Hydrochlorothiazide BMS v rámci léčby esenciální hypertenze u pacientů, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorotiazidem podávanými samostatně, převyšují jeho rizika.
Výbor doporučil, aby přípravku Irbesartan Hydrochlorothiazide BMS bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Irbesartan Hydrochlorothiazide BMS:
Evropská komise udělila rozhodnutí o registraci přípravku Irbesartan Hydrochlorothiazide BMS platné v celé EU společnosti Bristol- Myers Squibb Pharma EEIG dne 19. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Irbesartan Hydrochlorothiazide BMS je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
Èíslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
velikosti balení
EU/ 1/ 06/ 369/ 001
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 369/ 002
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
EU/ 1/ 06/ 369/ 003
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 369/ 004
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 369/ 005
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
EU/ 1/ 06/ 369/ 006
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 369/ 007
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
EU/ 1/ 06/ 369/ 008
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 369/ 009
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 369/ 010
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
EU/ 1/ 06/ 369/ 011
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 369/ 012
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
EU/ 1/ 06/ 369/ 013
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 369/ 014
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 369/ 015
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
84
EU/ 1/ 06/ 369/ 016
Irbesartan Hydrochlorothiazide BMS
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
Page 1/ 2 EU/ 1/ 06/ 369/ 017
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 369/ 018
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
EU/ 1/ 06/ 369/ 019
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 369/ 020
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 369/ 021
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
84
EU/ 1/ 06/ 369/ 022
Irbesartan Hydrochlorothiazide BMS
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
EU/ 1/ 06/ 369/ 023
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 369/ 024
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
EU/ 1/ 06/ 369/ 025
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 369/ 026
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 369/ 027
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
84
EU/ 1/ 06/ 369/ 028
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
Page 2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 150 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
26, 65 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tableta broskvové barvy, bikonvexní, oválná, na jedné straně se znakem srdce a číslem 2775 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide BMS se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide BMS podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide BMS nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Hydrochlorothiazide BMS upravit.
2 Porucha funkce jater:
Irbesartan Hydrochlorothiazide BMS není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide BMS vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide BMS.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide BMS doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide BMS podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide BMS nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se proto nedoporučuje.
3 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide BMS, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide BMS může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide BMS s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky nebo bránil jejímu vzniku.
Deficit chloridů bývá obvykle mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno
4 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide BMS může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide BMS.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovát hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide BMS podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
5 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může se vyskytnout zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Cholestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, může být nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a podle toho je nutno upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
6 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfúze, poruchy rovnováhy elektrolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide BMS obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide BMS je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide BMS na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
7 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh, byly také hlášeny tyto nežádoucí účinky:
vzácné případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide BMS.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
8 Hydrochlorothiazid:
Mezi nežádoucí účinky pozorované při samostatném podávání hydrochorthiazidu (bez ohledu na vztah k léčivému přípravku) patří:
Poruchy krve a lymfatického systému: aplastická anémie, útlum kostní dřeně, neutropenie/ agranulocytóza, hemolytická anémie, leukopenie, trombocytopenie
Psychiatrické poruchy: deprese, poruchy spánku
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide BMS.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové spasmy a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide BMS je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mm Hg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mm Hg po odečtení poklesu krevního tlaku po placebu.
10 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mm Hg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mm Hg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mm Hg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěv v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku. Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mm Hg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide BMS nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide BMS není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide BMS jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP stanoven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
11 172/ 113 mmHg v každé léčené skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a frekvence incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide BMS činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide BMS vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
12 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
U makaků tyto změny pozorovány nebyly. pokles draslíku v séru způsobený hydrochlorothiazidem.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
13 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Červený a žlutý oxid železitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 tablet; 2 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 369/ 001- 005
14 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 300 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
65, 8 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tableta broskvové barvy, bikonvexní, oválná, na jedné straně se znakem srdce a číslem 2776 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide BMS se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide BMS podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide BMS nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Hydrochlorothiazide BMS upravit.
16 Porucha funkce jater:
Irbesartan Hydrochlorothiazide BMS není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide BMS vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide BMS.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide BMS doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide BMS podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide BMS nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se proto nedoporučuje.
17 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide BMS, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide BMS může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide BMS s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky nebo bránil jejímu vzniku.
Deficit chloridů bývá obvykle mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno
18 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide BMS může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide BMS.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovát hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide BMS podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
19 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může se vyskytnout zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Cholestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, může být nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a podle toho je nutno upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
20 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfúze, poruchy rovnováhy elektrolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide BMS obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide BMS je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide BMS na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
21 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh, byly také hlášeny tyto nežádoucí účinky:
vzácné případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide BMS.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
22 Hydrochlorothiazid:
Mezi nežádoucí účinky pozorované při samostatném podávání hydrochorthiazidu (bez ohledu na vztah k léčivému přípravku) patří:
Poruchy krve a lymfatického systému: aplastická anémie, útlum kostní dřeně, neutropenie/ agranulocytóza, hemolytická anémie, leukopenie, trombocytopenie
Psychiatrické poruchy: deprese, poruchy spánku
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide BMS.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové spasmy a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide BMS je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mm Hg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mm Hg po odečtení poklesu krevního tlaku po placebu.
24 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mm Hg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mm Hg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mm Hg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěv v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku. Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mm Hg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide BMS nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide BMS není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide BMS jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP stanoven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
25 172/ 113 mmHg v každé léčené skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a frekvence incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide BMS činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide BMS vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
26 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
U makaků tyto změny pozorovány nebyly. pokles draslíku v séru způsobený hydrochlorothiazidem.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
27 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Červený a žlutý oxid železitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 tablet; 2 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 369/ 006- 010
28 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
29 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
38, 5 mg monohydrátu laktosy v 1 potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Broskvová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2875 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide BMS se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide BMS podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide BMS nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Hydrochlorothiazide BMS upravit.
30 Porucha funkce jater:
Irbesartan Hydrochlorothiazide BMS není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide BMS vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide BMS.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide BMS doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide BMS podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide BMS nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se proto nedoporučuje.
31 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide BMS, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide BMS může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide BMS s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno
32 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide BMS může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide BMS.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide BMS podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
33 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
34 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide BMS obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide BMS je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide BMS na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg / 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
35 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh byly také hlášeny tyto nežádoucí účinky:
vzácné případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Velmi vzácné:
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide BMS.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
36 Hydrochlorothiazid:
Mezi nežádoucí účinky pozorované při samostatném podávání hydrochorthiazidu (bez ohledu na vztah k léčivému přípravku) patří:
Poruchy krve a lymfatického systému: aplastická anémie, útlum kostní dřeně, neutropenie/ agranulocytóza, hemolytická anémie, leukopenie,, trombocytopenie
Psychiatrické poruchy: deprese, poruchy spánku
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide BMS.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide BMS je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
38 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide BMS nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide BMS není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide BMS jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
39 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide BMS činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide BMS vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
40 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
41 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hypromelosa Oxid křemičitý Magnesium- stearát
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Červený a žlutý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
42 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 06/ 369/ 011- 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
43 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
89, 5 mg monohydrátu laktosy v 1 potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Broskvová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2876 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide BMS se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide BMS podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide BMS nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Hydrochlorothiazide BMS upravit.
44 Porucha funkce jater:
Irbesartan Hydrochlorothiazide BMS není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide BMS vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide BMS.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide BMS doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide BMS podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide BMS nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se proto nedoporučuje.
45 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide BMS, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide BMS může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide BMS s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno
46 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide BMS může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide BMS.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide BMS podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
47 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
48 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide BMS obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide BMS je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide BMS na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg / 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
49 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh byly také hlášeny tyto nežádoucí účinky:
vzácné případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Velmi vzácné:
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide BMS.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
50 Hydrochlorothiazid:
Mezi nežádoucí účinky pozorované při samostatném podávání hydrochorthiazidu (bez ohledu na vztah k léčivému přípravku) patří:
Poruchy krve a lymfatického systému: aplastická anémie, útlum kostní dřeně, neutropenie/ agranulocytóza, hemolytická anémie, leukopenie,, trombocytopenie
Psychiatrické poruchy: deprese, poruchy spánku
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide BMS.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide BMS je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
52 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide BMS nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide BMS není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide BMS jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
53 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide BMS činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide BMS vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
54 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
55 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hypromelosa Oxid křemičitý Magnesium- stearát
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Červený a žlutý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
56 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 06/ 369/ 017- 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
57 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum a 25 mg hydrochlorothiazidum.
Pomocné látky:
53, 3 mg monohydrátu laktosy v 1 potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2788 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide BMS se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide BMS podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide BMS nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Hydrochlorothiazide BMS upravit.
58 Porucha funkce jater:
Irbesartan Hydrochlorothiazide BMS není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide BMS.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide BMS vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide BMS.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide BMS doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide BMS podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide BMS nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide BMS pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se proto nedoporučuje.
59 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide BMS, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide BMS může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide BMS s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno
60 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide BMS může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide BMS.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide BMS není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide BMS podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
61 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
62 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide BMS obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide BMS je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide BMS na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg / 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
63 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh byly také hlášeny tyto nežádoucí účinky:
vzácné případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Velmi vzácné:
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide BMS.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
64 Hydrochlorothiazid:
Mezi nežádoucí účinky pozorované při samostatném podávání hydrochorthiazidu (bez ohledu na vztah k léčivému přípravku) patří:
Poruchy krve a lymfatického systému: aplastická anémie, útlum kostní dřeně, neutropenie/ agranulocytóza, hemolytická anémie, leukopenie,, trombocytopenie
Psychiatrické poruchy: deprese, poruchy spánku
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide BMS.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide BMS je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
66 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide BMS nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide BMS není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide BMS jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
67 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide BMS činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide BMS vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
68 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
69 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Předbobtnalý škrob Oxid křemičitý Magnesium- stearát Červený a žlutý oxid železitý
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3350 Červený a černý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
70 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 06/ 369/ 023- 028
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
71 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
72 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Francie
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Velká Británie
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Mad' arsko
Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel 37100 Tours Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
DALŠÍ PODMÍNKY
Cyklus PSURů přípravku Irbesartan Hydrochlorothiazide BMS je v souladu s referenčním přípravkem, KARVEZIDE, pokud není specifikováno jinak.
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
73 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
74 A.
OZNAČENÍ NA OBALU
75 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 150 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
76 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 06/ 369/ 001 14 tablet EU/ 1/ 06/ 369/ 002 28 tablet EU/ 1/ 06/ 369/ 003 56 tablet EU/ 1/ 06/ 369/ 004 56 x 1 tableta EU/ 1/ 06/ 369/ 005 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
15.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
78 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
79 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 06/ 369/ 006 14 tablet EU/ 1/ 06/ 369/ 007 28 tablet EU/ 1/ 06/ 369/ 008 56 tablet EU/ 1/ 06/ 369/ 009 56 x 1 tableta EU/ 1/ 06/ 369/ 010 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
15.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
81 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 150 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
82 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 369/ 011 14 tablet EU/ 1/ 06/ 369/ 012 28 tablet EU/ 1/ 06/ 369/ 013 56 tablet EU/ 1/ 06/ 369/ 014 56 x 1 tableta EU/ 1/ 06/ 369/ 015 84 tablet EU/ 1/ 06/ 369/ 016 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg
83 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
84 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
85 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 369/ 017 14 tablet EU/ 1/ 06/ 369/ 018 28 tablet EU/ 1/ 06/ 369/ 019 56 tablet EU/ 1/ 06/ 369/ 020 56 x 1 tableta EU/ 1/ 06/ 369/ 021 84 tablet EU/ 1/ 06/ 369/ 022 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg
86 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 25 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
88 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 369/ 023 14 tablet EU/ 1/ 06/ 369/ 024 28 tablet EU/ 1/ 06/ 369/ 025 56 tablet EU/ 1/ 06/ 369/ 026 56 x 1 tableta EU/ 1/ 06/ 369/ 027 84 tablet EU/ 1/ 06/ 369/ 028 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg
89 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
90 B.
PŘÍBALOVÁ INFORMACE
91 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide BMS užívat 3.
Jak se Irbesartan Hydrochlorothiazide BMS užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE BMS A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide BMS je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide BMS působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide BMS se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide BMS, nebo na léky odvozené od sulfonamidů. během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
Irbesartan Hydrochlorothiazide BMS by neměli užívat děti a mladiství (< 18 let).
92 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide BMS je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide BMS) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide BMS, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide BMS bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide BMS s jídlem a pitím Irbesartan Hydrochlorothiazide BMS se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide BMS, protože podávání přípravku Irbesartan Hydrochlorothiazide BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide BMS ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide BMS se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide BMS.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide BMS je jedna nebo dvě tablety denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide BMS můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přřípravku Irbesartan Hydrochlorothiazide BMS, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide BMS Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide BMS byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
94 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide BMSna trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide BMS užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně týkající krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide BMS pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide BMS nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide BMS obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna tableta přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg obsahuje 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předbobtnalý kukuřičný škrob, červený a žlutý oxid železitý.
95 Jak přípravek Irbesartan Hydrochlorothiazide BMS vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide BMS tablety jsou broskvové barvy, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2775 na straně druhé.
Irbesartan Hydrochlorothiazide BMS tablety se dodávají v blistrovém balení po 14, 28, 56 a 98 tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
96 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
97 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
98 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide BMS užívat 3.
Jak se Irbesartan Hydrochlorothiazide BMS užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE BMS A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide BMS je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide BMS působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide BMS se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide BMS, nebo na léky odvozené od sulfonamidů. během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
Irbesartan Hydrochlorothiazide BMS by neměli užívat děti a mladiství (< 18 let).
99 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide BMS je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide BMS) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide BMS, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide BMS bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide BMS s jídlem a pitím Irbesartan Hydrochlorothiazide BMS se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide BMS, protože podávání přípravku Irbesartan Hydrochlorothiazide BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide BMS ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide BMS se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide BMS.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide BMS je jedna tableta denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide BMS můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přřípravku Irbesartan Hydrochlorothiazide BMS, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide BMS Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide BMS byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
101 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide BMSna trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide BMS užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně týkající krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide BMS pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide BMS nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide BMS obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna tableta přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg obsahuje 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předbobtnalý kukuřičný škrob, červený a žlutý oxid železitý.
102 Jak přípravek Irbesartan Hydrochlorothiazide BMS vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide BMS tablety jsou broskvové barvy, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2776 na straně druhé.
Irbesartan Hydrochlorothiazide BMS tablety se dodávají v blistrovém balení po 14, 28, 56 a 98 tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
103 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
104 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
105 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide BMS užívat 3.
Jak se Irbesartan Hydrochlorothiazide BMS užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE BMS A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide BMS je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide BMS působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide BMS se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide BMS, nebo na léky odvozené od sulfonamidů během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi.
Irbesartan Hydrochlorothiazide BMS by neměli užívat děti a mladiství (< 18 let).
106 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide BMS je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE).
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide BMS) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide BMS, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide BMS bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík soli nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide BMS s jídlem a pitím Irbesartan Hydrochlorothiazide BMS se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide BMS, protože podávání přípravku Irbesartan Hydrochlorothiazide BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide BMS ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide BMS se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide BMS.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide BMS je jedna nebo dvě tablety denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide BMS můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přípravku Irbesartan Hydrochlorothiazide BMS, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide BMS Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide BMS byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
108 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide BMS na trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide BMS užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně se týkají krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide BMS pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide BMS nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide BMS obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg obsahuje 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, červený a žlutý oxid železitý, karnaubský vosk.
109 Jak přípravek Irbesartan Hydrochlorothiazide BMS vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide BMS potahované tablety jsou broskvové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2875 na straně druhé.
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12, 5 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 56, 84 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
110 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
111 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
112 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide BMS užívat 3.
Jak se Irbesartan Hydrochlorothiazide BMS užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE BMS A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide BMS je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide BMS působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide BMS se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide BMS, nebo na léky odvozené od sulfonamidů během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi.
Irbesartan Hydrochlorothiazide BMS by neměli užívat děti a mladiství (< 18 let).
113 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide BMS je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE).
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide BMS) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide BMS, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide BMS bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík soli nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide BMS s jídlem a pitím Irbesartan Hydrochlorothiazide BMS se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide BMS, protože podávání přípravku Irbesartan Hydrochlorothiazide BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide BMS ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide BMS se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide BMS.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide BMS je jedna tableta denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide BMS můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přípravku Irbesartan Hydrochlorothiazide BMS, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide BMS Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide BMS byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
115 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide BMS na trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide BMS užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně se týkají krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide BMS pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide BMS nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide BMS obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg obsahuje 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, červený a žlutý oxid železitý, karnaubský vosk.
116 Jak přípravek Irbesartan Hydrochlorothiazide BMS vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide BMS potahované tablety jsou broskvové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2876 na straně druhé.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12, 5 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 56, 84 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
117 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
118 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
119 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide BMS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide BMS užívat 3.
Jak se Irbesartan Hydrochlorothiazide BMS užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide BMS uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE BMS A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide BMS je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide BMS působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide BMS se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide BMS jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide BMS, nebo na léky odvozené od sulfonamidů během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi.
Irbesartan Hydrochlorothiazide BMS by neměli užívat děti a mladiství (< 18 let).
120 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide BMS je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE).
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide BMS se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide BMS) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide BMS, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide BMS bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík soli nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide BMS s jídlem a pitím Irbesartan Hydrochlorothiazide BMS se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide BMS, protože podávání přípravku Irbesartan Hydrochlorothiazide BMS se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide BMS obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide BMS nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide BMS, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide BMS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide BMS ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE BMS UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide BMS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide BMS se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide BMS.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide BMS je jedna tableta denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide BMS můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide BMS pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přípravku Irbesartan Hydrochlorothiazide BMS, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide BMS Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide BMS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide BMS byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
122 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide BMS na trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide BMS užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně se týkají krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide BMS pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE BMS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide BMS nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide BMS obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg obsahuje 300 mg irbesartanu a 25 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3350, červený, žlutý a černý oxid železitý, předbobtnalý škrob, karnaubský vosk.
123 Jak přípravek Irbesartan Hydrochlorothiazide BMS vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide BMS potahované tablety jsou růžové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2788 na straně druhé.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 56, 84 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
124 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
125 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
126
European Medicines Agency
EMEA/ H/ C/ 783
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop je léčivý přípravek, který obsahuje dvě účinné látky, irbesartan a hydrochlorotiazid.
Je dostupný ve formě oválných tablet (broskvově zbarvené:
150 mg nebo 300 mg irbesartanu a 12, 5 mg hydrochlorotiazidu; růžové:
300 mg irbesartanu a 25 mg hydrochlorotiazidu).
Tento lék je shodný s přípravkem CoAprovel, který je v Evropské unii (EU) již registrován.
Společnost, která vyrábí CoAprovel, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Irbesartan Hydrochlorothiazide Winthrop.
Na co se přípravek Irbesartan Hydrochlorothiazide Winthrop používá?
Irbesartan Hydrochlorothiazide Winthrop se používá k léčbě pacientů s esenciální hypertenzí (vysokým krevním tlakem), kterou nelze dostatečně upravit irbesartanem nebo hydrochlorotiazidem podávanými samostatně.
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nebyl zkoumán na pacientech mladších 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Irbesartan Hydrochlorothiazide Winthrop používá?
Přípravek Irbesartan Hydrochlorothiazide Winthrop se užívá ústy, spolu s jídlem nebo v době mezi jídly.
Použité dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop závisí na dávkách irbesartanu nebo hydrochlorotiazidu, které pacient užíval dříve.
Nedoporučuje se užívat dávky vyšší než 300 mg irbesartanu a 25 mg hydrochlorotiazidu jednou denně.
Přípravkem Irbesartan Hydrochlorothiazide Winthrop lze doplnit jiné způsoby léčby hypertenze.
Jak přípravek Irbesartan Hydrochlorothiazide Winthrop působí?
Přípravek Irbesartan Hydrochlorothiazide Winthrop obsahuje dvě účinné látky, irbesartan a hydrochlorotiazid.
Irbesartan je antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak irbesartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Působí tak, že zvyšuje tvorbu moči, čímž se zmenšuje objem tekutin v krvi a dochází ke snížení krevního tlaku.
Snížením krevního tlaku dochází ke zmírnění rizika způsobeného vysokým tlakem, např. mozkové mrtvice.
Jak byl přípravek Irbesartan Hydrochlorothiazide Winthrop zkoumán?
Samotný irbesartan je v EU schválen od roku 1997 pod názvy Karvea a Aprovel.
K léčbě vysokého krevního tlaku je možné jej užívat společně s hydrochlorotiazidem.
Na podporu používání přípravku Irbesartan Hydrochlorothiazide Winthrop byly použity výsledky studií přípravku Karvea / Aprovel užívaného společně s hydrochlorotiazidem ve formě samostatných tablet.
Rovněž byly provedeny další studie s dávkováním 300 mg irbesartanu v kombinaci s 25 mg hydrochlorotiazidu.
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Jaký přínos přípravku Irbesartan Hydrochlorothiazide Winthrop byl prokázán v průběhu studií?
Pokud jde o snížení diastolického krevního tlaku, byl přípravek Irbesartan Hydrochlorothiazide Winthrop účinnější než placebo (léčba neúčinným přípravkem) i než hydrochlorotiazid užívaný samostatně.
Zvýšení dávky na 300 mg irbesartanu a 25 mg hydrochlorotiazidu může přinést ještě výraznější snížení krevního tlaku.
Jaká rizika jsou spojena s přípravkem Irbesartan Hydrochlorothiazide Winthrop?
Mezi nejběžnější vedlejší účinky přípravku Irbesartan Hydrochlorothiazide Winthrop (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, nauzea (pocit nevolnosti) nebo zvracení, abnormální močení, únava a zvýšení hladin dusíku močoviny (BUN, produkt rozpadu bílkovin), kreatininu (produkt rozpadu svaloviny) a kreatinkinázy (enzymu nacházejícího se ve svalech) v krvi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Irbesartan Hydrochlorothiazide Winthrop je uveden v příbalových informacích.
Přípravek Irbesartan Hydrochlorothiazide Winthrop by neměly užívat osoby s možnou přecitlivělostí (alergií) na irbesartan, hydrochlorotiazid, sulfonamidy nebo na kteroukoli jinou složku přípravku.
Nesmí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek Irbesartan Hydrochlorothiazide Winthrop by rovněž neměly užívat osoby se závažnými jaterními, ledvinovými nebo žlučníkovými problémy a dále lidé s příliš nízkou hladinou draslíku v krvi nebo příliš vysokou hladinou vápníku v krvi.
Je třeba dbát opatrnosti při užívání přípravku Irbesartan Hydrochlorothiazide Winthrop společně s jinými léky, které ovlivňují hladinu draslíku v krvi.
Úplný seznam těchto léků je uveden v příbalových informacích.
Na základě čeho byl přípravek Irbesartan Hydrochlorothiazide Winthrop schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Irbesartan Hydrochlorothiazide Winthrop v rámci léčby esenciální hypertenze u pacientů, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorotiazidem podávanými samostatně, převyšují jeho rizika.
Výbor doporučil, aby přípravku Irbesartan Hydrochlorothiazide Winthrop bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Irbesartan Hydrochlorothiazide Winthrop:
Evropská komise udělila rozhodnutí o registraci přípravku Irbesartan Hydrochlorothiazide Winthrop platné v celé EU společnosti Sanofi Pharma Bristol- Myers Squibb SNC dne 19. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Irbesartan Hydrochlorothiazide Winthrop je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
Číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
velikosti balení
EU/ 1/ 06/ 377/ 001
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 377/ 002
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
EU/ 1/ 06/ 377/ 003
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 377/ 004
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 377/ 005
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
EU/ 1/ 06/ 377/ 006
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 377/ 007
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
EU/ 1/ 06/ 377/ 008
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 377/ 009
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 377/ 010
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
EU/ 1/ 06/ 377/ 011
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 377/ 012
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
EU/ 1/ 06/ 377/ 013
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 377/ 014
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 377/ 015
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
84
EU/ 1/ 06/ 377/ 016
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
EU/ 1/ 06/ 377/ 017
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 377/ 018
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
1/ 2 EU/ 1/ 06/ 377/ 019
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 377/ 020
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 377/ 021
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
84
EU/ 1/ 06/ 377/ 022
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12, 5mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
EU/ 1/ 06/ 377/ 023
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
14
EU/ 1/ 06/ 377/ 024
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
28
EU/ 1/ 06/ 377/ 025
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56
EU/ 1/ 06/ 377/ 026
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
56x1
EU/ 1/ 06/ 377/ 027
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
84
EU/ 1/ 06/ 377/ 028
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ PVDC/ AL)
98
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 150 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
26, 65 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tableta broskvové barvy, bikonvexní, oválná, na jedné straně se znakem srdce a číslem 2775 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide Winthrop se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide Winthrop podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide Winthrop nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
2 Porucha funkce jater:
Irbesartan Hydrochlorothiazide Winthrop není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide Winthrop vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide Winthrop.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide Winthrop doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide Winthrop podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide Winthrop nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se proto nedoporučuje.
3 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide Winthrop, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide Winthrop může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide Winthrop s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky nebo bránil jejímu vzniku.
Deficit chloridů bývá obvykle mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno
4 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide Winthrop může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide Winthrop.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovát hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide Winthrop podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
5 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může se vyskytnout zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Cholestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, může být nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a podle toho je nutno upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
6 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfúze, poruchy rovnováhy elektrolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide Winthrop obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide Winthrop je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide Winthrop na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
7 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh, byly také hlášeny tyto nežádoucí účinky:
Vzácné:
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide Winthrop.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
8 Hydrochlorothiazid:
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide Winthrop.
9 symptomatická a podpůrná.
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové spasmy a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mm Hg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mm Hg po odečtení poklesu krevního tlaku po placebu.
10 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mm Hg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mm Hg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mm Hg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěv v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku. Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mm Hg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide Winthrop nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide Winthrop není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide Winthrop jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP stanoven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
11 172/ 113 mmHg v každé léčené skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a frekvence incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide Winthrop činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide Winthrop vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
12 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
13 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Červený a žlutý oxid železitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 tablet; 2 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 377/ 001- 005
14 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 300 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
65, 8 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tableta broskvové barvy, bikonvexní, oválná, na jedné straně se znakem srdce a číslem 2776 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide Winthrop se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide Winthrop podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide Winthrop nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Hydrochlorothiazide Winthrop upravit.
16 Porucha funkce jater:
Irbesartan Hydrochlorothiazide Winthrop není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide Winthrop vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide Winthrop.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide Winthrop doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide Winthrop podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide Winthrop nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se proto nedoporučuje.
17 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide Winthrop, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide Winthrop může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide Winthrop s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky nebo bránil jejímu vzniku.
Deficit chloridů bývá obvykle mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno
18 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide Winthrop může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide Winthrop.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovát hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide Winthrop podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
19 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může se vyskytnout zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Cholestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, může být nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a podle toho je nutno upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
20 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfúze, poruchy rovnováhy elektrolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide Winthrop obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide Winthrop je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide Winthrop na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
21 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh, byly také hlášeny tyto nežádoucí účinky:
Vzácné:
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide Winthrop.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
22 Hydrochlorothiazid:
Mezi nežádoucí účinky pozorované při samostatném podávání hydrochorthiazidu (bez ohledu na vztah k léčivému přípravku) patří:
Poruchy krve a lymfatického systému: aplastická anémie, útlum kostní dřeně, neutropenie/ agranulocytóza, hemolytická anémie, leukopenie, trombocytopenie
Psychiatrické poruchy: deprese, poruchy spánku
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide Winthrop.
23 symptomatická a podpůrná.
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové spasmy a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mm Hg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mm Hg po odečtení poklesu krevního tlaku po placebu.
24 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mm Hg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mm Hg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mm Hg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěv v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku. Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mm Hg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide Winthrop nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide Winthrop není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide Winthrop jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP stanoven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
25 172/ 113 mmHg v každé léčené skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a frekvence incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide Winthrop činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide Winthrop vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
26 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
27 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Červený a žlutý oxid železitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 tablet; 2 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 377/ 006- 010
28 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
29 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
38, 5 mg monohydrátu laktosy v 1 potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Broskvová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2875 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide Winthrop se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide Winthrop podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide Winthrop nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Hydrochlorothiazide Winthrop upravit.
30 Porucha funkce jater:
Irbesartan Hydrochlorothiazide Winthrop není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide Winthrop vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide Winthrop.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide Winthrop doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide Winthrop podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide Winthrop nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se proto nedoporučuje.
31 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide Winthrop, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide Winthrop může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide Winthrop s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno
32 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide Winthrop může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide Winthrop.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide Winthrop podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
33 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
34 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide Winthrop obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide Winthrop je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide Winthrop na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg / 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
35 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh byly také hlášeny tyto nežádoucí účinky:
Vzácné:
Velmi vzácné:
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide Winthrop.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
36 Hydrochlorothiazid:
Mezi nežádoucí účinky pozorované při samostatném podávání hydrochorthiazidu (bez ohledu na vztah k léčivému přípravku) patří:
Poruchy krve a lymfatického systému: aplastická anémie, útlum kostní dřeně, neutropenie/ agranulocytóza, hemolytická anémie, leukopenie,, trombocytopenie
Psychiatrické poruchy: deprese, poruchy spánku
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide Winthrop.
37 symptomatická a podpůrná.
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
38 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide Winthrop nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide Winthrop není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide Winthrop jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
39 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide Winthrop činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide Winthrop vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
40 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
41 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hypromelosa Oxid křemičitý Magnesium- stearát
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Červený a žlutý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
42 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 06/ 377/ 011- 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
43 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
89, 5 mg monohydrátu laktosy v 1 potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Broskvová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2876 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide Winthrop se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide Winthrop podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide Winthrop nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Hydrochlorothiazide Winthrop upravit.
44 Porucha funkce jater:
Irbesartan Hydrochlorothiazide Winthrop není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide Winthrop vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide Winthrop.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide Winthrop doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide Winthrop podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide Winthrop nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se proto nedoporučuje.
45 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide Winthrop, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide Winthrop může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide Winthrop s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno
46 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide Winthrop může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide Winthrop.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide Winthrop podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
47 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
48 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide Winthrop obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide Winthrop je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide Winthrop na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg / 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
49 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh byly také hlášeny tyto nežádoucí účinky:
Vzácné:
Velmi vzácné:
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide Winthrop.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
50 Hydrochlorothiazid:
Mezi nežádoucí účinky pozorované při samostatném podávání hydrochorthiazidu (bez ohledu na vztah k léčivému přípravku) patří:
Poruchy krve a lymfatického systému: aplastická anémie, útlum kostní dřeně, neutropenie/ agranulocytóza, hemolytická anémie, leukopenie,, trombocytopenie
Psychiatrické poruchy: deprese, poruchy spánku
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide Winthrop.
51 symptomatická a podpůrná.
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
52 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide Winthrop nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide Winthrop není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide Winthrop jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
53 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide Winthrop činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide Winthrop vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
54 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
55 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hypromelosa Oxid křemičitý Magnesium- stearát
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Červený a žlutý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
56 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 06/ 377/ 017- 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
57 1.
NÁZEV PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum a 25 mg hydrochlorothiazidum.
Pomocné látky:
53, 3 mg monohydrátu laktosy v 1 potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2788 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Irbesartan Hydrochlorothiazide Winthrop se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Irbesartan Hydrochlorothiazide Winthrop podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Irbesartan Hydrochlorothiazide Winthrop nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Hydrochlorothiazide Winthrop upravit.
58 Porucha funkce jater:
Irbesartan Hydrochlorothiazide Winthrop není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop nutná (viz bod 4. 3).
Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Irbesartan Hydrochlorothiazide Winthrop.
Děti a mladiství: nejsou žádné zkušenosti s podáváním u dětí a mladistvých.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Těžká porucha jater, biliární cirhóza a cholestáza.
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Irbesartan Hydrochlorothiazide Winthrop vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Irbesartan Hydrochlorothiazide Winthrop.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Irbesartan Hydrochlorothiazide Winthrop doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Irbesartan Hydrochlorothiazide Winthrop podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Irbesartan Hydrochlorothiazide Winthrop nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Irbesartan Hydrochlorothiazide Winthrop pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se proto nedoporučuje.
59 Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Irbesartan Hydrochlorothiazide Winthrop, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Irbesartan Hydrochlorothiazide Winthrop může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Irbesartan Hydrochlorothiazide Winthrop s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematosus.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno
60 těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Irbesartan Hydrochlorothiazide Winthrop může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Irbesartan Hydrochlorothiazide Winthrop.
Kombinace lithia a přípravku Irbesartan Hydrochlorothiazide Winthrop není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Irbesartan Hydrochlorothiazide Winthrop podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
61 Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
62 Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Irbesartan Hydrochlorothiazide Winthrop obsahuje hydrochlorothiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Irbesartan Hydrochlorothiazide Winthrop je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Irbesartan Hydrochlorothiazide Winthrop na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
(≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace irbesartan/ hydrochlorothiazid:
V placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartan/ hydrochlorothiazid a ve skupině placebové nelišila.
Ukončení studie v důsledku nějaké klinické nebo laboratorní nežádoucí příhody bylo méně časté ve skupině pacientů léčených irbesartanem/ hydrochlorthizidem než ve skupině pacientů léčených placebem.
Výskyt nežádoucích příhod nebyl ovlivněn pohlavím, věkem, rasou ani dávkou.
V placebem kontrolovaných studiích, v kterých bylo 898 pacientů s hypertenzí léčených různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg / 25 mg irbesartanu/ hydrochlorthizidu), byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě ortostatické závratě
Méně časté: synkopa, hypotenze, tachykardie, edém
Méně časté: návaly horka
Časté:
(nausea) / zvracení
Méně časté: průjem
Méně časté: otok končetiny
63 Poruchy ledvin a močových cest:
Časté:
abnormální močení
Méně časté: sexuální dysfunkce, změny libida
Časté:
Časté:
vzestup BUN, kreatininu a kreatinkinázy
Méně časté: pokles draslíku a sodíku v séru
Navíc, po uvedení irbesartanu/ hydrochlorothiazidu na trh byly také hlášeny tyto nežádoucí účinky:
Vzácné:
Velmi vzácné:
hyperkalémie
Velmi vzácné:
bolest hlavy
Ušní poruchy:
Velmi vzácné:
tinitus
Velmi vzácné:
Gastrointestinální Velmi vzácné:
poruchy: dyspepsie, poruchy chuti
Velmi vzácné:
hepatitida, abnormální jaterní funkce
Velmi vzácné:
artralgie, myalgie
Poruchy ledvin a Velmi vzácné:
močových cest: porucha funkce ledvin včetně izolovaných případů selhání ledvin u rizikových pacientů (viz bod 4. 4)
Tyto nežádoucí účinky jsou i potenciálními nežádoucími účinky přípravku Irbesartan Hydrochlorothiazide Winthrop.
Nežádoucí účinky pozorované při podávání samostatného irbesartanu:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: bolest na hrudi
64 Hydrochlorothiazid:
Mezi nežádoucí účinky pozorované při samostatném podávání hydrochorthiazidu (bez ohledu na vztah k léčivému přípravku) patří:
Poruchy krve a lymfatického systému: aplastická anémie, útlum kostní dřeně, neutropenie/ agranulocytóza, hemolytická anémie, leukopenie,, trombocytopenie
Psychiatrické poruchy: deprese, poruchy spánku
Poruchy nervového systému: závratě, parestézie, pocit na omdlení, neklid
Oční poruchy: přechodné poruchy vidění, žluté vidění
Srdeční poruchy: srdeční arytmie
Cévní poruchy: posturální hypotenze
Respirační, hrudní a mediastinální poruchy: dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy: pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy jater a žlučových cest: žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkoží: anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematosus, reaktivace kožního lupus erytematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy pohybového systému a pojivové tkáně: slabost, svalový spasmus
Poruchy ledvin a močových cest: intersticiální nefritida, renální dysfunkce
Celkové a jinde nezařazené poruchy a lokální reakce po podání: horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde: elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Irbesartan Hydrochlorothiazide Winthrop.
65 symptomatická a podpůrná.
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
66 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak tak pro diastolický krevní tlak (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Irbesartan Hydrochlorothiazide Winthrop nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Irbesartan Hydrochlorothiazide Winthrop není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Irbesartan Hydrochlorothiazide Winthrop jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Střední výchozí hodnota krevního tlaku byla asi
67 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Irbesartan Hydrochlorothiazide Winthrop činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Irbesartan Hydrochlorothiazide Winthrop vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
68 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
69 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Předbobtnalý škrob Oxid křemičitý Magnesium- stearát Červený a žlutý oxid železitý
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3350 Červený a černý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
70 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 06/ 377/ 023- 028
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
71 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
72 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Francie
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Velká Británie
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Mad' arsko
Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel 37100 Tours Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
DALŠÍ PODMÍNKY
Cyklus PSURů přípravku Irbesartan Hydrochlorothiazide Winthrop je v souladu s referenčním přípravkem, COAPROVEL, pokud není specifikováno jinak.
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
73 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
74 A.
OZNAČENÍ NA OBALU
75 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 150 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
76 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 06/ 377/ 001 14 tablet EU/ 1/ 06/ 377/ 002 28 tablet EU/ 1/ 06/ 377/ 003 56 tablet EU/ 1/ 06/ 377/ 004 56 x 1 tableta EU/ 1/ 06/ 377/ 005 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
15.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
78 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
79 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 06/ 377/ 006 14 tablet EU/ 1/ 06/ 377/ 007 28 tablet EU/ 1/ 06/ 377/ 008 56 tablet EU/ 1/ 06/ 377/ 009 56 x 1 tableta EU/ 1/ 06/ 377/ 010 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
15.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
81 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 150 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
82 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 377/ 011 14 tablet EU/ 1/ 06/ 377/ 012 28 tablet EU/ 1/ 06/ 377/ 013 56 tablet EU/ 1/ 06/ 377/ 014 56 x 1 tableta EU/ 1/ 06/ 377/ 015 84 tablet EU/ 1/ 06/ 377/ 016 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg
83 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
84 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
85 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 377/ 017 14 tablet EU/ 1/ 06/ 377/ 018 28 tablet EU/ 1/ 06/ 377/ 019 56 tablet EU/ 1/ 06/ 377/ 020 56 x 1 tableta EU/ 1/ 06/ 377/ 021 84 tablet EU/ 1/ 06/ 377/ 022 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg
86 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 25 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
88 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 377/ 023 14 tablet EU/ 1/ 06/ 377/ 024 28 tablet EU/ 1/ 06/ 377/ 025 56 tablet EU/ 1/ 06/ 377/ 026 56 x 1 tableta EU/ 1/ 06/ 377/ 027 84 tablet EU/ 1/ 06/ 377/ 028 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg
89 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
90 B.
PŘÍBALOVÁ INFORMACE
91 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide Winthrop užívat 3.
Jak se Irbesartan Hydrochlorothiazide Winthrop užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide Winthrop je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide Winthrop působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide Winthrop se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide Winthrop, nebo na léky odvozené od sulfonamidů. během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
Irbesartan Hydrochlorothiazide Winthrop by neměli užívat děti a mladiství (< 18 let).
92 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide Winthrop je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide Winthrop bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide Winthrop s jídlem a pitím Irbesartan Hydrochlorothiazide Winthrop se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide Winthrop, protože podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide Winthrop ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide Winthrop se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide Winthrop.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide Winthrop je jedna nebo dvě tablety denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide Winthrop můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přřípravku Irbesartan Hydrochlorothiazide Winthrop, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide Winthrop Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide Winthrop byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
94 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide Winthropna trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide Winthrop užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně týkající krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide Winthrop obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna tableta přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg obsahuje 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předbobtnalý kukuřičný škrob, červený a žlutý oxid železitý.
95 Jak přípravek Irbesartan Hydrochlorothiazide Winthrop vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide Winthrop tablety jsou broskvové barvy, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2775 na straně druhé.
Irbesartan Hydrochlorothiazide Winthrop tablety se dodávají v blistrovém balení po 14, 28, 56 a 98 tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
96 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
97 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
98 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide Winthrop užívat 3.
Jak se Irbesartan Hydrochlorothiazide Winthrop užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide Winthrop je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide Winthrop působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide Winthrop se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide Winthrop, nebo na léky odvozené od sulfonamidů. během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
Irbesartan Hydrochlorothiazide Winthrop by neměli užívat děti a mladiství (< 18 let).
99 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide Winthrop je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide Winthrop bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide Winthrop s jídlem a pitím Irbesartan Hydrochlorothiazide Winthrop se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide Winthrop, protože podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide Winthrop ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide Winthrop se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide Winthrop.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide Winthrop je jedna tableta denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide Winthrop můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přřípravku Irbesartan Hydrochlorothiazide Winthrop, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide Winthrop Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide Winthrop byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
101 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide Winthropna trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide Winthrop užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně týkající krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide Winthrop obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna tableta přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg obsahuje 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předbobtnalý kukuřičný škrob, červený a žlutý oxid železitý.
102 Jak přípravek Irbesartan Hydrochlorothiazide Winthrop vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide Winthrop tablety jsou broskvové barvy, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2776 na straně druhé.
Irbesartan Hydrochlorothiazide Winthrop tablety se dodávají v blistrovém balení po 14, 28, 56 a 98 tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
103 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
104 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
105 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide Winthrop užívat 3.
Jak se Irbesartan Hydrochlorothiazide Winthrop užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide Winthrop je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide Winthrop působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide Winthrop se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide Winthrop, nebo na léky odvozené od sulfonamidů během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi.
Irbesartan Hydrochlorothiazide Winthrop by neměli užívat děti a mladiství (< 18 let).
106 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide Winthrop je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE).
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide Winthrop bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík soli nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide Winthrop s jídlem a pitím Irbesartan Hydrochlorothiazide Winthrop se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide Winthrop, protože podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide Winthrop ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide Winthrop se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide Winthrop.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide Winthrop je jedna nebo dvě tablety denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide Winthrop můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přípravku Irbesartan Hydrochlorothiazide Winthrop, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide Winthrop Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide Winthrop byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
108 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide Winthrop na trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide Winthrop užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně se týkají krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide Winthrop obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg obsahuje 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, červený a žlutý oxid železitý, karnaubský vosk.
109 Jak přípravek Irbesartan Hydrochlorothiazide Winthrop vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide Winthrop potahované tablety jsou broskvové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2875 na straně druhé.
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12, 5 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 56, 84 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
110 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
111 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
112 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide Winthrop užívat 3.
Jak se Irbesartan Hydrochlorothiazide Winthrop užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide Winthrop je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide Winthrop působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide Winthrop se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide Winthrop, nebo na léky odvozené od sulfonamidů během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi.
Irbesartan Hydrochlorothiazide Winthrop by neměli užívat děti a mladiství (< 18 let).
113 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide Winthrop je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE).
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide Winthrop bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík soli nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide Winthrop s jídlem a pitím Irbesartan Hydrochlorothiazide Winthrop se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide Winthrop, protože podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide Winthrop ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide Winthrop se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide Winthrop.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide Winthrop je jedna tableta denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide Winthrop můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přípravku Irbesartan Hydrochlorothiazide Winthrop, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide Winthrop Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide Winthrop byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
115 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide Winthrop na trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide Winthrop užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně se týkají krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide Winthrop obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg obsahuje 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, červený a žlutý oxid železitý, karnaubský vosk.
116 Jak přípravek Irbesartan Hydrochlorothiazide Winthrop vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide Winthrop potahované tablety jsou broskvové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2876 na straně druhé.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12, 5 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 56, 84 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
117 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
118 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
119 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Hydrochlorothiazide Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Irbesartan Hydrochlorothiazide Winthrop užívat 3.
Jak se Irbesartan Hydrochlorothiazide Winthrop užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Hydrochlorothiazide Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Hydrochlorothiazide Winthrop je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Irbesartan Hydrochlorothiazide Winthrop působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Irbesartan Hydrochlorothiazide Winthrop se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVAT
Neužívejte Irbesartan Hydrochlorothiazide Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Irbesartan Hydrochlorothiazide Winthrop, nebo na léky odvozené od sulfonamidů během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi.
Irbesartan Hydrochlorothiazide Winthrop by neměli užívat děti a mladiství (< 18 let).
120 Zvláštní opatrnosti při použití přípravku Irbesartan Hydrochlorothiazide Winthrop je zapotřebí jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE).
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop) jestliže podstupujete jakoukoli operaci nebo dostáváte anestetika.
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Irbesartan Hydrochlorothiazide Winthrop, se mohou s jinými léky vzájemně ovlivňovat.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Irbesartan Hydrochlorothiazide Winthrop bez přímého dohledu svého lékaře.
Užívání přípravků doplňujících draslík, náhrad soli obsahujících draselík soli nebo tzv. draslík šetřících léků, jiných diuretik (močopudná léčiva), některých projímadel, léků používaných v léčbě dny, přípravků doplňujících vitamin D, léků používaných ke kontrole srdečního rytmu nebo léků používaných při cukrovce- diabetu (perorální přípravky i inzulín) může vyžadovat některá preventivní opatření (např. vyšetření krve).
Pro Vašeho lékaře je rovněž důležité vědět, zda užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Irbesartan Hydrochlorothiazide Winthrop s jídlem a pitím Irbesartan Hydrochlorothiazide Winthrop se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Hydrochlorothiazide Winthrop, protože podávání přípravku Irbesartan Hydrochlorothiazide Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Hydrochlorothiazide Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Hydrochlorothiazide Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Hydrochlorothiazide Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit a obsluhovat stroje.
Není pravděpodobné, že by Irbesartan Hydrochlorothiazide Winthrop ovlivnil schopnost řídit motorové vozidlo nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité infomace o některých složkách přípravku Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop obsahuje monohydrát laktosy (viz “ Další informace ”).
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Hydrochlorothiazide Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Irbesartan Hydrochlorothiazide Winthrop se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Irbesartan Hydrochlorothiazide Winthrop.
Obvyklá dávka přípravku Irbesartan Hydrochlorothiazide Winthrop je jedna tableta denně.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Způsob podání Perorální podání (k vnitřnímu užití).
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Irbesartan Hydrochlorothiazide Winthrop můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přípravku Irbesartan Hydrochlorothiazide Winthrop, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, anebo jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Irbesartan Hydrochlorothiazide Winthrop Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Irbesartan Hydrochlorothiazide Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1 000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Irbesartan Hydrochlorothiazide Winthrop byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Kromě toho může Váš lékař zjistit abnormální změny ve složkách krve:
122 Časté: vzestup močoviny v krvi, kreatininu a kreatinkinázy.
Méně časté: pokles draslíku a sodíku v séru.
Nežádoucí účinky ojediněle hlášené po uvedení přípravku Irbesartan Hydrochlorothiazide Winthrop na trh jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan hlášeny vzácné případy alergických kožních reakcí (vyrážka, kopřivka), stejně jako ohraničený otok v obličeji, rtů a/ nebo jazyka.
Pokud máte pocit, že se u Vás taková reakce vyvíjí nebo máte dechové obtíže, přestaňte Irbesartan Hydrochlorothiazide Winthrop užívat a okamžitě se poraďte s lékařem.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Druhá složka přípravku Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazid) byla vzácně spojována s dalšími závážnějšími nežádoucími účinky, které se hlavně se týkají krve, kůže nebo ledvin.
Ačkoli tyto účinky nebyly při užívání přípravku Irbesartan Hydrochlorothiazide Winthrop pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Hydrochlorothiazide Winthrop nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Hydrochlorothiazide Winthrop obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg obsahuje 300 mg irbesartanu a 25 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3350, červený, žlutý a černý oxid železitý, předbobtnalý škrob, karnaubský vosk.
123 Jak přípravek Irbesartan Hydrochlorothiazide Winthrop vypadá a co obsahuje toto balení Irbesartan Hydrochlorothiazide Winthrop potahované tablety jsou růžové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2788 na straně druhé.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 56, 84 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tabletách pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
124 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
125 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
126
European Medicines Agency
EMEA/ H/ C/ 962
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IRBESARTAN KRKA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Irbesartan Krka?
Irbesartan Krka je léčivý přípravek, který obsahuje účinnou látku irbesartan.
Je k dispozici ve formě bílých oválných tablet (75, 150 a 300 mg).
Irbesartan Krka je „ generikum “.
To znamená, že přípravek Irbesartan Krka je obdobou „ referenčního přípravku “, který je již v Evropské unii registrován, a sice přípravku Aprovel.
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Irbesartan Krka používá?
Přípravek Irbesartan Krka je určen pro pacienty s esenciální hypertenzí (vysokým krevním tlakem).
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Přípravek Irbesartan Krka je rovněž určen k léčbě renálního (ledvinového) onemocnění u pacientů s hypertenzí a diabetem typu 2 (diabetes bez závislosti na inzulínu).
Přípravek Irbesartan Krka se nedoporučuje podávat pacientům mladším 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Irbesartan Krka používá?
Přípravek Irbesartan Krka se užívá ústy, spolu s jídlem nebo v době mezi jídly.
Obvyklá doporučená dávka činí 150 mg jednou denně.
Pokud nedochází k dostatečné úpravě krevního tlaku, může být dávka zvýšena na 300 mg denně, případně může být léčba doplněna jinými léky na vysoký krevní tlak, např. hydrochlorotiazidem.
U pacientů podstupujících hemodialýzu (metoda čištění krve) a u pacientů nad 75 let je možné použít počáteční dávku 75 mg.
U pacientů s vysokým krevním tlakem a diabetem typu 2 se přípravek Irbesartan Krka podává společně s jinými přípravky na léčbu vysokého krevního tlaku.
Léčba se zahajuje dávkou 150 mg jednou denně a obvykle se zvyšuje až na 300 mg jednou denně.
Jak přípravek Irbesartan Krka působí?
Účinná látka přípravku Irbesartan Krka, irbesartan, je „ antagonista receptoru angiotensinu II “, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak irbesartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
To vede ke snížení krevního tlaku a následnému zmírnění rizika poškození způsobeného vysokým krevním tlakem, např. mozkové mrtvice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Irbesartan Krka zkoumán?
Vzhledem k tomu, že přípravek Irbesartan Krka je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenčním přípravkem (tj. na prokázání skutečnosti, že tyto dva léčivé přípravky produkují stejné hladiny účinné látky v těle).
Jaké jsou přínosy a rizika přípravku Irbesartan Krka?
Vzhledem k tomu, že přípravek Irbesartan Krka je generikum a je bioekvivalentní s referenčním přípravkem, jeho přínosy a rizika jsou považovány za totožné s přínosy a riziky referenčního přípravku.
Na základě čeho byl přípravek Irbesartan Krka schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie (EU) bylo prokázáno, že přípravek Irbesartan Krka je kvalitativně srovnatelný a bioekvivalentní s přípravkem Aprovel.
Stanovisko výboru proto bylo takové, že (stejně jako u přípravku Aprovel) přínosy přípravku Irbesartan Krka převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Irbesartan Krka bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Irbesartan Krka:
Evropská komise udělila rozhodnutí o registraci přípravku Irbesartan Krka platné v celé Evropské unii společnosti Krka, d. d., Novo mesto dne 1. prosince 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Irbesartan Krka je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Irbesartan Krka 75 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje irbesartanum 75 mg (ve formě hydrochloridu).
Jedna potahovaná tableta obsahuje panenský ricinový olej 4 mg.
Obsah mannitolu je pod hranicí uvedenou v příloze směrnice pro pomocné látky.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
potahovaná tableta
75 mg: bílá, oválná tableta.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan Krka v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan Krka zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan Krka aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan Krka v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
2 4. 3 Kontraindikace
Hypersenzitivitaa na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz bod 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie:
Symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan Krka.
Renovaskulární hypertenze:
U pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insufiecience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan Krka tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin:
Při použití přípravku Irbesartan Krka u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan Krka pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním:
Účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie:
Jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan Krka může objevit hyperkalémie, a to zejména při současné poruše ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentrace draslíku v séru (viz bod 4. 5).
Lithium:
Kombinace lithia a přípravku Irbesartan Krka se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
U pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií, je stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Primární aldosteronismus:
Podávání přípravku Irbesartan Krka se proto nedoporučuje.
Všeobecně:
U pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin- angiotensin - aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pediatričtí pacienti:
Irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
Tento léčivý přípravek obsahuje panenský ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva:
Jiná antihypertenziva mohou zvyšovat hypotenzívní účinky irbersartanu; Irbesartan Krka však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan Krka (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík:
Na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium:
Případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky:
Jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu:
V klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
4 současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství:
V prvním trimestru těhotenství se užívání AIIRA nedoporučuje (viz bod 4. 4).
Ve druhém a třetím semestru těhotenství je použití AIIRA kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Přípravek Irbesartan Krka je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovacím rozmezí), pohlaví, věku, rase nebo trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
5 velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila u 29, 4% pacientů ve skupině s 300 mg irbesartanu a u 22% pacientů ve skupině s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu *, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Srdeční poruchy:
Méně časté: tachykardie
Poruchy nervového systému:
Časté: závratě, ortostatické závratě * Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté:
nausea/ zvracení
Méně časté: průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Časté:
ortostatická hypotenze *
Méně časté: návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
únava
Méně časté: bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
6 Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je angioedém, vyrážka, kopřivka
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan Krka nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09CA04.
Mechanismus působení:
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované receptorem AT1, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Klinická účinnost:
7 Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan Krka je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost irbesartanu není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo u ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem irbesartan, amlodipin nebo placebo.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku irbesartanu na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku irbesartanu, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Přibližně 33% pacientů ve skupině
8 léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku irbesartanu na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku irbesartanu (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Terminální
9 eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo 14 intravenózním podání C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mannitol Hyprolosa Částečně substituovaná hyprolosa (LH- 21) Částečně substituovaná hyprolosa (LH- 11) Mastek Makrogol 6000 Hydrogenovaný panenský ricinový olej
Potah tablety:
10 Polyvinylalkohol Oxid titaničitý Makrogol 3000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Blistr (PVC/ PE/ PVDC, AL fólie):
14, 28, 56, 56x1, 84, nebo 98 potahovaných tablet, krabička.
Blistr (PVC/ PE/ PVDC, Al- fólie):
56 x 1 potahovaná tableta v perforovaných blistrech pro jednotlivé dávky, krabička.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovinsko
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
11 1.
NÁZEV PŘÍPRAVKU
Irbesartan Krka 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje irbesartanum 150 mg (ve formě hydrochloridu).
Jedna potahovaná tableta obsahuje panenský ricinový olej 8 mg.
Obsah mannitolu je pod hranicí uvedenou v příloze směrnice pro pomocné látky.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
potahovaná tableta
150 mg: bílá, oválná tableta.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan Krka v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan Krka zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan Krka aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan Krka v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
12 4. 3 Kontraindikace
Hypersenzitivitaa na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz bod 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie:
Symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan Krka.
Renovaskulární hypertenze:
U pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insufiecience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan Krka tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin:
Při použití přípravku Irbesartan Krka u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan Krka pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním:
Účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie:
Jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan Krka může objevit hyperkalémie, a to zejména při současné poruše ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentrace draslíku v séru (viz bod 4. 5).
Lithium:
Kombinace lithia a přípravku Irbesartan Krka se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
U pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií, je stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Primární aldosteronismus:
Podávání přípravku Irbesartan Krka se proto nedoporučuje.
Všeobecně:
U pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin- angiotensin - aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pediatričtí pacienti:
Irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
Tento léčivý přípravek obsahuje panenský ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva:
Jiná antihypertenziva mohou zvyšovat hypotenzívní účinky irbersartanu; Irbesartan Krka však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan Krka (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík:
Na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium:
Případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky:
Jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu:
V klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
14 současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství:
V prvním trimestru těhotenství se užívání AIIRA nedoporučuje (viz bod 4. 4).
Ve druhém a třetím semestru těhotenství je použití AIIRA kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Přípravek Irbesartan Krka je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovacím rozmezí), pohlaví, věku, rase nebo trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); 15 časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila u 29, 4% pacientů ve skupině s 300 mg irbesartanu a u 22% pacientů ve skupině s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu *, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Srdeční poruchy:
Méně časté: tachykardie
Poruchy nervového systému:
Časté: závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté:
nausea/ zvracení
Méně časté: průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Časté:
ortostatická hypotenze *
Méně časté: návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
únava
Méně časté: bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
16 Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je angioedém, vyrážka, kopřivka
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan Krka nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09CA04.
Mechanismus působení:
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované receptorem AT1, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Klinická účinnost:
17 Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan Krka je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost irbesartanu není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo u ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem irbesartan, amlodipin nebo placebo.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku irbesartanu na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku irbesartanu, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku irbesartanu na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku irbesartanu (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
19 Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo 14 intravenózním podání C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mannitol Hyprolosa Částečně substituovaná hyprolosa (LH- 21) Částečně substituovaná hyprolosa (LH- 11) Mastek Makrogol 6000 Hydrogenovaný panenský ricinový olej
Potah tablety:
Polyvinylalkohol 20 Oxid titaničitý Makrogol 3000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Blistr (PVC/ PE/ PVDC, AL fólie):
14, 28, 56, 56x1, 84, nebo 98 potahovaných tablet, krabička.
Blistr (PVC/ PE/ PVDC, Al- fólie):
56 x 1 potahovaná tableta v perforovaných blistrech pro jednotlivé dávky, krabička.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovinsko
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
Irbesartan Krka 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje irbesartanum 300 mg (ve formě hydrochloridu).
Jedna potahovaná tableta obsahuje panenský ricinový olej 16 mg.
Obsah mannitolu je pod hranicí uvedenou v příloze směrnice pro pomocné látky.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
potahovaná tableta
300 mg: bílá, oválná tableta.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan Krka v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan Krka zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan Krka aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan Krka v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
22 4. 3 Kontraindikace
Hypersenzitivitaa na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz bod 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie:
Symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan Krka.
Renovaskulární hypertenze:
U pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insufiecience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan Krka tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin:
Při použití přípravku Irbesartan Krka u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan Krka pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním:
Účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie:
Jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan Krka může objevit hyperkalémie, a to zejména při současné poruše ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentrace draslíku v séru (viz bod 4. 5).
Lithium:
Kombinace lithia a přípravku Irbesartan Krka se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
U pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií, je stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Primární aldosteronismus:
Podávání přípravku Irbesartan Krka se proto nedoporučuje.
Všeobecně:
U pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin- angiotensin - aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo s antagonisty receptoru pro angiontensin- II k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Pediatričtí pacienti:
Irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
Tento léčivý přípravek obsahuje panenský ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva:
Jiná antihypertenziva mohou zvyšovat hypotenzívní účinky irbersartanu; Irbesartan Krka však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan Krka (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík:
Na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium:
Případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky:
Jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu:
V klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
24 současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství:
V prvním trimestru těhotenství se užívání AIIRA nedoporučuje (viz bod 4. 4).
Ve druhém a třetím semestru těhotenství je použití AIIRA kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Přípravek Irbesartan Krka je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovacím rozmezí), pohlaví, věku, rase nebo trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); 25 časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila u 29, 4% pacientů ve skupině s 300 mg irbesartanu a u 22% pacientů ve skupině s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu *, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Srdeční poruchy:
Méně časté: tachykardie
Poruchy nervového systému:
Časté: závratě, ortostatické závratě * Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté:
nausea/ zvracení
Méně časté: průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Časté:
ortostatická hypotenze *
Méně časté: návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
únava
Méně časté: bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
26 Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je angioedém, vyrážka, kopřivka
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan Krka nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09CA04.
Mechanismus působení:
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované receptorem AT1, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
27 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan Krka je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost irbesartanu není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo u ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem irbesartan, amlodipin nebo placebo.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku irbesartanu na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku irbesartanu, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Při analýze jednotlivých komponentů primárního cílového parametru nebyl
28 pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku irbesartanu na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku irbesartanu (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo 14 intravenózním podání C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně 29 než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mannitol Hyprolosa Částečně substituovaná hyprolosa (LH- 21) Částečně substituovaná hyprolosa (LH- 11) Mastek Makrogol 6000 Hydrogenovaný panenský ricinový olej
Potah tablety:
Polyvinylalkohol Oxid titaničitý Makrogol 3000 Mastek
30 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Blistr (PVC/ PE/ PVDC, AL fólie):
14, 28, 56, 56x1, 84, nebo 98 potahovaných tablet, krabička.
Blistr (PVC/ PE/ PVDC, Al- fólie):
56 x 1 potahovaná tableta v perforovaných blistrech pro jednotlivé dávky, krabička.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovinsko
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A.
ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Krka, d. d., Novo mesto Šmarješka cesta 6 8501 Novo mesto Slovinsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
24/ 09/ 2007 a uvedené v modulu 1. 8. 1. žádosti o registraci, před tím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
PSUR
Plán podávání PSUR pro přípravek Irbesartan Krka, potahované tablety, se bude řídit plánem pro podávání PSUR referenčního léčivého přípravku.
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
34 A.
OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Krka 75 mg Potahované tablety Irbesartanum
2.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Jedna potahovaná tableta obsahuje irbesartanum 75 mg (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje panenský ricinový olej.
Další informace získáte v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
potahované tablety 14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 56x1 potahovaných tablet 84 potahovaných tablet 98 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
36 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovinsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Číslo šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Krka 75 mg
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
PVC/ PE/ PVDC BLISTR, AL fólie
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Krka 75 mg Potahované tablety Irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
38 ÚDAJE UVÁDĚNÉ NA < VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Krka 150 mg Potahované tablety Irbesartanum
2.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Jedna potahovaná tableta obsahuje irbesartanum 150 mg (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje panenský ricinový olej.
Další informace získáte v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
potahované tablety 14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 56x1 potahovaných tablet 84 potahovaných tablet 98 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
39 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovinsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Číslo šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Krka 150 mg
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
PVC/ PE/ PVDC BLISTR, AL fólie
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Krka 150 mg Potahované tablety Irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
41 ÚDAJE UVÁDĚNÉ NA < VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Krka 300 mg Potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje irbesartanum 300 mg (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje panenský ricinový olej.
Další informace získáte v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
potahované tablety 14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 56x1 potahovaných tablet 84 potahovaných tablet 98 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovinsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Číslo šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Krka 300 mg
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
PVC/ PE/ PVDC BLISTR, AL fólie
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Krka 300 mg Potahované tablety Irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
44 B.
PŘÍBALOVÁ INFORMACE
45 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Irbesartan Krka 75 mg Potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Krka a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan Krka užívat 3.
Jak se Irbesartan Krka užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Krka uchovávat 6.
Další informace
1.
CO JE IRBESARTAN KRKA A K ČEMU SE POUŽÍVÁ
Přípravek Irbesartan Krka patří do skupiny léků známých jako antagonisté receptoru pro angiotensin - II.
Angiotensin- II je látka vytvářená v těle, která se váže na receptory v krevních cévách a vyvolá zúžení cév.
To vede ke zvýšení krevního tlaku.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN KRKA UŽÍVAT
Neužívejte přípravek Irbesartan Krka
- jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo jakoukoliv další složku přípravku
Irbesartan Krka,
- během posledních 6 měsících těhotenství (viz bod Těhotenství a kojení),
- jestliže kojíte.
Přípravek Irbesartan Krka by neměli užívat děti a mladiství (< 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan Krka je zapotřebí
- jestliže trpíte- li nadměrným zvracením nebo průjmy,
- jestliže máte problémy se srdcem,
- jestliže máte problémy s ledvinami nebo užíváte přípravek Irbesartan Krka pro diabetické
ledvinové onemocnění.
V tomto případě lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin,
- jestliže se máte podrobit jakékoli operaci nebo dostat anestetika, informujte svého lékaře, že
Musíte informovat svého lékaře o tom, pokud si myslíte, že jste (nebo byste mohla být) těhotná.
Irbesartan Krka se nedoporučuje na začátku těhotenství a po prvním trimestru těhotenství může způsobit závažné poškození Vašeho dítěte, viz odstavec Těhotenství a kojení.
46 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Irbesartan Krka se většinou s jinými léky vzájemně neovlivňuje.
Krevní testy mohou být nezbytné, pokud užíváte:
- draslíkové doplňky,
- náhražky soli obsahující draslík,
- draslík šetřící léky, které zvyšují množství moči (diuretika),
- léky obsahující lithium.
Účinek irbesartanu, stejně jako jiných léků snižujících krevní tlak, může být snížen, když užíváte nesteroidní protizánětlivé léky (např. ibuprofen).
Užívání přípravku Irbesartan Krka s jídlem a pitím Přípravek Irbesartan Krka může být užíván s jídlem nebo bez jídla.
Tablety by měly být spolknuty se sklenicí vody.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Musíte oznámit svému lékaři, že jste (nebo byste mohla být) těhotná.
Obvykle Vám Váš lékař doporučí užívání jiných léků místo přípravku Irbesartan Krka, protože Irbesartan Krka se nedoporučuje na začátku těhotenství a může způsobit závažné poškození Vašeho dítěte, jestliže budete přípravek užívat po prvních 3 měsících těhotenství.
Obvykle je nutné před začátkem těhotenství nahradit přípravek Irbesartan Krka vhodným antihypertenzním lékem..
Přípravek se nesmí užívat ve druhém a třetím trimestru těhotenství a při kojení.
Jakmile budete vědět, že jste těhotná, Váš lékař Vám doporučí, abyste Irbesartan Krka přestala užívat.
Jestliže během léčby přípravkem Irbesartan Krka otěhotníte, bez prodlení navštivte a informujte o tom svého lékaře.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by přípravek Irbesartan Krka ovlivňoval schopnost řídit nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se přesto někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité informace o některých složkách přípravku Irbesartan Krka Tento léčivý přípravek obsahuje panenský ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
3.
JAK SE IRBESARTAN KRKA UŽÍVÁ
Vždy užívejte přípravek Irbesartan Krka přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
- Obvyklá dávka přípravku při vysokém krevním tlaku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
- U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 se k léčbě souvisejícího onemocnění
ledvin preferuje udržovací dávka 300 mg jednou denně.
47 Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Přípravek Irbesartan Krka je určen k vnitřnímu užití a užívá se s jídlem nebo bez něj.
Tablety by měly být spolknuty se sklenicí vody.
Měli byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Krka pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přípravku Irbesartan Krka, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet nebo požije- li tablety dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan Krka Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan Krka nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
Velmi časté: vyskytující se nejméně u 1 z 10 pacientů nebo více Časté: vyskytující se nejméně u 1 ze 100 a méně než u 1 z 10 pacientů Méně časté: vyskytující se nejméně u 1 z 1000 a méně než u 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů s vysokým krevním tlakem léčených irbesartanem byly:
Časté: závratě, pocit na zvracení/ zvracení a únava.
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě a bolesti kloubů a svalů.
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Lékař Vám také může zjistit abnormální změny ve složkách krve, jako je zvýšení kreatinkinázy (časté).
Kromě toho, pokud máte vysoký krevní tlak a cukrovku typu II s onemocněním ledvin, Váš lékař Vám může zjistit následující změny ve složkách krve: zvýšení draslíku (velmi časté), pokles hemoglobinu (barviva v červených krvinkách) (časté).
Některé nežádoucí účinky byly hlášeny po uvedení irbesartanu na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte - li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte irbesartan užívat a vyhledejte ihned lékařskou pomoc.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
5.
JAK PŘÍPRAVEK IRBESARTAN KRKA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Krka nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za zkratkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Krka obsahuje
- Léčivou látkou je irbesartan.
Jedna potahovaná tableta obsahuje 75 mg irbesartanu ve formě
irbesartan hydrochloridu.
- Pomocnými látkami jsou: mannitol, hyprolosa, částečně substituovaná hyprolosa (LH- 21),
částečně substituovaná hyprolosa (LH- 11), mastek, makrogol 6000, panenský ricinový olej, hydrogenovaný v jádru tablety a polyvinylalkohol, oxid titaničitý, makrogol 3000 a mastek v potahu tablety.
Jak přípravek Irbesartan Krka vypadá a co obsahuje balení Potahované tablety 75 mg: bílé, oválné potahované tablety.
Potahované tablety Irbesartan Krka 75 mg: dostupné v krabičkách po 14, 28, 56, 84 a 98 potahovaných tabletách balených v blistrech a v krabičkách po 56 x 1 potahované tabletě v perforovaných blistrech pro jednotlivé dávky.
Držitel rozhodnutí o registraci a výrobce KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovinsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
България Представителство на KRKA в България Teл.: +359 (02) 962 34 50
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0) 355 8490
Česká republika KRKA ČR, s. r. o.
Tel.: +420 (0) 221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0) 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060
Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0) 8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE)
49 Eesti Österreich KRKA, d. d., Novo mesto Eesti filiaal Tel.: +372 (0) 6 597 365 Ελλάδα KRKA, d. d., Novo mesto Tel.: +30 (0) 210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 (0) 61 5089 809 France KRKA, d. d., Novo mesto Tél: +32 3 321 63 52 (BE)
TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0) 22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0) 21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţa pentru România Tel.: +402 (0) 1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0) 8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0) 1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0) 2 571 04 501
Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto Τηλ: +30 (0) 210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0) 5 362 7420
Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0) 8 643 67 66 (SE) Sverige KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE)
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
50 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Irbesartan Krka 150 mg Potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Krka a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan Krka užívat 3.
Jak se Irbesartan Krka užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Krka uchovávat 6.
Další informace
1.
CO JE IRBESARTAN KRKA A K ČEMU SE POUŽÍVÁ
Přípravek Irbesartan Krka patří do skupiny léků známých jako antagonisté receptoru pro angiotensin - II.
Angiotensin- II je látka vytvářená v těle, která se váže na receptory v krevních cévách a vyvolá zúžení cév.
To vede ke zvýšení krevního tlaku.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN KRKA UŽÍVAT
Neužívejte přípravek Irbesartan Krka
- jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo jakoukoliv další složku přípravku
Irbesartan Krka,
- během posledních 6 měsících těhotenství (viz bod Těhotenství a kojení),
- jestliže kojíte.
Přípravek Irbesartan Krka by neměli užívat děti a mladiství (< 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan Krka je zapotřebí
- jestliže trpíte- li nadměrným zvracením nebo průjmy,
- jestliže máte problémy se srdcem,
- jestliže máte problémy s ledvinami nebo užíváte přípravek Irbesartan Krka pro diabetické
ledvinové onemocnění.
V tomto případě lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin,
- jestliže se máte podrobit jakékoli operaci nebo dostat anestetika, informujte svého lékaře, že
Musíte informovat svého lékaře o tom, pokud si myslíte, že jste (nebo byste mohla být) těhotná.
Irbesartan Krka se nedoporučuje na začátku těhotenství a po prvním trimestru těhotenství může způsobit závažné poškození Vašeho dítěte, viz odstavec Těhotenství a kojení.
51 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Irbesartan Krka se většinou s jinými léky vzájemně neovlivňuje.
Krevní testy mohou být nezbytné, pokud užíváte:
- draslíkové doplňky,
- náhražky soli obsahující draslík,
- draslík šetřící léky, které zvyšují množství moči (diuretika),
- léky obsahující lithium.
Účinek irbesartanu, stejně jako jiných léků snižujících krevní tlak, může být snížen, když užíváte nesteroidní protizánětlivé léky (např. ibuprofen).
Užívání přípravku Irbesartan Krka s jídlem a pitím Přípravek Irbesartan Krka může být užíván s jídlem nebo bez jídla.
Tablety by měly být spolknuty se sklenicí vody.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Musíte oznámit svému lékaři, že jste (nebo byste mohla být) těhotná.
Obvykle Vám Váš lékař doporučí užívání jiných léků místo přípravku Irbesartan Krka, protože Irbesartan Krka se nedoporučuje na začátku těhotenství a může způsobit závažné poškození Vašeho dítěte, jestliže budete přípravek užívat po prvních 3 měsících těhotenství.
Obvykle je nutné před začátkem těhotenství nahradit přípravek Irbesartan Krka vhodným antihypertenzním lékem.
Přípravek se nesmí užívat ve druhém a třetím trimestru těhotenství a při kojení.
Jakmile budete vědět, že jste těhotná, Váš lékař Vám doporučí, abyste Irbesartan Krka přestala užívat.
Jestliže během léčby přípravkem Irbesartan Krka otěhotníte, bez prodlení navštivte a informujte o tom svého lékaře.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by přípravek Irbesartan Krka ovlivňoval schopnost řídit nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se přesto někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité informace o některých složkách přípravku Irbesartan Krka Tento léčivý přípravek obsahuje panenský ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
3.
JAK SE IRBESARTAN KRKA UŽÍVÁ
Vždy užívejte přípravek Irbesartan Krka přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
- Obvyklá dávka přípravku při vysokém krevním tlaku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
- U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 se k léčbě souvisejícího onemocnění
ledvin preferuje udržovací dávka 300 mg jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují
Přípravek Irbesartan Krka je určen k vnitřnímu užití a užívá se s jídlem nebo bez něj.
Tablety by měly být spolknuty se sklenicí vody.
Měli byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Krka pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přípravku Irbesartan Krka, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet nebo požije- li tablety dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan Krka Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan Krka nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
Velmi časté: vyskytující se nejméně u 1 z 10 pacientů nebo více Časté: vyskytující se nejméně u 1 ze 100 a méně než u 1 z 10 pacientů Méně časté: vyskytující se nejméně u 1 z 1000 a méně než u 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů s vysokým krevním tlakem léčených irbesartanem byly:
Časté: závratě, pocit na zvracení/ zvracení a únava.
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě a bolesti kloubů a svalů.
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Lékař Vám také může zjistit abnormální změny ve složkách krve, jako je zvýšení kreatinkinázy (časté).
Kromě toho, pokud máte vysoký krevní tlak a cukrovku typu II s onemocněním ledvin, Váš lékař Vám může zjistit následující změny ve složkách krve: zvýšení draslíku (velmi časté), pokles hemoglobinu (barviva v červených krvinkách) (časté).
Některé nežádoucí účinky byly hlášeny po uvedení irbesartanu na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte - li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte irbesartan užívat a vyhledejte ihned lékařskou pomoc.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
5.
JAK PŘÍPRAVEK IRBESARTAN KRKA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Krka nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za zkratkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Krka obsahuje
- Léčivou látkou je irbesartan.
Jedna potahovaná tableta obsahuje 150 mg irbesartanu ve formě
irbesartan hydrochloridu.
- Pomocnými látkami jsou: mannitol, hyprolosa, částečně substituovaná hyprolosa (LH- 21),
částečně substituovaná hyprolosa (LH- 11), mastek, makrogol 6000, panenský ricinový olej, hydrogenovaný v jádru tablety a polyvinylalkohol, oxid titaničitý, makrogol 3000 a mastek v potahu tablety.
Jak přípravek Irbesartan Krka vypadá a co obsahuje balení Potahované tablety 150 mg: bílé, oválné potahované tablety.
Potahované tablety Irbesartan Krka 150 mg: dostupné v krabičkách po 14, 28, 56, 84 a 98 potahovaných tabletách balených v blistrech a v krabičkách po 56 x 1 potahované tabletě v perforovaných blistrech pro jednotlivé dávky.
Držitel rozhodnutí o registraci a výrobce KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovinsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
България Представителство на KRKA в България Teл.: +359 (02) 962 34 50
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0) 355 8490
Česká republika KRKA ČR, s. r. o.
Tel.: +420 (0) 221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0) 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060
Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0) 8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE)
54 Eesti Österreich KRKA, d. d., Novo mesto Eesti filiaal Tel.: +372 (0) 6 597 365 Ελλάδα KRKA, d. d., Novo mesto Tel.: +30 (0) 210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 (0) 61 5089 809 France KRKA, d. d., Novo mesto Tél: +32 3 321 63 52 (BE)
TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0) 22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0) 21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţa pentru România Tel.: +402 (0) 1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0) 8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0) 1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0) 2 571 04 501
Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto Τηλ: +30 (0) 210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0) 5 362 7420
Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0) 8 643 67 66 (SE) Sverige KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE)
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
55 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Irbesartan Krka 300 mg Potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Krka a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan Krka užívat 3.
Jak se Irbesartan Krka užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Irbesartan Krka uchovávat 6.
Další informace
1.
CO JE IRBESARTAN KRKA A K ČEMU SE POUŽÍVÁ
Přípravek Irbesartan Krka patří do skupiny léků známých jako antagonisté receptoru pro angiotensin - II.
Angiotensin- II je látka vytvářená v těle, která se váže na receptory v krevních cévách a vyvolá zúžení cév.
To vede ke zvýšení krevního tlaku.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN KRKA UŽÍVAT
Neužívejte přípravek Irbesartan Krka
- jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo jakoukoliv další složku přípravku
Irbesartan Krka,
- během posledních 6 měsících těhotenství (viz bod Těhotenství a kojení),
- jestliže kojíte.
Přípravek Irbesartan Krka by neměli užívat děti a mladiství (< 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan Krka je zapotřebí
- jestliže trpíte- li nadměrným zvracením nebo průjmy,
- jestliže máte problémy se srdcem,
- jestliže máte problémy s ledvinami nebo užíváte přípravek Irbesartan Krka pro diabetické
ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin,
- jestliže se máte podrobit jakékoli operaci nebo dostat anestetika, informujte svého lékaře, že
Musíte informovat svého lékaře o tom, pokud si myslíte, že jste (nebo byste mohla být) těhotná.
Irbesartan Krka se nedoporučuje na začátku těhotenství a po prvním trimestru těhotenství může způsobit závažné poškození Vašeho dítěte, viz odstavec Těhotenství a kojení.
56 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Irbesartan Krka se většinou s jinými léky vzájemně neovlivňuje.
Krevní testy mohou být nezbytné, pokud užíváte:
- draslíkové doplňky,
- náhražky soli obsahující draslík,
- draslík šetřící léky, které zvyšují množství moči (diuretika),
- léky obsahující lithium.
Účinek irbesartanu, stejně jako jiných léků snižujících krevní tlak, může být snížen, když užíváte nesteroidní protizánětlivé léky (např. ibuprofen).
Užívání přípravku Irbesartan Krka s jídlem a pitím Přípravek Irbesartan Krka může být užíván s jídlem nebo bez jídla.
Tablety by měly být spolknuty se sklenicí vody.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Musíte oznámit svému lékaři, že jste (nebo byste mohla být) těhotná.
Obvykle Vám Váš lékař doporučí užívání jiných léků místo přípravku Irbesartan Krka, protože Irbesartan Krka se nedoporučuje na začátku těhotenství a může způsobit závažné poškození Vašeho dítěte, jestliže budete přípravek užívat po prvních 3 měsících těhotenství.
Obvykle je nutné před začátkem těhotenství nahradit přípravek Irbesartan Krka vhodným antihypertenzním lékem.
Přípravek se nesmí užívat ve druhém a třetím trimestru těhotenství a při kojení.
Jakmile budete vědět, že jste těhotná, Váš lékař Vám doporučí, abyste Irbesartan Krka přestala užívat.
Jestliže během léčby přípravkem Irbesartan Krka otěhotníte, bez prodlení navštivte a informujte o tom svého lékaře.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by přípravek Irbesartan Krka ovlivňoval schopnost řídit nebo obsluhovat stroje.
V průběhu léčby vysokého krevního tlaku se přesto někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, poraďte se se svým lékařem, než začnete tyto činnosti provádět.
Důležité informace o některých složkách přípravku Irbesartan Krka Tento léčivý přípravek obsahuje panenský ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
3.
JAK SE IRBESARTAN KRKA UŽÍVÁ
Vždy užívejte přípravek Irbesartan Krka přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
- Obvyklá dávka přípravku při vysokém krevním tlaku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
- U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 se k léčbě souvisejícího onemocnění
ledvin preferuje udržovací dávka 300 mg jednou denně.
57 Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Přípravek Irbesartan Krka je určen k vnitřnímu užití a užívá se s jídlem nebo bez něj.
Tablety by měly být spolknuty se sklenicí vody.
Měli byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Krka pokračoval( a), dokud Váš lékař neurčí jinak.
Jestliže jste užil( a) více přípravku Irbesartan Krka, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet nebo požije- li tablety dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan Krka Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan Krka nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
Velmi časté: vyskytující se nejméně u 1 z 10 pacientů nebo více Časté: vyskytující se nejméně u 1 ze 100 a méně než u 1 z 10 pacientů Méně časté: vyskytující se nejméně u 1 z 1000 a méně než u 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů s vysokým krevním tlakem léčených irbesartanem byly:
Časté: závratě, pocit na zvracení/ zvracení a únava.
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě a bolesti kloubů a svalů.
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Lékař Vám také může zjistit abnormální změny ve složkách krve, jako je zvýšení kreatinkinázy (časté).
Kromě toho, pokud máte vysoký krevní tlak a cukrovku typu II s onemocněním ledvin, Váš lékař Vám může zjistit následující změny ve složkách krve: zvýšení draslíku (velmi časté), pokles hemoglobinu (barviva v červených krvinkách) (časté).
Některé nežádoucí účinky byly hlášeny po uvedení irbesartanu na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte - li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte irbesartan užívat a vyhledejte ihned lékařskou pomoc.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
5.
JAK PŘÍPRAVEK IRBESARTAN KRKA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Krka nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za zkratkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Krka obsahuje
- Léčivou látkou je irbesartan.
Jedna potahovaná tableta obsahuje 300 mg irbesartanu ve formě
irbesartan hydrochloridu.
- Pomocnými látkami jsou: mannitol, hyprolosa, částečně substituovaná hyprolosa (LH- 21),
částečně substituovaná hyprolosa (LH- 11), mastek, makrogol 6000, panenský ricinový olej, hydrogenovaný v jádru tablety a polyvinylalkohol, oxid titaničitý, makrogol 3000 a mastek v potahu tablety.
Jak přípravek Irbesartan Krka vypadá a co obsahuje balení Potahované tablety 300 mg: bílé, oválné potahované tablety.
Potahované tablety Irbesartan Krka 300 mg: dostupné v krabičkách po 14, 28, 56, 84 a 98 potahovaných tabletách balených v blistrech a v krabičkách po 56 x 1 potahované tabletě v perforovaných blistrech pro jednotlivé dávky.
Držitel rozhodnutí o registraci a výrobce KRKA, d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovinsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0) 3 321 63 52 (BE)
България Представителство на KRKA в България Teл.: +359 (02) 962 34 50
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0) 355 8490
Česká republika KRKA ČR, s. r. o.
Tel.: +420 (0) 221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0) 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060
Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0) 8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE)
Eesti Österreich KRKA, d. d., Novo mesto Eesti filiaal Tel.: +372 (0) 6 597 365 Ελλάδα KRKA, d. d., Novo mesto Tel.: +30 (0) 210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 (0) 61 5089 809 France KRKA, d. d., Novo mesto Tél: +32 3 321 63 52 (BE)
TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0) 22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0) 21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţa pentru România Tel.: +402 (0) 1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0) 8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0) 1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0) 2 571 04 501
Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto Τηλ: +30 (0) 210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0) 5 362 7420
Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0) 8 643 67 66 (SE) Sverige KRKA Sverige AB Tel: +46 (0) 8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0) 8 643 67 66 (SE)
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
60
European Medicines Agency
EMEA/ H/ C/ 785
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IRBESARTAN WINTHROP
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Irbesartan Winthrop?
Irbesartan Winthrop je léčivý přípravek, který obsahuje účinnou látku irbesartan.
Je k dispozici ve formě bílých oválných tablet (75, 150 a 300 mg).
Tento lék je shodný s přípravkem Aprovel, který je v Evropské unii (EU) již registrován.
Společnost, která vyrábí Aprovel, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Irbesartan Winthrop.
Na co se přípravek Irbesartan Winthrop používá?
Přípravek Irbesartan Winthrop je určen pro pacienty s esenciální hypertenzí (vysokým krevním tlakem).
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Přípravek Irbesartan Winthrop je rovněž určen k léčbě renálního (ledvinového) onemocnění u pacientů s hypertenzí a diabetem typu 2 (diabetes bez závislosti na inzulínu).
Přípravek Irbesartan Winthrop se nedoporučuje podávat pacientům mladším 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Irbesartan Winthrop používá?
Přípravek Irbesartan Winthrop se užívá ústy, spolu s jídlem nebo v době mezi jídly.
Obvyklá doporučená dávka činí 150 mg jednou denně.
Pokud nedochází k dostatečné úpravě krevního tlaku, může být dávka zvýšena na 300 mg denně, případně může být léčba doplněna jinými léky na vysoký krevní tlak, např. hydrochlorotiazidem.
Počáteční dávku 75 mg je možné použít u pacientů podstupujících hemodialýzu (metoda čištění krve) a u pacientů nad 75 let.
U pacientů s vysokým krevním tlakem a diabetem typu 2 se přípravek Irbesartan Winthrop podává společně s jinými přípravky na léčbu vysokého krevního tlaku.
Léčba se zahajuje dávkou 150 mg jednou denně a obvykle se zvyšuje na 300 mg jednou denně.
Jak přípravek Irbesartan Winthrop působí?
Účinná látka přípravku Irbesartan Winthrop, irbesartan, je „ antagonista receptoru angiotensinu II “, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak irbesartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
To vede ke snížení krevního tlaku a následnému zmírnění rizika poškození způsobeného vysokým krevním tlakem, např. mozkové mrtvice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Irbesartan Winthrop zkoumán?
Přípravek Irbesartan Winthrop byl původně zkoumán v 11 studiích zaměřených na vliv jeho působení na krevní tlak.
Byl srovnáván s placebem (léčbou neúčinným přípravkem) u 712 pacientů a s jinými léky na vysoký tlak (atenolol, enalapril, amlodipin) u 823 pacientů.
Dále bylo zkoumáno jeho použití v kombinaci s hydrochlorotiazidem, a sice u 1 736 pacientů.
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Pokud jde o léčbu onemocnění ledvin, přípravek Irbesartan Winthrop byl zkoumán ve dvou rozsáhlých studiích, do nichž bylo zapojeno celkem 2 326 pacientů s diabetem typu 2.
Přípravek byl užíván po dobu dvou i více let.
Jedna ze studií se zaměřila na ukazatele poškození ledvin prostřednictvím měření toho, zda ledviny vylučují do moči bílkovinu zvanou albumin.
Druhá studie zjišťovala, zda přípravek Irbesartan Winthrop oddaluje zdvojnásobení hladin kreatininu v krvi pacienta (ukazatel postižení ledvin) nebo nutnost transplantace ledviny nebo dialýzy, případně úmrtí.
V této studii byl přípravek Irbesartan Winthrop srovnáván s placebem a amlodipinem.
Jaký přínos přípravku Irbesartan Winthrop byl prokázán v průběhu studií?
Ve studiích sledujících krevní tlak byl přípravek Irbesartan Winthrop při snižování diastolického krevního tlaku účinnější než placebo a měl podobné účinky jako jiné léky na vysoký krevní tlak.
Při souběžném užívání hydrochlorotiazidu odpovídal výsledný účinek součtu účinků obou přípravků.
V první studii zaměřené na onemocnění ledvin byl přípravek Irbesartan Winthrop ve snížení rizika rozvoje poškození ledvin účinnější než placebo, jak bylo prokázáno měřením míry vylučování bílkovin.
Ve druhé studii zaměřené na onemocnění ledvin přípravek Irbesartan Winthrop ve srovnání s placebem snížil v průběhu studie relativní riziko zdvojnásobení hladin kreatininu v krvi nebo nutnosti transplantace ledviny nebo dialýzy a případně úmrtí o 20%.
Ve srovnání s amplodipinem bylo dosaženo 23% snížení relativního rizika.
Hlavní přínos přípravku spočíval v působení na hladinu kreatininu v krvi.
Jaká rizika jsou spojena s přípravkem Irbesartan Winthrop?
Mezi nejběžnější vedlejší účinky přípravku Irbesartan Winthrop (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, nauzea (pocit nevolnosti) nebo zvracení, únava a zvýšení hladin kreatinkinázy (enzymu nacházejícího se ve svalech) v krvi.
Mimoto se u více než 1 pacienta s diabetem typu 2 nebo onemocněním ledvin ze 100 vyskytují tyto vedlejší účinky: hyperkalémie (vysoké hladiny draslíku v krvi), ortostatické závratě (závratě při vstávání), ortostatická hypotenze (nízký krevní tlak při vstávání) a muskuloskeletální (kloubní) bolesti.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Irbesartan Winthrop naleznete v příbalových informacích.
Přípravek Irbesartan Winthrop by neměly užívat osoby s možnou přecitlivělostí (alergií) na irbesartan nebo na kteroukoli jinou složku přípravku.
Nesmí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Na základě čeho byl přípravek Irbesartan Winthrop schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Irbesartan Winthrop v rámci léčby esenciální hypertenze a v rámci léčby onemocnění ledvin u pacientů s hypertenzí a diabetu typu 2 převyšují jeho rizika.
Výbor doporučil, aby přípravku Irbesartan Winthrop bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Irbesartan Winthrop:
Evropská komise udělila rozhodnutí o registraci přípravku Irbesartan Winthrop platné v celé EU společnosti Sanofi Pharma Bristol- Myers Squibb SNC dne 19. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Irbesartan Winthrop je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
íslo EU EU/ 1/ 06/ 376/ 001 EU/ 1/ 06/ 376/ 002 EU/ 1/ 06/ 376/ 003 EU/ 1/ 06/ 376/ 004 EU/ 1/ 06/ 376/ 005 EU/ 1/ 06/ 376/ 006 EU/ 1/ 06/ 376/ 007 EU/ 1/ 06/ 376/ 008 EU/ 1/ 06/ 376/ 009 EU/ 1/ 06/ 376/ 010 EU/ 1/ 06/ 376/ 011 EU/ 1/ 06/ 376/ 012 EU/ 1/ 06/ 376/ 013 EU/ 1/ 06/ 376/ 014 EU/ 1/ 06/ 376/ 015 EU/ 1/ 06/ 376/ 016 EU/ 1/ 06/ 376/ 017 EU/ 1/ 06/ 376/ 018 EU/ 1/ 06/ 376/ 019 EU/ 1/ 06/ 376/ 020 EU/ 1/ 06/ 376/ 021 EU/ 1/ 06/ 376/ 022 EU/ 1/ 06/ 376/ 023 EU/ 1/ 06/ 376/ 024 EU/ 1/ 06/ 376/ 025 EU/ 1/ 06/ 376/ 026 EU/ 1/ 06/ 376/ 027 EU/ 1/ 06/ 376/ 028 EU/ 1/ 06/ 376/ 029 EU/ 1/ 06/ 376/ 030 EU/ 1/ 06/ 376/ 031 EU/ 1/ 06/ 376/ 032 EU/ 1/ 06/ 376/ 033
Smyšlený název Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop Irbesartan Winthrop
Síla 75 mg 75 mg 75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Léková forma Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL)
Velikosti balení 14 28 56 56x1 98 14 28 56 56x1 98 14 28 56 56x1 98 14 28 56 56 x 1 84 98 14 28 56 56 x 1 84 98 14 28 56 56 x 1 84 98
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Irbesartan Winthrop 75 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 75 mg irbesartanum.
Pomocné látky:
15, 37 mg monohydrátu laktosy v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2771.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan Winthrop v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan Winthrop zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan Winthrop aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan Winthrop v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Winthrop upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
2 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan Winthrop.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficinece, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan Winthrop tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan Winthrop u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan Winthrop může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pěčlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan Winthrop se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Winthrop se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv
3 by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan Winthrop však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan Winthrop (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan Winthrop je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Frekvence nežádoucích účinků je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě
Srdeční poruchy:
Méně časté:
tachykardie
Cévní poruchy:
Méně časté:
návaly horka
5
Respirační, hrudní Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté:
Časté:
u subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Hypertenze a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly, kromě nežádoucích účinků uvedených výše u pacientů s hypertenzí, navíc popsány ortostatické závratě a ortostatická hypotenze u 0, 5% pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté muskuloskeletální bolest
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi časté) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi časté) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebývá klinicky významný, byl pozorován u 1, 7% (tj. časté) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
6 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan Winthrop nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonista angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
7 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan Winthrop je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Irbesartan Winthrop není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP),), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo a ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan Winthrop, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan Winthrop na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Irbesartan Winthrop, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
U žen a černochů, kteří reprezentovali 32%, resp.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan Winthrop na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan Winthrop (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
V jedné studii byly u hypertoniček zjištěny o něco vyšší
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
10 Předbobtnalý kukuřičný škrob Poloxamer 188
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 98 tablet PVC/ PVDC/ Aluminiový blistr.
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 376/ 001- 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
11 1.
NÁZEV PŘÍPRAVKU
Irbesartan Winthrop 150 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 150 mg irbesartanum.
Pomocné látky:
30, 75 mg monohydrátu laktosy v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2772.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan Winthrop v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan Winthrop zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan Winthrop aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan Winthrop v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Winthrop upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
12 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan Winthrop.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficinece, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan Winthrop tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan Winthrop u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan Winthrop může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pěčlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan Winthrop se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Winthrop se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv
13 by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan Winthrop však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan Winthrop (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
14 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan Winthrop je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Frekvence nežádoucích účinků je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě
Srdeční poruchy:
Méně časté:
tachykardie
Cévní poruchy:
Méně časté:
návaly horka
15
Respirační, hrudní Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté:
Časté:
u subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Hypertenze a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly, kromě nežádoucích účinků uvedených výše u pacientů s hypertenzí, navíc popsány ortostatické závratě a ortostatická hypotenze u 0, 5% pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté muskuloskeletální bolest
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi časté) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi časté) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebývá klinicky významný, byl pozorován u 1, 7% (tj. časté) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
16 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan Winthrop nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonista angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
17 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan Winthrop je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Irbesartan Winthrop není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP),), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo a ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan Winthrop, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan Winthrop na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Irbesartan Winthrop, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
U žen a černochů, kteří reprezentovali 32%, resp.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan Winthrop na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan Winthrop (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
V jedné studii byly u hypertoniček zjištěny o něco vyšší
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 98 tablet PVC/ PVDC/ Aluminiový blistr.
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 376/ 006- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
Irbesartan Winthrop 300 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 300 mg irbesartanum.
Pomocné látky:
61, 50 mg monohydrátu laktosy v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2773.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan Winthrop v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan Winthrop zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan Winthrop aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan Winthrop v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Winthrop upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
22 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan Winthrop.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficinece, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan Winthrop tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan Winthrop u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan Winthrop může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pěčlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan Winthrop se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Winthrop se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv
23 by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan Winthrop však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan Winthrop (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
24 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan Winthrop je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Frekvence nežádoucích účinků je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
Časté:
závratě
Srdeční poruchy:
Méně časté:
tachykardie
Cévní poruchy:
Méně časté:
návaly horka
25
Respirační, hrudní Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté:
Časté:
u subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Hypertenze a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly, kromě nežádoucích účinků uvedených výše u pacientů s hypertenzí, navíc popsány ortostatické závratě a ortostatická hypotenze u 0, 5% pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté muskuloskeletální bolest
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi časté) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi časté) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebývá klinicky významný, byl pozorován u 1, 7% (tj. časté) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
26 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan Winthrop nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonista angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
27 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan Winthrop je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Irbesartan Winthrop není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP),), měřěné v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo a ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan Winthrop, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan Winthrop na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Irbesartan Winthrop, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
U žen a černochů, kteří reprezentovali 32%, resp.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan Winthrop na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan Winthrop (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
V jedné studii byly u hypertoniček zjištěny o něco vyšší
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 98 tablet PVC/ PVDC/ Aluminiový blistr.
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 376/ 011- 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. ledna 2007 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 1.
NÁZEV PŘÍPRAVKU
Irbesartan Winthrop 75 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 75 mg irbesartanum.
Pomocné látky:
25, 50 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2871.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan Winthrop v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan Winthrop zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan Winthrop aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan Winthrop v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Winthrop upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
32 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan Winthrop.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan Winthrop tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan Winthrop u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: dle analýzy studie provedené na pacientech s pokročilým onemocněním ledvin nebyly účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody ve všech podskupinách pacientů stejné.
Obzvlášť méně příznivé se ukázaly být u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan Winthrop může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan Winthrop se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Winthrop se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru ovlivňujícími tento systém k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po
33 podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan Winthrop však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan Winthrop (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto se tato kombinace nedoporučuje (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
34 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan Winthrop je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Četnost nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
závratě
Srdeční poruchy:
Méně časté: tachykardie
35 Cévní poruchy:
Méně časté: návaly horka
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Časté:
Méně časté: průjem, dyspepsie/ pálení žáhy
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Časté:
Méně časté: bolest na hrudi
Časté:
u subjektů léčených irbesartanem byl častěji (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
Žádný případ tohoto zýšení nebyl spojen s identifikovatelnými klinickými muskuloskeletálními příhodami.
a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí,
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté:
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U hypertoniků s diabetem, mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi často) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U hypertoniků s diabetem, chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi často) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% (tj. často) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním, léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny reakce přecitlivělosti jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
36 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan Winthrop nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
37 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nebo vsedě prolongovaně (tj.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodin.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan Winthrop je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Irbesartan Winthrop není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan Winthrop, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan Winthrop na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Irbesartan Winthrop, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
38 zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
U žen a černochů, kteří reprezentovali 32%, resp.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populaci rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan Winthrop na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan Winthrop (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné mnohočetných a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny. U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
40 Hypromelosa Srážený oxid křemičitý Magnesium- stearát.
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 84 tablet 98 tablet PVC/ PVDC/ Aluminiové blistry
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 376/ 016- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
41 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
42 1.
NÁZEV PŘÍPRAVKU
Irbesartan Winthrop 150 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg irbesartanum.
Pomocné látky:
51, 00 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2872.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan Winthrop v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan Winthrop zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan Winthrop aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan Winthrop v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Winthrop upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
43 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan Winthrop.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan Winthrop tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan Winthrop u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: dle analýzy studie provedené na pacientech s pokročilým onemocněním ledvin nebyly účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody ve všech podskupinách pacientů stejné.
Obzvlášť méně příznivé se ukázaly být u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan Winthrop může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan Winthrop se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Winthrop se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru ovlivňujícími tento systém k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po
44 podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan Winthrop však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan Winthrop (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto se tato kombinace nedoporučuje (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
45 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan Winthrop je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Četnost nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
závratě
Srdeční poruchy:
Méně časté: tachykardie
46 Cévní poruchy:
Méně časté: návaly horka
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Časté:
Méně časté: průjem, dyspepsie/ pálení žáhy
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Časté:
Méně časté: bolest na hrudi
Časté:
u subjektů léčených irbesartanem byl častěji (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
Žádný případ tohoto zýšení nebyl spojen s identifikovatelnými klinickými muskuloskeletálními příhodami.
a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí,
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté:
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U hypertoniků s diabetem, mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi často) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U hypertoniků s diabetem, chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi často) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% (tj. často) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním, léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny reakce přecitlivělosti jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
47 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan Winthrop nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
48 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nebo vsedě prolongovaně (tj.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodin.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan Winthrop je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Irbesartan Winthrop není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan Winthrop, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan Winthrop na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Irbesartan Winthrop, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
49 zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
U žen a černochů, kteří reprezentovali 32%, resp.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populaci rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan Winthrop na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan Winthrop (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné mnohočetných a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny. U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
51 Hypromelosa Srážený oxid křemičitý Magnesium- stearát.
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 84 tablet 98 tablet PVC/ PVDC/ Aluminiové blistry
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 376/ 022- 027
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
52 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
53 1.
NÁZEV PŘÍPRAVKU
Irbesartan Winthrop 300 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum.
Pomocné látky:
102, 00 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2873.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Irbesartan Winthrop v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Irbesartan Winthrop zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Irbesartan Winthrop aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Irbesartan Winthrop v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg).
Hypovolémie: hypovolémii a/ nebo sodíkovou depleci je třeba před podáním přípravku Irbesartan Winthrop upravit.
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
54 Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Irbesartan Winthrop.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Irbesartan Winthrop tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Irbesartan Winthrop u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladiny draslíku a kreatininu v séru.
S podáváním přípravku Irbesartan Winthrop pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: dle analýzy studie provedené na pacientech s pokročilým onemocněním ledvin nebyly účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody ve všech podskupinách pacientů stejné.
Obzvlášť méně příznivé se ukázaly být u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Irbesartan Winthrop může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentraci draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Irbesartan Winthrop se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Irbesartan Winthrop se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru ovlivňujícími tento systém k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po
55 podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorbcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Irbesartan Winthrop však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta- blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Irbesartan Winthrop (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto se tato kombinace nedoporučuje (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce, byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
56 4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Irbesartan Winthrop je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Četnost nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hypertenze: v placebem kontrolovaných studiích u pacientů s hypertenzí se celková incidence nežádoucích účinků ve skupině irbesartanu (56, 2%) a ve skupině placebové (56, 5%) nelišila.
Ukončení studie v důsledku nějakého klinického nebo laboratorního nežádoucího účinku bylo méně časté u pacientů léčených irbesartanem (3, 3%) než u pacientů, kteří dostávali placebo (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání terapie.
V placebem kontrolovaných studiích, v kterých 1 965 pacientů užívalo irbesartan, byly popsány následující nežádoucí účinky:
Poruchy nervového systému:
závratě
Srdeční poruchy:
Méně časté: tachykardie
57 Cévní poruchy:
Méně časté: návaly horka
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Časté:
Méně časté: průjem, dyspepsie/ pálení žáhy
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Časté:
Méně časté: bolest na hrudi
Časté:
u subjektů léčených irbesartanem byl častěji (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
Žádný případ tohoto zýšení nebyl spojen s identifikovatelnými klinickými muskuloskeletálními příhodami.
a diabetes typu 2 s ledvinovým onemocněním: u diabetických pacientů s hypertenzí,
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, byly u > 2% pacientů, více než u placeba, hlášeny následující nežádoucí účinky:
Poruchy nervového systému:
ortostatické závratě
Cévní poruchy:
Časté:
Poruchy svalového aparátu, pojivových tkání a kostí:
Časté:
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Hyperkalémie se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než ve skupině s placebem.
U hypertoniků s diabetem, mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila ve 29, 4% (tj. velmi často) u skupiny pacientů s 300 mg irbesartanu a ve 22% u skupiny pacientů s placebem.
U hypertoniků s diabetem, chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) ve 46, 3% (tj. velmi často) u skupiny pacientů s irbesartanem a ve 26, 3% u skupiny pacientů s placebem.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% (tj. často) pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním, léčených irbesartanem.
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, pro která se nedá určit incidence:
Poruchy imunitního systému:
Jako u jiných antagonistů angiontensin- II receptorů, byly ve vzácných případech hlášeny reakce přecitlivělosti jako je vyrážka, kopřivka, angioedém.
Poruchy metabolismu a výživy:
Hyperkalémie
58 Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Poruchy svalového aparátu, pojivových tkání a kostí:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Irbesartan Winthrop nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09CA04.
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Mechanismus působení: předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
59 Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nebo vsedě prolongovaně (tj.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodin.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Irbesartan Winthrop je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Irbesartan Winthrop není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu) - (trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Irbesartan Winthrop, amlodipinem a placebem.
U 1 715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Irbesartan Winthrop na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Irbesartan Winthrop, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
60 zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
U žen a černochů, kteří reprezentovali 32%, resp.
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populaci rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Irbesartan Winthrop na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70% ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Irbesartan Winthrop (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné mnohočetných a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny. U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
62 Hypromelosa Srážený oxid křemičitý Magnesium- stearát.
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
14 tablet 28 tablet 56 tablet 84 tablet 98 tablet PVC/ PVDC/ Aluminiové blistry
56 x 1 tableta PVC/ PVDC/ Aluminiové perforované jednodávkové blistry.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 376/ 028- 033
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
63 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
64 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
65 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Francie
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Velká Británie
Sanofi Winthrop Industrie 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 Francie
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Mad' arsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
DALŠÍ PODMÍNKY
Cyklus PSURů přípravku Irbesartan Winthrop je v souladu s referenčním přípravkem APROVEL, pokud není specifikováno jinak.
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
66 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
67 A.
OZNAČENÍ NA OBALU
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 75 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 75 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
69 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 376/ 001 14 tablet EU/ 1/ 06/ 376/ 002 28 tablet EU/ 1/ 06/ 376/ 003 56 tablet EU/ 1/ 06/ 376/ 004 56 x 1 tableta EU/ 1/ 06/ 376/ 005 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Winthrop 75 mg
70 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 75 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 150 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 150 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
72 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 376/ 006 14 tablet EU/ 1/ 06/ 376/ 007 28 tablet EU/ 1/ 06/ 376/ 008 56 tablet EU/ 1/ 06/ 376/ 009 56 x 1 tableta EU/ 1/ 06/ 376/ 010 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Winthrop 150 mg
73 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 150 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 300 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 300 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
75 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 376/ 011 14 tablet EU/ 1/ 06/ 376/ 012 28 tablet EU/ 1/ 06/ 376/ 013 56 tablet EU/ 1/ 06/ 376/ 014 56 x 1 tableta EU/ 1/ 06/ 376/ 015 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Winthrop 300 mg
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 300 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 75 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 75 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
78 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 376/ 016 14 tablet EU/ 1/ 06/ 376/ 017 28 tablet EU/ 1/ 06/ 376/ 018 56 tablet EU/ 1/ 06/ 376/ 019 56 x 1 tableta EU/ 1/ 06/ 376/ 020 84 tablet EU/ 1/ 06/ 376/ 021 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Winthrop 75 mg
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 75 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
80 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 150 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 150 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
81 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 376/ 022 14 tablet EU/ 1/ 06/ 376/ 023 28 tablet EU/ 1/ 06/ 376/ 024 56 tablet EU/ 1/ 06/ 376/ 025 56 x 1 tableta EU/ 1/ 06/ 376/ 026 84 tablet EU/ 1/ 06/ 376/ 027 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Winthrop 150 mg
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 150 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 300 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 300 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 84 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
84 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 376/ 028 14 tablet EU/ 1/ 06/ 376/ 029 28 tablet EU/ 1/ 06/ 376/ 030 56 tablet EU/ 1/ 06/ 376/ 031 56 x 1 tableta EU/ 1/ 06/ 376/ 032 84 tablet EU/ 1/ 06/ 376/ 033 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Irbesartan Winthrop 300 mg
85 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Irbesartan Winthrop 300 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
86 B.
PŘÍBALOVÁ INFORMACE
87 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan Winthrop 75 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan Winthrop užívat 3.
Jak se Irbesartan Winthrop užívá 4.
Jak přípravek Irbesartan Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Winthrop patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan Winthrop zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan Winthrop zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan Winthrop se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN WINTHROP UŽÍVAT
Neužívejte přípravek Irbesartan Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan Winthrop během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan Winthrop by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan Winthrop je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan Winthrop pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
88 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan Winthrop se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan Winthrop s jídlem a pitím Irbesartan Winthrop může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Winthrop, protože podávání přípravku Irbesartan Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan Winthrop Přípravek Irbesartan Winthrop obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan Winthrop je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan Winthrop můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
89 Obvyklá dávka přípravku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (čtyři tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan Winthrop, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan Winthrop by neměly užívat děti Irbesartan Winthrop by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan Winthrop Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan Winthrop užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan Winthrop byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
90 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Irbesartan Winthrop na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Winthrop nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Winthrop obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan Winthrop 75 mg obsahuje 75 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Irbesartan Winthrop vypadá a co obsahuje balení Tablety přípravku Irbesartan Winthrop 75 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2771.
Tablety přípravku Irbesartan Winthrop 75 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
91 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
92 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
93 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
94 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan Winthrop 150 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan Winthrop užívat 3.
Jak se Irbesartan Winthrop užívá 4.
Jak přípravek Irbesartan Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Winthrop patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan Winthrop zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan Winthrop zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan Winthrop se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN WINTHROP UŽÍVAT
Neužívejte přípravek Irbesartan Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan Winthrop během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan Winthrop by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan Winthrop je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan Winthrop pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
95 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan Winthrop se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan Winthrop s jídlem a pitím Irbesartan Winthrop může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Winthrop, protože podávání přípravku Irbesartan Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan Winthrop Přípravek Irbesartan Winthrop obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan Winthrop je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan Winthrop můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
96 Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (dvě tablety denně).
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (dvě tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan Winthrop, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan Winthrop by neměly užívat děti Irbesartan Winthrop by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan Winthrop Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan Winthrop užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan Winthrop byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
97 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Irbesartan Winthrop na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Winthrop nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Winthrop obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan Winthrop 150 mg obsahuje 150 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Irbesartan Winthrop vypadá a co obsahuje balení Tablety přípravku Irbesartan Winthrop 150 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2772.
Tablety přípravku Irbesartan Winthrop 150 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
98 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
99 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
100 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
101 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan Winthrop 300 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan Winthrop užívat 3.
Jak se Irbesartan Winthrop užívá 4.
Jak přípravek Irbesartan Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Winthrop patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan Winthrop zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan Winthrop zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan Winthrop se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN WINTHROP UŽÍVAT
Neužívejte přípravek Irbesartan Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan Winthrop během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan Winthrop by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan Winthrop je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan Winthrop pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
102 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan Winthrop se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan Winthrop s jídlem a pitím Irbesartan Winthrop může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Winthrop, protože podávání přípravku Irbesartan Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan Winthrop Přípravek Irbesartan Winthrop obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan Winthrop je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan Winthrop můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
103 Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg.
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan Winthrop, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan Winthrop by neměly užívat děti Irbesartan Winthrop by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan Winthrop Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan Winthrop užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan Winthrop byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
104 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Irbesartan Winthrop na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Winthrop nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Winthrop obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan Winthrop 300 mg obsahuje 300 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Irbesartan Winthrop vypadá a co obsahuje balení Tablety přípravku Irbesartan Winthrop 300 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2773.
Tablety přípravku Irbesartan Winthrop 300 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
105 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
106 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
107 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
108 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan Winthrop 75 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan Winthrop užívat 3.
Jak se Irbesartan Winthrop užívá 4.
Jak přípravek Irbesartan Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Winthrop patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan Winthrop zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan Winthrop zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan Winthrop se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN WINTHROP UŽÍVAT
Neužívejte přípravek Irbesartan Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan Winthrop během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan Winthrop by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan Winthrop je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan Winthrop pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
109 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan Winthrop se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan Winthrop s jídlem a pitím Irbesartan Winthrop může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Winthrop, protože podávání přípravku Irbesartan Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan Winthrop Přípravek Irbesartan Winthrop obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan Winthrop je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan Winthrop můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
110 Obvyklá dávka přípravku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (čtyři tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan Winthrop, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan Winthrop by neměly užívat děti Irbesartan Winthrop by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan Winthrop Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan Winthrop užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan Winthrop byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
111 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny od uvedení přípravku Irbesartan Winthrop na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Winthrop nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Winthrop obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan Winthrop 75 mg obsahuje 75 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Irbesartan Winthrop vypadá a co obsahuje balení Potahované tablety přípravku Irbesartan Winthrop 75 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2871.
Potahované tablety přípravku Irbesartan Winthrop 75 mg jsou dodávány v blistrech, balení se 14, 28, 56, 84 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
112 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
113 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
114 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
115 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan Winthrop 150 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan Winthrop užívat 3.
Jak se Irbesartan Winthrop užívá 4.
Jak přípravek Irbesartan Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Winthrop patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan Winthrop zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan Winthrop zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan Winthrop se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN WINTHROP UŽÍVAT
Neužívejte přípravek Irbesartan Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan Winthrop během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan Winthrop by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan Winthrop je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan Winthrop pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
116 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan Winthrop se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan Winthrop s jídlem a pitím Irbesartan Winthrop může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Winthrop, protože podávání přípravku Irbesartan Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan Winthrop Přípravek Irbesartan Winthrop obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan Winthrop je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan Winthrop můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
117 Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (dvě tablety denně).
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (dvě tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan Winthrop, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan Winthrop by neměly užívat děti Irbesartan Winthrop by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan Winthrop Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan Winthrop užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan Winthrop byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
118 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny od uvedení přípravku Irbesartan Winthrop na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Winthrop nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Winthrop obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan Winthrop 150 mg obsahuje 150 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Irbesartan Winthrop vypadá a co obsahuje balení Potahované tablety přípravku Irbesartan Winthrop 150 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2872.
Potahované tablety přípravku Irbesartan Winthrop 150 mg jsou dodávány v blistrech, balení se 14, 28, 56, 84 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
119 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
120 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
121 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
122 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Irbesartan Winthrop 300 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Irbesartan Winthrop a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Irbesartan Winthrop užívat 3.
Jak se Irbesartan Winthrop užívá 4.
Jak přípravek Irbesartan Winthrop uchovávat 6.
Další informace
1.
CO JE IRBESARTAN WINTHROP A K ČEMU SE POUŽÍVÁ
Irbesartan Winthrop patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Irbesartan Winthrop zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Irbesartan Winthrop zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Irbesartan Winthrop se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE IRBESARTAN WINTHROP UŽÍVAT
Neužívejte přípravek Irbesartan Winthrop jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Irbesartan Winthrop během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Irbesartan Winthrop by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Irbesartan Winthrop je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Irbesartan Winthrop pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
123 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Irbesartan Winthrop se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Irbesartan Winthrop se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Irbesartan Winthrop s jídlem a pitím Irbesartan Winthrop může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Irbesartan Winthrop, protože podávání přípravku Irbesartan Winthrop se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Irbesartan Winthrop obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Irbesartan Winthrop nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Irbesartan Winthrop, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Irbesartan Winthrop otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Irbesartan Winthrop Přípravek Irbesartan Winthrop obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE IRBESARTAN WINTHROP UŽÍVÁ
Vždy užívejte přípravek Irbesartan Winthrop přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Irbesartan Winthrop je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Irbesartan Winthrop můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Irbesartan Winthrop pokračoval( a), dokud Váš lékař neurčí jinak.
124 Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg.
Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Irbesartan Winthrop, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Irbesartan Winthrop by neměly užívat děti Irbesartan Winthrop by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Irbesartan Winthrop Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Irbesartan Winthrop nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Irbesartan Winthrop užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Irbesartan Winthrop byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
125 Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
Některé nežádoucí účinky byly hlášeny od uvedení přípravku Irbesartan Winthrop na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK IRBESARTAN WINTHROP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Irbesartan Winthrop nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Irbesartan Winthrop obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Irbesartan Winthrop 300 mg obsahuje 300 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Irbesartan Winthrop vypadá a co obsahuje balení Potahované tablety přípravku Irbesartan Winthrop 300 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2873.
Potahované tablety přípravku Irbesartan Winthrop 300 mg jsou dodávány v blistrech, balení se 14, 28, 56, 84 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci SANOFI PHARMA BRISTOL- MYERS SQUIBB SNC 174 avenue de France F- 75013 Paris - Francie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
126 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
127 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0) 81 41 35 72 - 0
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
128 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
129
European Medicines Agency
EMEA/ H/ C/ 175
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ISCOVER
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Iscover?
Iscover jsou růžové tablety.
Přípravek Iscover obsahuje účinnou látku clopidogrel (75 mg).
Na co se přípravek Iscover používá?
Přípravek Iscover mohou užívat: • pacienti, kteří nedávno prodělali infarkt myokardu (srdeční záchvat).
Léčbu přípravkem Iscover lze zahájit během 7 dnů do 6 měsíců po záchvatu, • pacienti s onemocněním periferních artérií (potíže s průtokem krve v cévách), • pacienti, kteří trpí stavem nazývaným akutní koronární syndrom, v případech, kdy by přípravek měl být užíván spolu s aspirinem (dalším antikoagulantem), včetně pacientů, kterým byl zaveden koronární stent (krátká trubička, která se vkládá do cévy a zábráňuje jejímu uzavírání).
Přípravek Iscover mohou užívat pacienti, kteří prodělávají infarkt s elevací ST segmentu (abnormální záznamy na elektrokardiogramu nebo EKG), pokud se lékař domnívá, že jim léčba tímto přípravkem prospěje.
Přípravek Iscover může být používán rovněž u pacientů, kteří nevykazují abnormální záznamy na EKG, pokud mají nestabilní anginu pectoris (závažný typ bolesti na hrudi) nebo prodělali non- Q infarkt myokardu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Iscover používá?
Přípravek Iscover by měl být užíván jako jedna denní dávka o obsahu 75 mg (jedna tableta) spolu s jídlem či nezávisle na jídle.
V případě akutního koronárního syndromu se přípravek Iscover užívá spolu s aspirinem a léčba je obvykle zahájena podáním tzv. nasycovací dávky o obsahu 300 mg, po které následuje užívání dávky 75 mg denně po dobu nejméně 4 týdnů u infarktu myokardu s elevací ST segmentů nebo po dobu až 12 měsíců u koronárního syndromu bez elevace ST segmentu.
Jak přípravek Iscover působí?
Přípravek Iscover je inhibitor agregace krevních destiček, což znamená, že pomáhá zabraňovat tvorbě krevních sraženin.
Srážení krve probíhá díky spojování (agregaci) zvláštního typu buněk v krvi – krevních destiček.
Clopidogrel, účinná látka přípravku Iscover, brání destičkám v agregaci tím, že znemožňuje vazbu látky ADP na zvláštní receptor na jejich povrchu.
To způsobuje, že destičky 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ztrácejí schopnost se „ lepit “.
Účinnost přípravku Iscover coby antikoagulační látky byla zkoumána v rámci jedné studie (CAPRIE) na zhruba 19 000 pacientech trpících aterotrombózou, kdy byl přípravek Iscover srovnáván s aspirinem.
Pacienti ani lékaři nevěděli, který lék pacient užívá.
Studie trvala od jednoho do tří let a zkoumala míru výskytu nových ischemických příhod (srdečních záchvatů, mrtvic a úmrtí).
U akutního koronárního syndromu bez elevace ST segmentu byl přípravek Iscover srovnáván s placebem (neúčinnou léčbou), a to na více než 12 000 pacientech, z nichž 2172 mělo během této studie, trvající až po dobu jednoho roku (studie CURE), zavedený koronární stent.
Pokud jde o infarkt myokardu s elevací ST segmentu, byl přípravek Iscover srovnáván s placebem v rámci dvou studií: studie CLARITY (na více než 3000 pacientů, kteří užívali přípravek Iscover po dobu až osmi dnů) a studie COMMIT (na téměř 46 000 pacientů, kteří užívali přípravek Iscover spolu s metoprololem nebo bez něj po dobu až čtyř týdnů).
Tyto studie zkoumaly, u kolika pacientů byla v průběhu studie zaznamenána nějaká příhoda, jako je např. ucpaná tepna, další infarkt či úmrtí.
Jaký přínos přípravku Iscover byl prokázán v průběhu studií?
Přpravek Iscover byl v prevenci nových ischemických chorob účinnější než aspirin.
Ve skupině pacientů užívajících přípravek Iscover došlo k 939 příhodám, zatímco ve skupině pacientů užívajících aspirin k 1020 příhodám.
To odpovídá poměrnému snížení rizika o 8, 7% v porovnání s aspirinem.
Snížení rizika znamená, že k novým ischemickým příhodám dojde u nižšího počtu pacientů užívajících Iscover než u těch, kdo užívají aspirin (jinými slovy, novým ischemickým příhodám se v průběhu dvou let od zahájení léčby přípravkem Iscover namísto aspirinu vyhne 10 pacientů z 1000).
U akutního koronárního syndromu bez elevace ST segmentu se dosáhlo poměrného snížení rizika výskytu příhody ve srovnání s placebem o 20%.
Snížil se rovněž počet pacientů, jimž byl zaveden koronární stent.
Pokud jde o infarkt myokardu s elevací ST segmentu, u pacientů, kteří užívali přípravek Iscover, došlo k nižšímu počtu příhod než u pacientů, kteří užívali placebo (262 oproti 377 ve studii CLARITY a 2121 oproti 2310 ve studii COMMIT).
Tím bylo prokázáno, že přípravek Iscover snižuje riziko výskytu příhod.
Jaká rizika jsou spojena s přípravkem Iscover?
Hlavním rizikem spojeným s užíváním přípravku Iscover je krvácení.
Běžně (zaznamenáno u 1 až 10 pacientů ze 100) se vyskytuje průjem, bolesti břicha a dyspepsie (špatné zažívání či pálení žáhy).
Další vedlejší účinky jsou méně časté nebo vzácné.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Iscover je uveden v příbalových informacích.
Přípravek Iscover by neměli užívat lidé s možnou přecitlivělostí (alergií) na clopidogrel nebo na jakoukoli jinou složku přípravku, pacienti trpící závažným onemocněním jater či chorobou, která může způsobit krvácení.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek Iscover schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že u pacientů s rizikem aterotrombotických příhod přínosy přípravku Iscover převyšují jeho rizika.
Doporučil, aby bylo přípravku Iscover uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci pro přípravek Iscover platné v celé Evropské unii společnosti Sanofi Pharma Bristol- Myers Squibb SNC dne 15. července 1998.
Registrace přípravku byla obnovena dne 15. července 2003.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Iscover je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 98/ 070/ 001a EU/ 1/ 98/ 070/ 001b EU/ 1/ 98/ 070/ 002a EU/ 1/ 98/ 070/ 002b EU/ 1/ 98/ 070/ 003a EU/ 1/ 98/ 070/ 003b EU/ 1/ 98/ 070/ 004a EU/ 1/ 98/ 070/ 004b EU/ 1/ 98/ 070/ 005a EU/ 1/ 98/ 070/ 005b EU/ 1/ 98/ 070/ 006a EU/ 1/ 98/ 070/ 006b EU/ 1/ 98/ 070/ 007a EU/ 1/ 98/ 070/ 007b EU/ 1/ 98/ 070/ 008 EU/ 1/ 98/ 070/ 009 EU/ 1/ 98/ 070/ 010 EU/ 1/ 98/ 070/ 011a EU/ 1/ 98/ 070/ 011b
Název Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover
Síla 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití
Obal blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu)
Velikosti balení 28 28 50 50 84 84 100 100 30 30 90 90 14 14 4x1 30 x 1 100 x 1 7 7
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Iscover 75 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 75 mg clopidogrelum (ve formě hydrogensulfátu).
Pomocné látky: jedna tableta obsahuje 3 mg laktosy a 3, 3 mg hydrogenovaného ricinového oleje.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžové, kulaté, bikonvexní, na jedné straně s vyraženým číslem "75" a na druhé straně s vyraženým číslem "1171".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Klopidogrel je indikován k prevenci aterotrombotických příhod u dospělých pacientů:
• U pacientů po infarktu myokardu (proběhlém před několika málo až méně než před 35 dny), po ischemické cévní mozkové příhodě (proběhlé před 7 dny až méně než před 6 měsíci) nebo s prokázanou ischemickou chorobou dolních končetin
• U pacientů s akutním koronárním syndromem:
- Akutní koronární syndrom bez ST elevace (nestabilní angina pectoris nebo non- Q
infarkt myokardu), včetně pacientů, kteří po perkutánní koronární intervenci podstupují implantaci stentu, v kombinaci s kyselinou acetylsalicylovou (ASA).
- Akutní infarkt myokardu s ST elevací v kombinaci s ASA u konzervativně léčených
pacientů vhodných pro trombolytickou léčbu.
Pro další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
• Dospělí a starší pacienti
Klopidogrel se užívá v jedné denní dávce 75 mg, spolu s jídlem nebo bez něj.
U pacientů s akutním koronárním syndromem:
- bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu) by léčba
klopidogrelem měla být zahájena úvodní dávkou 300 mg a potom by měla pokračovat dávkou 75 mg jednou denně (s acetylsalicylovou kyselinou (ASA) 75 – 325 mg denně).
Vzhledem k tomu, že vyšší dávky ASA byly spojeny s vyšším rizikem krvácení, nedoporučuje se podávat kyselinu acetylsalycilovou v dávkách vyšších než 100 mg.
Optimální délka léčby nebyla formálně stanovena.
Data z klinických studií hovoří pro trvání léčby do 12ti měsíců, maximální účinek byl pozorován 3 měsíce po zahájení léčby (viz bod 5. 1).
2 trombolytik.
Léčba pacientů starších 75 let by měla být zahájena bez podání počáteční nárazové dávky.
Kombinovaná terapie by měla být zahájena co nejdříve po nástupu příznaků a měla by pokračovat po dobu nejméně 4 týdnů.
Přínos kombinované terapie klopidogrelem s ASA nebyl pro dobu delší než čtyři týdny v této indikaci / v tomto souboru studován (viz bod 5. 1).
• Použití u dětí Bezpečnost a účinnost klopidogrelu u dětí a dospívajících nebyla dosud stanovena.
• Porucha funkce ledvin U pacientů s poruchou funkce ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
• Porucha funkce jater U pacientů se středně těžkým onemocněním jater, kteří mohou mít sklon ke krvácení, jsou terapeutické zkušenosti omezené (viz bod 4. 4).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku tohoto přípravku. • Závažná porucha funkce jater. • Aktivní patologické krvácení jako krvácení při peptickém vředu nebo intrakraniální hemoragie.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k riziku krvácení a hematologických nežádoucích účinků by v případě, že se objeví během léčby podezření na krvácení, mělo být neodkladně zváženo vyšetření krevního obrazu a/ nebo jiné vhodné vyšetření (viz bod 4. 8).
Stejně jako u ostatních antiagregancií by klopidogrel měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů a v případě současného podání klopidogrelu a ASA, heparinu, inhibitorů glykoproteinu IIb/ IIIa nebo nesteroidních antiflogistik včetně cox- 2 inhibitorů..
U pacientů by měly být pečlivě sledováni, zda se u nich neobjeví jakékoli známky krvácení včetně okultního krvácení, zvláště během prvních týdnů léčby a/ nebo po invazívním kardiologickém výkonu nebo operaci.
Současné podávání klopidogrelu s orálními antikoagulancii se nedoporučuje, neboť může zvýšit intenzitu krvácení (viz bod 4. 5).
Pokud má pacient podstoupit plánovanou operaci a antiagregační účinek není dočasně žádoucí, je třeba klopidogrel vysadit 7 dní před výkonem.
Pacienti by měli před plánováním jakékoli operace nebo další farmakoterapie upozornit lékaře a zubní lékaře, že užívají klopidogrel.
Klopidogrel prodlužuje dobu krvácivosti a měl by tedy být podáván pacientům s tendencí ke krvácení (zvláště gastrointestinálnímu a intraokulárnímu) opatrně.
Pacienty je třeba informovat, že pokud užívají klopidogrel (samotný nebo v kombinaci s ASA), mohla by zástava krvácení trvat déle než obvykle a že by měli o každém nezvyklém krvácení (místě výskytu nebo délce) informovat svého lékaře.
Trombotická trombocytopenická purpura (TTP) byla po užití klopidogrelu hlášena velmi zřídka, někdy po krátké expozici.
Je charakterizována trombocytopenií a mikroangiopatickou hemolytickou anémií spojenou buď s neurologickým nálezem, renální dysfunkcí nebo horečkou.
TTP je potenciálně fatální stav vyžadující neodkladnou léčbu včetně plasmaferézy.
Vzhledem k nedostatku údajů nelze klopidogrel doporučit během prvních 7 dnů po akutní ischemické cévní mozkové příhodě.
Při podávání přípravku těmto pacientům je tedy nutná zvláštní opatrnost (viz bod 4. 2).
Při podávání klopidogrelu těmto pacientům je nutno postupovat s opatrností (viz bod 4. 2).
Iscover obsahuje laktózu.
Pacienti se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorbcí by neměli tento léčivý přípravek užívat.
Tento přípravek obsahuje hydrogenovaný ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Perorální antikoagulancia: současné podávání klopidogrelu s orálními antikoagulancii se nedoporučuje, neboť může mít za následek zvýšenou intenzitu krvácení (viz bod 4. 4).
Inhibitory glykoproteinových receptorů IIb/ IIIa: klopidogrel by měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů, kteří současně užívají inhibitory glykoproteinu IIb/ IIIa (viz bod 4. 4).
Kyselina acetylsalicylová (ASA):
ASA neovlivnil klopidogrelem zprostředkovanou inhibici ADP - indukované agregace trombocytů, ale klopidogrel zesílil účinek ASA na agregaci trombocytů indukovanou kolagenem.
Nicméně současné podání 500 mg ASA 2x denně po dobu jednoho dne dále významně neprodloužilo prodlouženou dobu krvácivosti navozenou klopidogrelem.
Je možná farmakodynamická interakce mezi klopidogrelem a kyselinou acetylsalicylovou, vedoucí ke zvýšenému riziku krvácení.
Nicméně klopidogrel byl podáván společně s ASA po dobu jednoho roku (viz bod 5. 1).
V klinické studii prováděné na zdravých dobrovolnících si současné podání klopidogrelu nevyžádalo úpravu dávky heparinu ani nijak neovlivnilo účinek heparinu na koagulaci.
Současné podávání heparinu nemělo žádný vliv na inhibici agregace destiček indukovanou klopidogrelem.
Proto je k podávání této kombinace třeba přistupovat opatrně (viz bod 4. 4).
Bezpečnost současného podávání klopidogrelu, fibrin specifických nebo fibrin ńespecifických trombolytických látek a heparinů byla posuzována u pacientů s akutním infarktem myokardu.
Incidence klinicky významného krvácení byla podobná jako při podávání trombolytických látek a heparinu současně s ASA (viz bod 4. 8).
Vzhledem k nedostatku studií týkajících se interakcí s jinými NSAID není v současnosti jasné, dochází- li ke zvýšení rizika gastrointestinálního krvácení u všech léků této skupiny.
Proto je nutno k podávání kombinace NSAID včetně cox- 2 inhibitorů a klopidogrelu přistupovat opatrně (viz bod 4. 4).
Byla provedena řada klinických studií současného podávání klopidogrelu a jiných léčivých přípravků za účelem zjištění potenciálních farmakodynamických a farmakokinetických interakcí.
Žádné klinicky významné farmakodynamické interakce nebyly pozorovány při současném podávání klopidogrelu s atenololem ani nifedipinem nebo atenololem a nifedipinem současně.
Dále bylo zjištěno, že farmakodynamická aktivita klopidogrelu nebyla významně ovlivněna současným podáváním fenobarbitalu, cimetidinu nebo estrogenu.
Farmakokinetika digoxinu nebo teofylinu se při současném podávání s klopidogrelem neměnila.
Antacida neovlivňují rozsah absorpce klopidogrelu.
Údaje ze studií na lidských jaterních mikrozómech ukázaly, že karboxylovaný metabolit klopidogrelu může inhibovat aktivitu cytochromu P450 2C9.
4 metabolizována cytochromem P450 2C9.
Údaje ze studie CAPRIE ukazují, že fenytoin a tolbutamid lze bezpečně podávat současně s klopidogrelem.
Nehledě na specifické lékové interakce popsané výše, nebyly studie interakcí klopidogrelu a dalších léčivých přípravků běžně podávaných pacientům s aterotrombotickými onemocněními prováděny.
Nicméně, pacientům účastnícím se klinických studií s klopidogrelem bylo současně podáváno množství léčivých přípravků včetně diuretik, beta- blokátorů, ACEI, blokátorů vápníkových kanálů, hypolipidemik, koronárních vazodilatačních látek, antidiabetik (včetně inzulínu), antiepileptik a inhibitorů GPIIb/ IIIa bez výskytu klinicky významných nežádoucích interakcí.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o podávání klopidogrelu během těhotenství, proto se z preventivních důvodů nedoporučuje klopidogrel v průběhu těhotenství užívat.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé vlivy vzhledem k těhotenství, vývoji embrya/ plodu, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Není známo, zda je klopidogrel vylučován do lidského mléka.
Studie na zvířatech prokázaly vylučování klopidogrelu do mateřského mléka.
Jako preventivní opatření by se nemělo v léčbě Iscoverem během kojení pokračovat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Klopidogrel nemá žádný nebo nepatrný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klopidogrel byl hodnocen z hlediska bezpečnosti na více než 42 000 pacientech, kteří se zúčastnili klinických hodnocení, včetně více než 9 000 pacientů, kteří byli léčeni po dobu jednoho roku a déle.
Klinicky významné nežádoucí účinky pozorované ve studiích CAPRIE, CURE, CLARITY A COMMIT jsou uvedeny níže.
Tolerabilita klopidogrelu 75 mg/ den ve studii CAPRIE byla celkově srovnatelná s tolerabilitou ASA 325 mg/ den, bez ohledu na věk, pohlaví a rasu.
Mimo zkušeností z klinických hodnocení byly nežádoucí účinky hlášeny spontánně.
Krvácení je nejběžnějším účinkem hlášeným z klinických hodnocení i po uvedení přípravku na trh, kdy bylo hlášeno nejčastěji během prvního měsíce léčby.
V CAPRIE byla u pacientů léčených buď klopidogrelem nebo ASA celková incidence jakéhokoli krvácení 9, 3%.
Incidence závažných případů byla 1, 4% u klopidogrelu a 1, 6% u ASA.
V CURE byl počet velkých krvácivých příhod u klopidogrelu+ASA závislý na dávce ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
4, 9%), stejně jako počet velkých krvácivých příhod u placeba+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Riziko krvácení (život ohrožujícího, velkého/ závažného, malého/ nevýznamného, ostatního) se snížilo během trvání studie:
0 - 1 měsíc (klopidogrel:
9, 6%; placebo 6, 6%), 1- 3 měsíce (klopidogrel:
4, 5%; placebo:
2, 3%), 3- 6 měsíců (klopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 měsíců (klopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 měsíců: klopidogrel:
1, 9%; placebo:
1, 0%). U těch pacientů, u kterých bylo přerušeno podávání klopidogrelu více než 5 dní před operací aortokoronárního bypassu, nedošlo při užívání klopidogrelu + ASA k žádnému zvýšení incidence velkých/ závažných krvácení během 7 dnů po operaci (4, 4% klopidogrel+ASA proti 5, 3% placebo+ASA).
5 skupině).
Toto bylo patrné ve všech podskupinách pacientů nehledě na rozdělení podle vstupních charakteristik a typu fibrinolytické nebo heparinové terapie.
V COMMIT byl celkový počet velkých/ významných mimocerebrálních krvácení a počet krvácení do mozku nízký a v obou skupinách podobný (0, 6% oproti 0, 5% v klopidogrel + ASA respektive placebo + ASA skupině).
Nežádoucí účinky, které se vyskytly buď během klinických hodnocení nebo byly spontánně hlášeny, jsou uvedeny v tabulce níže.
Jejich frekvence je definována za použití následujících pravidel: časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1 000), velmi vzácné (< 1/ 10, 000). V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů Poruchy krve a lymfatického systému
Trombocytopenie, leukopenie, eozinofilie
Neutropenie včetně závažné neutropenie
Trombotická trombocytopenická purpura (TTP) (viz bod 4. 4), aplastická anémie, pancytopenie, agranulocytóza, těžká trombocytopenie, granulocytopenie, anémie
Poruchy imunitního systému
Sérová nemoc, anafylaktoidní reakce
Poruchy nervového systému
Intrakraniální krvácení (včetně některých fatálních případů), bolest
hlavy, parestezie, závratě Poruchy oka
Oční krvácení (do spojivky, oka, retiny)
Poruchy ucha a labyrintu
Vertigo
Cévní poruchy
Hematomy
Závažné krvácení a krvácení z operačních ran, vaskulitida, hypotenze
Respirační, hrudní a mediastinální poruchy
Epistaxe
Krvácení do dýchacího traktu (hemoptýza, plicní krvácení), bronchospasmus, intersticiální pneumonie
6
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů
Gastrointestinální Gastrointestinální
Žaludeční a
Retroperitoneální Gastrointestinální a
poruchy
krvácení, průjem, bolesti břicha a dyspepsie
duodenální vřed, krvácení gastritida, zvracení, nevolnost, zácpa, flatulence
retroperitoneální krvácení s fatálními následky, pankreatitida, kolitida (včetně ulcerózní nebo lymfocytární kolitidy), stomatitida
Poruchy jater a žlučových cest
Akutní jaterní selhání, hepatitida, abnormální výsledky jaterních testů
Poruchy kůže a podkožní tkáně
Podlitiny
Vyrážka, svědění, krvácení do kůže (purpura)
Bulózní dermatitida (toxická epidermální nekrolýza, Steven - Johnsonův syndrom, erythema multiforme), angioedém, erythematózní vyrážka, urtikárie, ekzém, lichen planus,
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální krvácení (haemartros), artralgie, artritida, myalgie
Poruchy ledvin a močových cest
Hematurie
Glomerulonefritida, zvýšení hladiny kreatininu v krvi
Celkové poruchy a reakce v místě aplikace
Krvácení v místě vpichu
Horečka
Laboratorní vyšetření
4. 9 Předávkování
Předávkování klopidogrelem může vést k prodloužení doby krvácení a následným krvácivým komplikacím.
Pokud se objeví krvácení, měla by být zvážena vhodná terapie.
Nebylo nalezeno žádné antidotum farmakologické aktivity klopidogrelu.
Pokud je nutná urychlená úprava prodloužené doby krvácivosti, lze k potlačení účinku klopidogrelu použít transfúzi trombocytů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory agregace trombocytů kromě heparinu, ATC kód:
B01AC- 04.
7 Klopidogrel selektivně inhibuje vazbu adenosin difosfátu (ADP) na jeho destičkový receptor, čímž brání ADP- zprostředkované aktivaci komplexu GPIIb/ III, dochází tak k inhibici agregace trombocytů.
Pro schopnost inhibice agregace trombocytů je nutná biotransformace klopidogrelu.
Klopidogrel rovněž brání agregaci destiček indukované jinými agonisty, a to blokádou amplifikace destičkové aktivace uvolněným ADP.
Účinek klopidogrelu spočívá v ireverzibilní modifikaci ADP receptoru trombocytu.
V důsledku toho jsou trombocyty exponované klopidogrelu poškozeny ireverzibilně a obnovení normálních destičkových funkcí je vázáno na rychlost obnovy jejich populace.
Opakované dávky 75 mg denně vyvolaly podstatnou inhibici ADP- indukované agregace trombocytů již od prvního dne; tato inhibice se progresivně zvyšovala a dosáhla rovnovážného stavu mezi 3. a 7. dnem podávání.
Průměrná míra inhibice pozorovaná po dosažení rovnovážného stavu činila při denní dávce 75 mg 40 - 60%.
Agregace destiček a doba krvácivosti se obvykle vrátily k původním hodnotám během 5 dnů po ukončení terapie.
Bezpečnost a účinnost klopidogrelu byla vyhodnocena ve 4 dvojitě zaslepených studiích, ve kterých bylo zahrnuto přes 80 000 pacientů: studie CAPRIE, porovnávající klopidogrel a ASA a CURE, CLARITY a COMMIT studie porovnávající klopidogrel a placebo, přičemž byly oba léčivé přípravky podávány v kombinaci s ASA a jinou standardní terapií.
Nedávný infarkt myokardu (IM), nedávná cévní mozková příhoda nebo prokázané onemocnění periferních tepen
Do studie CAPRIE bylo zahrnuto 19185 pacientů s aterotrombózou projevující se nedávným infarktem myokardu (< 35 dní), nedávnou cévní mozkovou příhodou (mezi 7 dny a 6 měsíci) nebo prokázanou ischemickou chorobou dolních končetin (PAD).
Pacienti byli randomizováni do skupin užívajících buď klopidogrel v dávce 75 mg denně nebo ASA v dávce 325 mg denně a byli sledováni po dobu 1 až 3 let.
V podskupině po prodělaném infarktu myokardu většina pacientů užívala po dobu prvních několika dnů po infarktu ASA.
Klopidogrel signifikantně snížil incidenci nových ischemických příhod (kombinovaný cílový parametr zahrnoval: infarkt myokardu, ischemickou cévní mozkovou příhodu nebo vaskulární smrt) ve srovnání s ASA.
V analýze “ intention to treat “ bylo 939 příhod pozorováno ve skupině klopidogrelu a 1020 příhod ve skupině ASA (relativní snížení rizika (RRR) dosáhlo 8, 7%, [95% interval spolehlivosti IS:
0, 2 - 16, 4]; p = 0, 045), což odpovídá 10 pacientům navíc na každých 1000 léčených po dobu 2 let [interval spolehlivosti IS:
0 - 20], u kterých se zabránilo vzniku nové ischemické příhody.
Analýza celkové úmrtnosti, jako druhého cílového parametru, nevykázala žádný významný rozdíl mezi klopidogrelem (5, 8%) a ASA (6, 0%).
V analýze podskupin podle kvalifikujícího onemocnění (infarkt myokardu, ischemická cévní mozková příhoda a PAD) se ukázalo, že největší přínos (dosahující statistické významnosti, p = 0, 003) je u pacientů zahrnutých do studie pro PAD (zvláště pak u těch, kteří měli zároveň v anamnéze infarkt myokardu) (RRR = 23, 7%; IS:
8, 9 - 36, 2) a slabší přínos (ne významně odlišný od ASA) pak u pacientů po cévní mozkové příhodě (RRR = 7, 3%; IS: - 5, 7 - 18, 7 [p=0, 258]).
U pacientů, kteří byli do studie zahrnuti výhradně pro nedávný infarkt myokardu, byl klopidogrel numericky méně účinný než ASA, ale statisticky s ASA shodný (RRR = - 4, 0%; IS: - 22, 5 - 11, 7 [p=0, 639]).
Dále se při analýze podskupin podle věku ukázalo, že přínos klopidogrelu u pacientů starších 75 let byl menší než u pacientů ve věku ≤ 75 let.
Vzhledem k tomu, že studie CAPRIE nebyla cílena na hodnocení účinnosti individuálních podskupin, není jasné, zda rozdíly v hodnotách relativního snížení rizika, které se objevily u jednotlivých kvalifikujících onemocnění, skutečně existují nebo zda jsou výsledkem náhody.
8 počátku poslední epizody bolesti na hrudi nebo obtíží, které odpovídaly ischémii.
Pacienti museli mít buď EKG změny odpovídající nové ischémii nebo zvýšené hodnoty srdečních enzymů nebo troponinu I nebo troponinu T minimálně na dvojnásobek horní hranice normy.
Nemocní byli randomizováni do skupiny klopidogrelové (úvodní dávka 300 mg následována dávkou 75 mg/ den, N=6259) nebo do skupiny placebové (N=6303).
V obou skupinách byla současně podávána ASA (75- 325 mg jednou denně) a další standardní léčba.
Pacienti byli léčeni po dobu až 1 roku.
823 pacientů ve studii CURE (6, 6%) bylo léčeno současně blokátory receptorů GPIIb/ IIIa.
Více než 90% pacientů bylo léčeno současně i heparinem a relativní riziko krvácení ve skupině pacientů léčených klopidogrelem a skupině pacientů léčených placebem nebylo významně ovlivněno současnou léčbou heparinem.
Relativní snížení rizika (RRR) byl ve skupině léčené klopidogrelem 20%, (95% IS 10% - 28%, p=0, 00009) ve prospěch léčby klopidogrelem( 17% relativní snížení rizika při konzervativní léčbě, 29% když pacienti podstoupili perkutánní transluminární koronární angioplastiku (PTCA) s implantací nebo bez implantace stentu a 10% když podstoupili aortokoronární bypass (CABG)).
V následujících časových intervalech 0- 1, 1- 3, 3- 6, 6- 9 a 9- 12 měsíc, bylo relativní snížení rizika vzniku nové kardiovaskulární příhody (primární cílový parametr) následující:
22% (IS 8, 6, 33, 4), 32% (IS:
12, 8, 46, 4), 4% (IS: - 26, 9, 26, 7), 6% (IS: - 33, 5, 34, 3) a 14% (IS: - 31, 6, 44, 2).
Po více než třech měsících léčby se prospěch z kombinované léčby klopidogrel + ASA již nadále nezvyšoval, zatímco riziko krvácivých komplikací přetrvávalo (viz bod 4. 4).
Užití klopidogrelu v CURE byla spojena s nižší potřebou podání trombolytické terapie (RRR=43, 3%; IS:
24, 3%, 57, 5%) a inhibitorů GPIIb/ IIIa (RRR=18, 2%; IS:
6, 5%, 28, 3%).
Druhý primární cílový parametr sledování (kardiovaskulární smrt, IM, cévní mozková příhoda nebo refrakterní ischemie) byl zaznamenán u 1035 (16, 5%) pacientů ve skupině léčené klopidogrelem a 1187 (18, 8%) pacientů ve skupině léčené placebem, což představuje 14% relativní snížení rizika (95% IS 6% - 21%, p=0, 0005) ve skupině s klopidogrelem.
Tohoto prospěchu bylo dosaženo především statisticky významným snížením incidence IM [287 (4, 6%) ve skupině léčené klopidogrelem a 363 (5, 8%) ve skupině léčené placebem].
Nebyl pozorován účinek na počet rehospitalizací pro nestabilní anginu pectoris.
Výsledky u skupin pacientů rozdělených podle různých charakteristik (např. nestabilní angina pectoris nebo non- Q infarkt myokardu, nízká až vysoká rizikovost, diabetes mellitus, nutnost revaskularizace, věk, pohlaví atd.) byly konzistentní s výsledky primární analýzy.
Zvláště údaje z post- hoc analýzy u 2172 pacientů (17% z celkové CURE populace), kterým byl implantován stent (Stent- CURE), prokázaly, že výrazně lepších výsledků bylo dosaženo ve skupině s klopidogrelem: relativní snížení rizika (RRR) pro koprimární cílový parametr (kardiovaskulární úmrtí, infarkt myokardu a CMP) dosáhlo 26, 2% a pro sekundární koprimární cílový parmetr (kardiovaskulární úmrtí, infarkt myokardu, CMP nebo refraktorní ischémie) dosáhlo RRR 23, 9%.
Bezpečnostní profil klopidogrelu v této podskupině pacientů navíc neukázal žádné zvláštní riziko.
Proto jsou výsledky z této podskupiny pacientů ve shodě s celkovými výsledky studie.
Pozorovaný prospěch z léčby klopidogrelem byl nezávislý na jiných akutních či dlouhodobých terapiích kardiovaskulárními léčivými přípravky (např. heparin/ LMWH, inhibitory GPIIb/ IIIa, hypolipidemika, beta- blokátory a ACE inhibitory).
Účinek klopidogrelu byl nezávislý na dávce ASA (75- 325 mg 1x denně).
U pacientů s akutním infarktem myokardu s ST elevací byla bezpečnost a účinnost klopidogrelu ověřena ve 2 randomizovaných, placebem kontrolovaných, dvojitě zaslepených studiích, CLARITY a COMMIT.
Studie CLARITY zahrnovala 3491 pacientů, kteří se dostavili k lékaři do 12 hodin od počátku akutního infarktu myokardu s ST elevací, u kterých byla plánována trombolytická léčba.
Pacientům byl podáván klopidogrel (nárazová dávka 300 mg a následně 75 mg/ den, n=1752) nebo placebo (n=1739), oboje v kombinaci s ASA (nárazová dávka 150- 325 mg, následované 75- 162
9 mg/ den), fibrinolytikum a ve vhodných případech heparin.
Pacienti byli sledováni 30 dní.
Primárním cílovým parametrem sledování byl výskyt uzavřené infarktové tepny prokázaný koronarografií, provedenou před propuštěním nemocného, nebo úmrtí nebo rekurence infarktu myokardu před provedením koronarografie.
Pro ty pacienty, kterým nebyla provedena koronarografie, bylo primárním cílovým parametrem sledování úmrtí nebo rekurence infarktu myokardu do 8. dne nebo do propuštění z nemocnice.
V celkové populaci pacientů bylo 19, 7% žen, 29, 2% pacientů bylo ve věku 65 a více let.
Celkem 99, 7% pacientů bylo léčeno fibrinolytiky (68, 7% fibrin specifickými fibrinolytiky, 31, 1% fibrin nespecifickými fibrinolytiky), 89, 5% heparinem, 78, 7% betablokátory, 54, 7% ACE inhibitory a 63% statiny.
Patnáct procent (15%) pacientů v klopidogrelové skupině a 21, 7% pacientů v placebové skupině dosáhlo primárního cílového parametru sledování, což znamená 6, 7% absolutní snížení rizika a 36% relativní snížení rizika ve prospěch klopidogrelu (95% IS:
Tento výsledek byl dán zejména snížením výskytu uzavřené infarktové tepny.
Tento prospěch byl patrný ve všech předem specifikovaných podskupinách zahrnujících rozdělení pacientů podle věku a pohlaví, lokalizace infarktu, použitého fibrinolytika a heparinu.
Studie COMMIT měla 2x2 faktoriální design a zahrnovala 45 852 pacientů, kteří se dostavili k lékaři do 24 hodin od počátku příznaků suspektního infarktu myokardu s abnormálním nálezem na EKG (to je elevací ST, depresí ST nebo blokem levého raménka Tawarova).
Pacientům byl podáván klopidogrel (75 mg/ den, n=22 961) nebo placebo (n=22 891) v kombinaci a ASA (162 mg/ den) po dobu 28 dní nebo do propuštění z nemocnice.
Druhým primárním cílovým parametrem sledování bylo úmrtí z jakékoliv příčiny a první relaps infarktu, cévní mozková příhoda a úmrtí.
V celkové populaci bylo 27, 8% žen, 58, 4% nemocných bylo ve věku 60 roků a více (26% 70 roků a více) a 54, 5% pacientů bylo léčeno fibrinolytiky.
Klopidogrel významně snížil relativní riziko úmrtí z jakékoli příčiny o 7% (p=0, 029) a relativní riziko kombinovaného výskytu buď relapsu infarktu, cévní mozkové příhody nebo úmrtí o 9% (p=0, 002), což představuje absolutní snížení rizika o 0, 5% resp.
Tento prospěch byl konzistentní nehledě na věk, pohlaví, podání nebo nepodání fibrinolytik a byl patrný již po 24 hodinách.
5. 2 Farmakokinetické vlastnosti
Po opakovaných perorálních dávkách 75 mg denně je klopidogrel rychle absorbován.
Po 2 hodinách jsou však plazmatické koncentrace původní látky velmi nízké a pod hranicí detekovatelnosti (0, 00025 mg/ l).
Na základě měření vylučování metabolitů klopidogrelu močí se jeho absorpce odhaduje na alespoň 50%.
Klopidogrel je metabolizován v játrech a jeho hlavní neaktivní metabolit je derivátem kyseliny karboxylové a tvoří přibližně 85% sloučeniny cirkulující v plazmě.
Maximální koncentrace tohoto metabolitu (přibližně 3 mg/ l po opakovaných dávkách 75 mg) je dosaženo přibližně jednu hodinu po podání.
Samotný klopidogrel je prekurzor léku.
Aktivní metabolit, thiolový derivát, vzniká oxidací klopidogrelu na 2- oxo- klopidogrel a další hydrolýzou.
Oxidační krok je regulován zejména cytochromem P450, izoenzymy 2B6 a 3A4 a v menší míře 1A1, 1A2, a 2C19.
Aktivní thiolový metabolit, který byl izolován in vitro, se rychle a ireverzibilně váže na destičkové receptory a inhibuje tak agregaci trombocytů.
Tento metabolit nebyl v plazmě detekován.
V rozmezí dávek 50 až 150 mg klopidogrelu byla kinetika hlavního cirkulujícího metabolitu lineární (plazmatická koncentrace rostla se zvyšováním dávky).
Klopidogrel a hlavní cirkulující metabolit se in vitro reverzibilně vážou na plazmatické proteiny (z 98% resp. z 94%).
V širokém rozmezí koncentrací není tato vazba in vitro saturovatelná.
10 Po podání perorální dávky klopidogrelu značeného 14C se u člověka přibližně 50% látky vyloučí močí a přibližně 46% stolicí během 120 hodin po podání.
Eliminační poločas hlavního cirkulujícího metabolitu činí 8 hodin po jednorázovém i opakovaném podání.
Po opakovaných denních dávkách 75 mg klopidogrelu byly plazmatické koncentrace hlavního cirkulujícího metabolitu nižší u jedinců s těžkou poruchou renálních funkcí (clearance kreatininu 5 - 15 ml/ min) ve srovnání s jedinci s poškozením středního stupně (clearance kreatininu 30 - 60 ml/ min) a zdravými dobrovolníky sledovanými v jiných studiích.
Ačkoliv míra inhibice ADP- indukované agregace trombocytů byla nižší (25%) než u zdravých jedinců, prodloužení doby krvácivosti bylo podobné jako u zdravých dobrovolníků užívajících 75 mg klopidogrelu denně.
Klinická snášenlivost přípravku byla dobrá u všech pacientů.
Farmakokinetika i farmakodynamika přípravku byla posuzována po jednorázovém i opakovaném podání jak u zdravých dobrovolníků, tak u pacientů s cirhózou (třída A nebo B podle Childa- Pugha).
Denní dávky klopidogrelu 75 mg po dobu 10 dní byly bezpečné a byly dobře snášeny.
Maximální koncentrace klopidogrelu jak po jednorázovém podání, tak po dosažení rovnovážného stavu byla u cirhotiků mnohonásobně vyšší než u zdravých jedinců.
Nicméně hladina hlavního cirkulujícího metabolitu v plazmě a účinek klopidogrelu na ADP- indukovanou agregaci trombocytů a dobu krvácivosti byly v obou skupinách srovnatelné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejčastěji pozorovanými účinky v neklinických studiích na potkanech a paviánech byly jaterní změny.
Ty se objevily v dávkách odpovídajících alespoň 25ti násobku expozice u člověka, které je dosaženo při podávání klinických dávek 75 mg/ den, a byly důsledkem účinku na jaterní enzymy zúčastněné v metabolismu klopidogrelu.
U člověka nebyl při terapeutických dávkách tento účinek na jaterní enzymy pozorován.
Při podávání velmi vysokých dávek byly u potkanů a paviánů zaznamenány trávicí potíže/ intolerabilia (gastritis, žaludeční eroze a/ nebo zvracení).
Nebyl nalezen žádný důkaz kancerogenního účinku klopidogrelu podávaného po dobu 78 týdnů myším a 104 týdnů potkanům v dávkách až 77 mg/ kg denně (což představuje více než 25ti násobek expozice u člověka při podávání klinických dávek 75 mg/ den).
Klopidogrel byl testován v řadě in vitro a in vivo studií genotoxicity a nevykazoval žádnou genotoxickou aktivitu.
Bylo zjištěno, že klopidogrel neovlivňuje fertilitu potkaních samců nebo samic a není teratogenní ani u potkanů ani u králíků.
U laktujících potkanů způsobil klopidogrel nevýrazné zpomalení vývoje potomstva.
Zvláštní farmakokinetické studie prováděné s radioaktivně značeným klopidogrelem ukázaly, že původní látka nebo její metabolity jsou vylučovány do mléka.
Nelze proto vyloučit jejich účinek, přímý (slabá toxicita) nebo nepřímý (nízká palatabilita).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Mannitol (E421) Makrogol 6000 Mikrokrystalická celulosa Hydrogenovaný ricinový olej Částečně substituovaná hydroxypropylcelulosa
11 Laktosa Triacetin (E1518) Oxid titaničitý (E171) Červený oxid železitý (E172) Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Přípravek v PVC/ PVDC/ hliníkových blistrech uchovávejte při teplotě do 30 °C.
Přípravek v celohliníkových blistrech nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ PVDC/ hliníkové blistry nebo celohliníkové blistry v papírových skládačkách, obsahující 7, 14, 28, 30, 84, 90 a 100 potahovaných tablet.
PVC/ PVDC/ hliníkové blistry nebo celohliníkové perforované jednodávkové blistry v papírových skládačkách, obsahující 50x1 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 070/ 001a – Krabičky s 28 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 070/ 001b – Krabičky s 28 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 070/ 002a – Krabičky s 50x1 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 070/ 002b – Krabičky s 50x1 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 070/ 003a – Krabičky s 84 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 070/ 003b – Krabičky s 84 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 070/ 004a – Krabičky se 100 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 070/ 004b – Krabičky se 100 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 070/ 005a - Krabičky se 30 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 070/ 005b - Krabičky se 30 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 070/ 006a - Krabičky s 90 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 070/ 006b - Krabičky s 90 potahovanými tabletami v celohliníkových blistrech
12 EU/ 1/ 98/ 070/ 007a - Krabičky se 14 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 070/ 007b - Krabičky se 14 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 070/ 011a - Krabičky se 7 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 070/ 011b - Krabičky se 7 potahovanými tabletami v celohliníkových blistrech
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. červenec 1998 Datum posledního prodloužení registrace:
15. červenec 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
Iscover 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg clopidogrelum (ve formě hydrogensulfátu).
Pomocné látky: laktosa 12 mg a hydrogenovaný ricinový olej 13, 2 mg v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžové, oválné, na jedné straně s vyraženým číslem "300" a na druhé straně s vyraženým číslem "1332".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Klopidogrel je indikován k prevenci aterotrombotických příhod u dospělých pacientů:
• U pacientů po infarktu myokardu (proběhlém před několika málo až méně než před 35 dny), po ischemické cévní mozkové příhodě (proběhlé před 7 dny až méně než před 6 měsíci) nebo s prokázanou ischemickou chorobou dolních končetin
• U pacientů s akutním koronárním syndromem:
- Akutní koronární syndrom bez ST elevace (nestabilní angina pectoris nebo non- Q
infarkt myokardu), včetně pacientů, kteří po perkutánní koronární intervenci podstupují implantaci stentu, v kombinaci s kyselinou acetylsalicylovou (ASA).
- Akutní infarkt myokardu s ST elevací v kombinaci s ASA u konzervativně léčených
pacientů vhodných pro trombolytickou léčbu.
Pro další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
• Dospělí a starší pacienti
Tato tableta obsahující 300 mg klopidogrelu je určena pro použití jako úvodní nárazová dávka u pacientů s akutním koronárním syndromem.
- bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu): by léčba
klopidogrelem měla být zahájena úvodní dávkou 300 mg a potom by měla pokračovat dávkou 75 mg jednou denně (s acetylsalicylovou kyselinou (ASA) 75 – 325 mg denně).
Vzhledem k tomu, že vyšší dávky ASA byly spojeny s vyšším rizikem krvácení, nedoporučuje se kyselinu acetylsalicylovou v dávkách vyšších než 100 mg.
Optimální délka léčby nebyla formálně stanovena.
Data klinických studií hovoří pro trvání léčby do 12ti měsíců, maximální účinek byl pozorován 3 měsíce po zahájení léčby (viz bod 5. 1).
- akutní infarkt myokardu s ST elevací: klopidogrel by měl být podáván v dávce 75 mg
jedenkrát denně s počáteční nárazovou dávkou 300 mg v kombinaci s ASA a s nebo bez trombolytik.
Léčba pacientů starších 75 let by měla být zahájena bez podání počáteční nárazové dávky.
Kombinovaná terapie by měla být zahájena co nejdříve po nástupu
14 příznaků a měla by pokračovat po dobu nejméně 4 týdnů.
Přínos kombinované terapie klopidogrelem s ASA nebyl pro dobu delší než čtyři týdny v této indikaci / v tomto souboru studován (viz bod 5. 1).
Jako udržovací dávka by měla být podávána dávka 75 mg klopidogrelu jednou denně nezávisle na jídle.
Pro tuto dávku jsou k dispozici tablety o obsahu 75 mg klopidogrelu.
• Použití u dětí Bezpečnost a účinnost klopidogrelu u dětí a dospívajících nebyla dosud stanovena.
• Porucha funkce ledvin U pacientů s poruchou funkce ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
• Porucha funkce jater U pacientů se středně těžkým onemocněním jater, kteří mohou mít sklon ke krvácení, jsou terapeutické zkušenosti omezené (viz bod 4. 4).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku tohoto přípravku. • Závažná porucha funkce jater. • Aktivní patologické krvácení jako krvácení při peptickém vředu nebo intrakraniální hemoragie.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k riziku krvácení a hematologických nežádoucích účinků by v případě, že se objeví během léčby podezření na krvácení, mělo být neodkladně zváženo vyšetření krevního obrazu a/ nebo jiné vhodné vyšetření (viz bod 4. 8).
Stejně jako u ostatních antiagregancií by klopidogrel měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů a v případě současného podání klopidogrelu a ASA, heparinu, inhibitorů glykoproteinu IIb/ IIIa, nebo nesteroidních antiflogistik včetně cox- 2 inhibitorů.
Pacienti by měli být pečlivě sledováni, zda se u nich neobjeví jakékoli známky krvácení včetně okultního krvácení, zvláště během prvních týdnů léčby a/ nebo po invazivním kardiologickém výkonu nebo operaci.
Současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může zvýšit intenzitu krvácení (viz bod 4. 5).
Pokud má pacient podstoupit plánovanou operaci a antiagregační účinek není dočasně žádoucí, je třeba klopidogrel vysadit 7 dní před výkonem.
Pacienti by měli před plánováním jakékoli operace nebo další farmakoterapie upozornit lékaře a zubní lékaře, že užívají klopidogrel.
Klopidogrel prodlužuje dobu krvácivosti a měl by tedy být podáván pacientům s tendencí ke krvácení (zvláště gastrointestinálnímu a intraokulárnímu) opatrně.
Pacienty je třeba informovat, že pokud užívají klopidogrel (samotný nebo v kombinaci s ASA), mohla by zástava krvácení trvat déle než obvykle a že by měli o každém nezvyklém krvácení (místě výskytu nebo délce) informovat svého lékaře.
Trombotická trombocytopenická purpura (TTP) byla po užití klopidogrelu hlášena velmi zřídka, někdy po krátké expozici.
Je charakterizována trombocytopenií a mikroangiopatickou hemolytickou anémií spojenou buď s neurologickým nálezem, renální dysfunkcí nebo horečkou.
TTP je potenciálně fatální stav vyžadující neodkladnou léčbu včetně plasmaferézy.
Vzhledem k nedostatku údajů nelze klopidogrel doporučit během prvních 7 dnů po akutní ischemické cévní mozkové příhodě.
Při podávání přípravku těmto pacientům je tedy nutná opatrnost (viz bod 4. 2).
Při podávání klopidogrelu těmto pacientům je nutno postupovat s opatrností (viz bod 4. 2).
Iscover obsahuje laktózu.
Pacienti se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorbcí by neměli tento léčivý přípravek užívat.
Tento přípravek obsahuje hydrogenovaný ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Perorální antikoagulancia: současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může mít za následek zvýšenou intenzitu krvácení (viz bod 4. 4).
Inhibitory glykoproteinových receptorů IIb/ IIIa: klopidogrel by měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů, kteří současně užívají inhibitory glykoproteinu IIb/ IIIa (viz bod 4. 4).
Kyselina acetylsalicylová (ASA):
ASA neovlivnil klopidogrelem zprostředkovanou inhibici ADP - indukované agregace trombocytů, ale klopidogrel zesílil účinek ASA na agregaci trombocytů indukovanou kolagenem.
Nicméně současné podání 500 mg ASA 2x denně po dobu jednoho dne dále významně neprodloužilo prodlouženou dobu krvácivosti navozenou klopidogrelem.
Je možná farmakodynamická interakce mezi klopidogrelem a kyselinou acetylsalicylovou, vedoucí ke zvýšenému riziku krvácení.
Nicméně klopidogrel byl podáván společně s ASA po dobu jednoho roku (viz bod 5. 1).
V klinické studii prováděné na zdravých dobrovolnících si současné podání klopidogrelu nevyžádalo úpravu dávky heparinu ani nijak neovlivnilo účinek heparinu na koagulaci.
Současné podávání heparinu nemělo žádný vliv na inhibici agregace destiček indukovanou klopidogrelem.
Proto je k podávání této kombinace třeba přistupovat opatrně (viz bod 4. 4).
Bezpečnost současného podávání klopidogrelu, fibrin specifických nebo fibrin nespecifických trombolytických látek a heparinů byla posuzována u pacientů s akutním infarktem myokardu.
Incidence klinicky významného krvácení byla podobná jako při podávání trombolytických látek a heparinu současně s ASA (viz bod 4. 8).
Vzhledem k nedostatku studií týkajících se interakcí s jinými NSAID není v současnosti jasné, dochází- li ke zvýšení rizika gastrointestinálního krvácení u všech léků této skupiny.
Proto je nutno k podávání kombinace NSAID včetně cox- 2 inhibitorů a klopidogrelu přistupovat opatrně (viz bod 4. 4).
Byla provedena řada klinických studií současného podávání klopidogrelu a jiných léčivých přípravků za účelem zjištění potenciálních farmakodynamických a farmakokinetických interakcí.
Žádné klinicky významné farmakodynamické interakce nebyly pozorovány při současném podávání klopidogrelu s atenololem ani nifedipinem nebo atenololem a nifedipinem současně.
Dále bylo zjištěno, že farmakodynamická aktivita klopidogrelu nebyla významně ovlivněna současným podáváním fenobarbitalu, cimetidinu nebo estrogenu.
Farmakokinetika digoxinu nebo teofylinu se při současném podávání s klopidogrelem neměnila.
Antacida neovlivňují rozsah absorpce klopidogrelu.
Údaje ze studií na lidských jaterních mikrozómech ukázaly, že karboxylovaný metabolit klopidogrelu může inhibovat aktivitu cytochromu P450 2C9.
Tato skutečnost by mohla vést ke zvýšení plazmatických hladin léčivých přípravků jako jsou fenytoin, tolbutamid a NSAID, která jsou
16 metabolizována cytochromem P450 2C9.
Údaje ze studie CAPRIE ukazují, že fenytoin a tolbutamid lze bezpečně podávat současně s klopidogrelem.
Nehledě na specifické lékové interakce popsané výše, nebyly studie interakcí klopidogrelu a dalších léčivých přípravků běžně podávaných pacientům s aterotrombotickými onemocněními prováděny.
Nicméně, pacientům účastnícím se klinických studií s klopidogrelem bylo současně podáváno množství léčivých přípravků včetně diuretik, beta- blokátorů, ACEI, blokátorů vápníkových kanálů, hypolipidemik, koronárních vazodilatačních látek, antidiabetik (včetně inzulínu), antiepileptik a inhibitorů GPIIb/ IIIa bez výskytu klinicky významných nežádoucích interakcí.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o podávání klopidogrelu během těhotenství, proto se z preventivních důvodů nedoporučuje klopidogrel v průběhu těhotenství užívat.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé vlivy vzhledem k těhotenství, vývoji embrya/ plodu, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Není známo, zda je klopidogrel vylučován do lidského mléka.
Studie na zvířatech prokázaly vylučování klopidogrelu do mateřského mléka.
Jako preventivní opatření by se nemělo v léčbě Iscoverem během kojení pokračovat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Klopidogrel nemá žádný nebo nepatrný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klopidogrel byl hodnocen z hlediska bezpečnosti na více než 42 000 pacientech, kteří se zúčastnili klinických hodnocení, včetně více než 9 000 pacientů, kteří byli léčeni po dobu jednoho roku a déle.
Klinicky významné nežádoucí účinky pozorované ve studiích CAPRIE, CURE, CLARITY A COMMIT jsou uvedeny níže.
Tolerabilita klopidogrelu 75 mg/ den byla ve studii CAPRIE byla celkově srovnatelná s tolerabilitou ASA 325 mg/ den, bez ohledu na věk, pohlaví a rasu.
Mimo zkušeností z klinických hodnocení byly nežádoucí účinky hlášeny spontánně.
Krvácení je nejběžnějším účinkem hlášeným z klinických hodnocení i po uvedení přípravku na trh, kdy bylo hlášeno nejčastěji během prvního měsíce léčby.
V CAPRIE byla u pacientů léčených buď klopidogrelem nebo ASA celková incidence jakéhokoli krvácení 9, 3%.
Incidence závažných případů byla 1, 4% u klopidogrelu a 1, 6% u ASA.
V CURE byl počet velkých krvácivých příhod u klopidogrelu+ASA závislý na dávce ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
4, 9%), stejně jako počet velkých krvácivých příhod u placeba+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Riziko krvácení (život ohrožujícího, velkého/ závažného, malého/ nevýznamného, ostatního) se snížilo během trvání studie:
0 - 1 měsíc (klopidogrel:
9, 6%; placebo 6, 6%), 1- 3 měsíce (klopidogrel:
4, 5%; placebo:
2, 3%), 3- 6 měsíců (klopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 měsíců (klopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 měsíců: klopidogrel:
1, 9%; placebo:
1, 0%). U těch pacientů, u kterých bylo přerušeno podávání klopidogrelu více než 5 dní před operací aortokoronárního bypassu, nedošlo při užívání klopidogrelu + ASA k žádnému zvýšení incidence velkých/ závažných krvácení během 7 dnů po operaci (4, 4% klopidogrel+ASA proti 5, 3% placebo+ASA).
U pacientů, kterým byl během 5 dnů před operací klopidogrel podáván, byl počet krvácivých příhod 9, 6% u klopidogrelu+ASA a 6, 3% u placeba+ASA.
V CLARITY došlo k celkovému zvýšení incidence krvácení ve skupině léčené klopidogrelem + ASA (17, 4%) oproti skupině léčené placebem + ASA (12, 9%).
Incidence závažného/ velkého krvácení byla u obou skupin podobná (1, 3% oproti 1, 1% pro klopidogrel + ASA skupinu oproti placebo + ASA
Toto bylo patrné ve všech podskupinách pacientů nehledě na rozdělení podle vstupních charakteristik a typu fibrinolytické nebo heparinové terapie.
V COMMIT byl celkový počet velkých/ významných mimocerebrálních krvácení a počet krvácení do mozku nízký a v obou skupinách podobný (0, 6% oproti 0, 5% v klopidogrel + ASA respektive placebo + ASA skupině).
Nežádoucí účinky, které se vyskytly buď během klinických hodnocení nebo byly spontánně hlášeny, jsou uvedeny v tabulce níže.
Jejich frekvence je definována za použití následujících pravidel: časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1 000), velmi vzácné (< 1/ 10, 000). V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů Poruchy krve a lymfatického systému
Trombocytopenie, leukopenie, eozinofilie
Neutropenie včetně závažné neutropenie
Trombotická trombocytopenická purpura (TTP) (viz bod 4. 4), aplastická anémie, pancytopenie, agranulocytóza, těžká trombocytopenie, granulocytopenie, anémie
Poruchy imunitního systému
Sérová nemoc, anafylaktoidní reakce
Psychiatrické poruchy
Halucinace, zmatenost
Poruchy nervového systému
Intrakraniální krvácení (včetně některých fatálních případů), bolest
Poruchy chuti
hlavy, parestezie, závratě Poruchy oka
Oční krvácení (do spojivky, oka, retiny)
Poruchy ucha a labyrintu
Vertigo
Cévní poruchy
Hematomy
Respirační, hrudní a mediastinální poruchy
Epistaxe
Krvácení do dýchacího traktu (hemoptýza, plicní krvácení), bronchospasmus, intersticiální pneumonie,
18
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů
Gastrointestinální Gastrointestinální
Žaludeční a
Retroperitoneální Gastrointestinální a
poruchy
krvácení, průjem, bolesti břicha a dyspepsie
duodenální vřed, krvácení gastritida, zvracení, nevolnost, zácpa, flatulence
retroperitoneální krvácení s fatálními následky, pankreatitida, kolitida (včetně ulcerózní nebo lymfocytární kolitidy), stomatitida
Poruchy jater a žlučových cest
Akutní jaterní selhání, hepatitida, abnormální výsledky jaterních testů
Poruchy kůže a podkožní tkáně
Podlitiny
Vyrážka, svědění, krvácení do kůže (purpura)
Bulózní dermatitida (toxická epidermální nekrolýza, Steven - Johnsonův syndrom, erythema multiforme), angioedém, erythematózní vyrážka, urtikárie, ekzém, lichen planus,
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální krvácení (haemartros), artralgie, artritida, myalgie
Poruchy ledvin a močových cest
Hematurie
Glomerulonefritida, zvýšení hladiny kreatininu v krvi,
Celkové poruchy a reakce v místě aplikace
Krvácení v místě vpichu
Horečka
Laboratorní vyšetření
Prodloužení doby krvácivosti, snížený počet neurofilů, snížený počet destiček
4. 9 Předávkování
Předávkování klopidogrelem může vést k prodloužení doby krvácení a následným krvácivým komplikacím.
Pokud se objeví krvácení, měla by být zvážena vhodná terapie.
Nebylo nalezeno žádné antidotum farmakologické aktivity klopidogrelu.
Pokud je nutná urychlená úprava prodloužené doby krvácivosti, lze k potlačení účinku klopidogrelu použít transfúzi trombocytů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
19 Farmakoterapeutická skupina: inhibitory agregace trombocytů kromě heparinu, ATC kód:
B01AC- 04.
Klopidogrel selektivně inhibuje vazbu adenosin difosfátu (ADP) na jeho destičkový receptor, čímž brání ADP- zprostředkované aktivaci komplexu GPIIb/ III, dochází tak k inhibici agregace trombocytů.
Pro schopnost inhibice agregace trombocytů je nutná biotransformace klopidogrelu.
Klopidogrel rovněž brání agregaci destiček indukované jinými agonisty, a to blokádou amplifikace destičkové aktivace uvolněným ADP.
Účinek klopidogrelu spočívá v ireverzibilní modifikaci ADP receptoru trombocytu.
V důsledku toho jsou trombocyty exponované klopidogrelu poškozeny ireverzibilně a obnovení normálních destičkových funkcí je vázáno na rychlost obnovy jejich populace.
Opakované dávky 75 mg denně vyvolaly podstatnou inhibici ADP- indukované agregace trombocytů již od prvního dne; tato inhibice se progresivně zvyšovala a dosáhla rovnovážného stavu mezi 3. a 7. dnem podávání.
Průměrná míra inhibice pozorovaná po dosažení rovnovážného stavu činila při denní dávce 75 mg 40 - 60%.
Agregace destiček a doba krvácivosti se obvykle vrátily k původním hodnotám během 5 dnů po ukončení terapie.
Bezpečnost a účinnost klopidogrelu byla vyhodnocena ve 4 dvojitě zaslepených studiích, ve kterých bylo zahrnuto přes 80 000 pacientů: studie CAPRIE, porovnávající klopidogrel a ASA a CURE, CLARITY a COMMIT studie porovnávající klopidogrel a placebo, přičemž byly oba léčivé přípravky podávány v kombinaci s ASA a jinou standardní terapií.
Nedávný infarkt myokardu (IM), nedávná cévní mozková příhoda nebo prokázané onemocnění periferních tepen
Do studie CAPRIE bylo zahrnuto 19185 pacientů s aterotrombózou projevující se nedávným infarktem myokardu (< 35 dní), nedávnou cévní mozkovou příhodou (mezi 7 dny a 6 měsíci) nebo prokázanou ischemickou chorobou dolních končetin (PAD).
Pacienti byli randomizováni do skupin užívajících buď klopidogrel v dávce 75 mg denně nebo ASA v dávce 325 mg denně a byli sledováni po dobu 1 až 3 let.
V podskupině po prodělaném infarktu myokardu většina pacientů užívala po dobu prvních několika dnů po infarktu ASA.
Klopidogrel signifikantně snížil incidenci nových ischemických příhod (kombinovaný cílový parametr zahrnoval: infarkt myokardu, ischemickou cévní mozkovou příhodu nebo vaskulární smrt) ve srovnání s ASA.
V analýze “ intention to treat “ bylo 939 příhod pozorováno ve skupině klopidogrelu a 1020 příhod ve skupině ASA (relativní snížení rizika (RRR) dosáhlo 8, 7%, [95% interval spolehlivosti IS:
0, 2 - 16, 4]; p = 0, 045) což odpovídá 10 pacientům navíc na každých 1000 léčených po dobu 2 let [interval spolehlivosti IS:
0 - 20], u kterých se zabránilo vzniku nové ischemické příhody.
Analýza celkové úmrtnosti, jako druhého cílového parametru nevykázala žádný významný rozdíl mezi klopidogrelem (5, 8%) a ASA (6, 0%).
V analýze podskupin podle kvalifikujícího onemocnění (infarkt myokardu, ischemická cévní mozková příhoda a PAD) se ukázalo, že největší přínos (dosahující statistické významnosti, p = 0, 003) je u pacientů zahrnutých do studie pro PAD (zvláště pak u těch, kteří měli zároveň v anamnéze infarkt myokardu) (RRR = 23, 7%; IS:
8, 9 - 36, 2) a slabší přínos (ne významně odlišný od ASA) pak u pacientů po cévní mozkové příhodě (RRR = 7, 3%; IS: - 5, 7 - 18, 7 [p=0, 258]).
U pacientů, kteří byli do studie zahrnuti výhradně pro nedávný infarkt myokardu, byl klopidogrel numericky méně účinný než ASA, ale statisticky s ASA shodný (RRR = - 4, 0%; IS: - 22, 5 - 11, 7 [p=0, 639]).
Dále se při analýze podskupin podle věku ukázalo, že přínos klopidogrelu u pacientů starších 75 let byl menší než u pacientů ve věku ≤ 75 let.
Vzhledem k tomu, že studie CAPRIE nebyla cílena na hodnocení účinnosti individuálních podskupin, není jasné, zda rozdíly v hodnotách relativního snížení rizika, které se objevily u jednotlivých kvalifikujících onemocnění, skutečně existují nebo zda jsou výsledkem náhody.
20 Akutní koronární syndrom
Do studie CURE bylo zahrnuto 12562 pacientů s akutním koronárním syndromem bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu), kteří se dostavili k lékaři do 24 hodin od počátku poslední epizody bolesti na hrudi nebo obtíží, které odpovídaly ischémii.
Pacienti museli mít buď EKG změny odpovídající nové ischémii nebo zvýšené hodnoty srdečních enzymů nebo troponinu I nebo troponinu T minimálně na dvojnásobek horní hranice normy.
V obou skupinách byla současně podávána ASA (75- 325 mg jednou denně) a další standardní léčba.
Pacienti byli léčeni po dobu až 1 roku.
823 pacientů ve studii CURE (6, 6%) bylo léčeno současně blokátory receptorů GPIIb/ IIIa.
Více než 90% pacientů bylo léčeno současně i heparinem a relativní riziko krvácení ve skupině pacientů léčených klopidogrelem a skupině pacientů léčených placebem nebylo významně ovlivněno současnou léčbou heparinem.
Relativní snížení rizika (RRR) byl ve skupině léčené klopidogrelem 20%, (95% IS 10% - 28%, p=0, 00009) ve prospěch léčby klopidogrelem( 17% relativní snížení rizika při konzervativní léčbě, 29% když pacienti podstoupili perkutánní transluminární koronární angioplastiku (PTCA) s implantací nebo bez implantace stentu a 10% když podstoupili aortokoronární bypass (CABG)).
V následujících časových intervalech 0- 1, 1- 3, 3- 6, 6- 9 a 9- 12 měsíc, bylo relativní snížení rizika vzniku nové kardiovaskulární příhody (primární cílový parametr) následující:
22% (IS 8, 6, 33, 4), 32% (IS:
12, 8, 46, 4), 4% (IS: - 26, 9, 26, 7), 6% (IS: - 33, 5, 34, 3) a 14% (IS: - 31, 6, 44, 2).
Po více než třech měsících léčby se prospěch z kombinované léčby klopidogrel + ASA již nadále nezvyšoval, zatímco riziko krvácivých komplikací přetrvávalo (viz bod 4. 4).
Užití klopidogrelu v CURE byla spojena s nižší potřebou podání trombolytické terapie (RRR=43, 3%; IS:
24, 3%, 57, 5%) a inhibitorů GPIIb/ IIIa (RRR=18, 2%; IS:
6, 5%, 28, 3%).
Druhý primární cílový parametr sledování (kardiovaskulární smrt, IM, cévní mozková příhoda nebo refrakterní ischemie) byl zaznamenán u 1035 (16, 5%) pacientů ve skupině léčené klopidogrelem a 1187 (18, 8%) pacientů ve skupině léčené placebem, což představuje 14% relativní snížení rizika (95% IS 6% - 21%, p=0, 0005) ve skupině s klopidogrelem.
Tohoto prospěchu bylo dosaženo především statisticky významným snížením incidence IM [287 (4, 6%) ve skupině léčené klopidogrelem a 363 (5, 8%) ve skupině léčené placebem].
Nebyl pozorován účinek na počet rehospitalizací pro nestabilní anginu pectoris.
Výsledky u skupin pacientů rozdělených podle různých charakteristik (např. nestabilní angina pectoris nebo non- Q infarkt myokardu, nízká až vysoká rizikovost, diabetes mellitus, nutnost revaskularizace, věk, pohlaví atd.) byly konzistentní s výsledky primární analýzy.
Zvláště údaje z post- hoc analýzy u 2172 pacientů (17% z celkové CURE populace), kterým byl implantován stent (Stent- CURE), prokázaly, že výrazně lepších výsledků bylo dosaženo ve skupině s klopidogrelem: relativní snížení rizika (RRR) pro koprimární cílový parametr (kardiovaskulární úmrtí, infarkt myokardu a CMP) dosáhlo 26, 2% a pro sekundární koprimární cílový parmetr (kardiovaskulární úmrtí, infarkt myokardu, CMP nebo refraktorní ischémie) dosáhlo RRR 23, 9%.
Bezpečnostní profil klopidogrelu v této podskupině pacientů navíc neukázal žádné zvláštní riziko.
Proto jsou výsledky z této podskupiny pacientů ve shodě s celkovými výsledky studie.
Pozorovaný prospěch z léčby klopidogrelem byl nezávislý na jiných akutních či dlouhodobých terapiích kardiovaskulárními léčivými přípravky (např. heparin/ LMWH, inhibitory GPIIb/ IIIa, hypolipidemika, beta- blokátory a ACE inhibitory).
Účinek klopidogrelu byl nezávislý na dávce ASA (75- 325 mg 1x denně).
U pacientů s akutním infarktem myokardu s ST elevací byla bezpečnost a účinnost klopidogrelu ověřena ve 2 randomizovaných, placebem kontrolovaných, dvojitě zaslepených studiích, CLARITY a COMMIT.
21 Studie CLARITY zahrnovala 3491 pacientů, kteří se dostavili k lékaři do 12 hodin od počátku akutního infarktu myokardu s ST elevací, u kterých byla plánována trombolytická léčba.
Pacientům byl podáván klopidogrel (nárazová dávka 300 mg a následně 75 mg/ den, n=1752) nebo placebo (n=1739), oboje v kombinaci s ASA (nárazová dávka 150- 325 mg, následované 75- 162 mg/ den), fibrinolytikum a ve vhodných případech heparin.
Pacienti byli sledováni 30 dní.
Primárním cílovým parametrem sledování byl výskyt uzavřené infarktové tepny prokázaný koronarografií, provedenou před propuštěním nemocného, nebo úmrtí nebo rekurence infarktu myokardu před provedením koronarografie.
Pro ty pacienty, kterým nebyla provedena koronarografie, bylo primárním cílovým parametrem sledování úmrtí nebo rekurence infarktu myokardu do 8. dne nebo do propuštění z nemocnice.
V celkové populaci pacientů bylo 19, 7% žen, 29, 2% pacientů bylo ve věku 65 a více let.
Celkem 99, 7% pacientů bylo léčeno fibrinolytiky (68, 7% fibrin specifickými fibrinolytiky, 31, 1% fibrin nespecifickými fibrinolytiky), 89, 5% heparinem, 78, 7% betablokátory, 54, 7% ACE inhibitory a 63% statiny.
Patnáct procent (15%) pacientů v klopidogrelové skupině a 21, 7% pacientů v placebové skupině dosáhlo primárního cílového parametru sledování, což znamená 6, 7% absolutní snížení rizika a 36% relativní snížení rizika ve prospěch klopidogrelu (95% IS:
Tento výsledek byl dán zejména snížením výskytu uzavřené infarktové tepny.
Tento prospěch byl patrný ve všech předem specifikovaných podskupinách zahrnujících rozdělení pacientů podle věku a pohlaví, lokalizace infarktu, použitého fibrinolytika a heparinu.
Studie COMMIT měla 2x2 faktoriální design a zahrnovala 45 852 pacientů, kteří se dostavili k lékaři do 24 hodin od počátku příznaků suspektního infarktu myokardu s abnormálním nálezem na EKG (to je elevací ST, depresí ST nebo blokem levého raménka Tawarova).
Pacientům byl podáván klopidogrel (75 mg/ den, n=22 961) nebo placebo (n=22 891) v kombinaci a ASA (162 mg/ den) po dobu 28 dní nebo do propuštění z nemocnice.
Druhým primárním cílovým parametrem sledování bylo úmrtí z jakékoliv příčiny a první relaps infarktu, cévní mozková příhoda a úmrtí.
V celkové populaci bylo 27, 8% žen, 58, 4% nemocných bylo ve věku 60 roků a více (26% 70 roků a více) a 54, 5% pacientů bylo léčeno fibrinolytiky.
Klopidogrel významně snížil relativní riziko úmrtí z jakékoli příčiny o 7% (p=0, 029) a relativní riziko kombinovaného výskytu buď relapsu infarktu, cévní mozkové příhody nebo úmrtí o 9% (p=0, 002), což představuje absolutní snížení rizika o 0, 5% resp.
Tento prospěch byl konzistentní nehledě na věk, pohlaví, podání nebo nepodání fibrinolytik a byl patrný již po 24 hodinách.
5. 2 Farmakokinetické vlastnosti
Po opakovaných perorálních dávkách 75 mg denně je klopidogrel rychle absorbován.
Po 2 hodinách jsou však plazmatické koncentrace původní látky velmi nízké a pod hranicí detekovatelnosti (0, 00025 mg/ l).
Na základě měření vylučování metabolitů klopidogrelu močí se jeho absorpce odhaduje na alespoň 50%.
Klopidogrel je metabolizován v játrech a jeho hlavní neaktivní metabolit je derivátem kyseliny karboxylové a tvoří přibližně 85% sloučeniny cirkulující v plazmě.
Maximální koncentrace tohoto metabolitu (přibližně 3 mg/ l po opakovaných dávkách 75 mg) je dosaženo přibližně jednu hodinu po podání.
Samotný klopidogrel je prekurzor léku.
Aktivní metabolit, thiolový derivát, vzniká oxidací klopidogrelu na 2- oxo- klopidogrel a další hydrolýzou.
Oxidační krok je regulován zejména cytochromem P450, izoenzymy 2B6 a 3A4 a v menší míře 1A1, 1A2, a 2C19.
Aktivní thiolový metabolit, který byl izolován in vitro, se rychle a ireverzibilně váže na destičkové receptory a inhibuje tak agregaci trombocytů.
Tento metabolit nebyl v plazmě detekován.
V rozmezí dávek 50 až 150 mg klopidogrelu byla kinetika hlavního cirkulujícího metabolitu lineární (plazmatická koncentrace rostla se zvyšováním dávky).
22 Klopidogrel a hlavní cirkulující metabolit se in vitro reverzibilně vážou na plazmatické proteiny (z 98% resp. z 94%).
V širokém rozmezí koncentrací není tato vazba in vitro saturovatelná.
Po podání perorální dávky klopidogrelu značeného 14C se u člověka přibližně 50% látky vyloučí močí a přibližně 46% stolicí během 120 hodin po podání.
Eliminační poločas hlavního cirkulujícího metabolitu činí 8 hodin po jednorázovém i opakovaném podání.
Po opakovaných denních dávkách 75 mg klopidogrelu byly plazmatické koncentrace hlavního cirkulujícího metabolitu nižší u jedinců s těžkou poruchou renálních funkcí (clearance kreatininu 5 - 15 ml/ min) ve srovnání s jedinci s poškozením středního stupně (clearance kreatininu 30 - 60 ml/ min) a zdravými dobrovolníky sledovanými v jiných studiích.
Ačkoliv míra inhibice ADP- indukované agregace trombocytů byla nižší (25%) než u zdravých jedinců, prodloužení doby krvácivosti bylo podobné jako u zdravých dobrovolníků užívajících 75 mg klopidogrelu denně.
Klinická snášenlivost přípravku byla dobrá u všech pacientů.
Farmakokinetika i farmakodynamika přípravku byla posuzována po jednorázovém i opakovaném podání jak u zdravých dobrovolníků, tak u pacientů s cirhózou (třída A nebo B podle Childa- Pugha).
Denní dávky klopidogrelu 75 mg po dobu 10 dní byly bezpečné a byly dobře snášeny.
Maximální koncentrace klopidogrelu jak po jednorázovém podání, tak po dosažení rovnovážného stavu byla u cirhotiků mnohonásobně vyšší než u zdravých jedinců.
Nicméně hladina hlavního cirkulujícího metabolitu v plazmě a účinek klopidogrelu na ADP- indukovanou agregaci trombocytů a dobu krvácivosti byly v obou skupinách srovnatelné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejčastěji pozorovanými účinky v neklinických studiích na potkanech a paviánech byly jaterní změny.
Ty se objevily v dávkách odpovídajících alespoň 25ti násobku expozice u člověka, které je dosaženo při podávání klinických dávek 75 mg/ den a byly důsledkem účinku na jaterní enzymy zúčastněné v metabolismu klopidogrelu.
U člověka nebyl při terapeutických dávkách tento účinek na jaterní enzymy pozorován.
Při podávání velmi vysokých dávek byly u potkanů a paviánů zaznamenány trávicí potíže/ intolerabilita (gastritis, žaludeční eroze a/ nebo zvracení).
Nebyl nalezen žádný důkaz kancerogenního účinku klopidogrelu podávaného po dobu 78 týdnů myším a 104 týdnů potkanům v dávkách až 77 mg/ kg denně (což představuje více než 25ti násobek expozice u člověka při podávání klinických dávek 75 mg/ den).
Klopidogrel byl testován v řadě in vitro a in vivo studií genotoxicity a nevykazoval žádnou genotoxickou aktivitu.
Bylo zjištěno, že klopidogrel neovlivňuje fertilitu potkaních samců nebo samic a není teratogenní ani u potkanů ani u králíků.
U laktujících potkanů způsobil klopidogrel nevýrazné zpomalení vývoje potomstva.
Zvláštní farmakokinetické studie prováděné s radioaktivně značeným klopidogrelem ukázaly, že původní látka nebo její metabolity jsou vylučovány do mléka.
Nelze proto vyloučit jejich účinek, přímý (slabá toxicita) nebo nepřímý (nízká palatabilita).
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Mannitol (E421) Makrogol 6000 Mikrokrystalická celulosa Hydrogenovaný ricinový olej Částečně substituovaná hydroxypropylcelulosa
Potah:
Hypromelosa (E464) Laktosa Triacetin (E1518) Oxid titaničitý (E171) Červený oxid železitý (E172) Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Hliníkové perforované jednodávkové blistry v papírových skládačkách obsahující 4x1, 30x1 a 100x1 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
24 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 070/ 008 – Papírové skládačky s 4 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech EU/ 1/ 98/ 070/ 009 – Papírové skládačky s 30 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech EU/ 1/ 98/ 070/ 010 – Papírové skládačky se 100 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. červenec 1998 Datum posledního prodloužení registrace:
15. červenec 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
25 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
- Iscover 75 mg potahované tablety
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Francie
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F- 21800 Quétigny Francie
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT - UK Velká Británie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
- Iscover 300 mg potahované tablety
Sanofi Winthrop Industrie, 1, rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO POŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 0 z 25. září 2007 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
Krabička po 7, 14, 28, 30, 50x1, 84, 90 nebo 100 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Iscover 75 mg potahovaná tableta clopidogrelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 75 mg klopidogrelu (ve formě hydrogensulfátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: hydrogenovaný ricinový olej a laktosu.
Pro další informace čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
28 potahovaných tablet 50x1 potahovaných tablet 84 potahovaných tablet 100 potahovaných tablet 30 potahovaných tablet 90 potahovaných tablet 14 potahovaných tablet 7 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
30 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 30 °C (PVC/ PVDC/ hliníkové blistry) nebo Žádné zvláštní podmínky uchovávání (pro celohliníkové blistry)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 070/ 001a 28 tablet EU/ 1/ 98/ 070/ 001b 28 tablet EU/ 1/ 98/ 070/ 002a 50x1 tablet EU/ 1/ 98/ 070/ 002b 50x1 tablet EU/ 1/ 98/ 070/ 003a 84 tablet EU/ 1/ 98/ 070/ 003b 84 tablet EU/ 1/ 98/ 070/ 004a 100 tablet EU/ 1/ 98/ 070/ 004b 100 tablet EU/ 1/ 98/ 070/ 005a 30 tablet EU/ 1/ 98/ 070/ 005b 30 tablet EU/ 1/ 98/ 070/ 006a 90 tablet EU/ 1/ 98/ 070/ 006b 90 tablet EU/ 1/ 98/ 070/ 007a 14 tablet EU/ 1/ 98/ 070/ 007b 14 tablet EU/ 1/ 98/ 070/ 011a 7 tablet EU/ 1/ 98/ 070/ 011b 7 tablet
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Iscover 75 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH (krabičky o 7, 14, 28 a 84 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Iscover 75 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
Kalendářní dny Po Út St Čt Pá So Ne
Týden 1 Týden 2 (pouze pro krabičky se 14, 28 a 84 tabletami) Týden 3 (pouze pro krabičky s 28 a 84 tabletami) Týden 4 (pouze pro krabičky s 28 a 84 tabletami)
(krabičky o 30, 50x1, 90 a 100 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Iscover 75 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
33 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Krabička po 4 x 1, 30 x 1 nebo 100 x 1 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Iscover 300 mg potahované tablety clopidogrelum
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 300 mg klopidogrelu (ve formě hydrogensulfátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: hydrogenovaný ricinový olej a laktosu.
Pro další informace čtěte příbalovou informaci.
LÉKOVÁ FORMA A OBSAH
4 x 1 potahované tablety 30 x 1 potahovaných tablet 100 x 1 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
34 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 070/ 008 4 x 1 potahované tablety EU/ 1/ 98/ 070/ 009 30 x 1 potahovaných tablet EU/ 1/ 98/ 070/ 010 100 x 1 potahovaných tablet
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Iscover 300 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH (BLISTR/ krabička po 4 x 1, 30 x 1 nebo 100 x 1 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Iscover 300 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol Myers Squibb Pharma EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
36 B.
37 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Iscover 75 mg potahované tablety clopidogrelum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Iscover a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Iscover užívat 3.
Jak se Iscover užívá 4.
Možné nežádoucí účinky 5.
Jak Iscover uchovávat 6.
Další informace
1.
CO JE ISCOVER A K ČEMU SE UŽÍVÁ
Iscover patří do skupiny léků zvaných protidestičková léčiva.
Krevní destičky jsou velmi malá tělíska v krvi, menší než červené nebo bílé krvinky, které se při srážení krve shlukují.
Protidestičkové léky brání tomuto shlukování a snižují tak možnost vzniku krevní sraženiny (procesu, který se nazývá trombóza).
Proces vzniku krevních sraženin v tepnách se nazývá aterotrombóza a může vést k aterotrombotickým příhodám (jako např. mozková mrtvice, srdeční infarkt nebo smrt).
Iscover Vám byl předepsán, aby napomohl prevenci vzniku krevních sraženin a snížil riziko těchto závažných příhod, protože:
- trpíte kornatěním tepen (také známým jako ateroskleróza), a
- prodělal( a) jste srdeční infarkt, mrtvici nebo máte ischemickou chorobu dolních končetin
- prodělal( a) "nestabilní anginu pectoris" nebo "infarkt myokardu" (srdeční infarkt), které se
projevily jako bolest na hrudi.
V rámci léčby tohoto onemocnění Vám možná byl do uzavřené nebo zúžené tepny umístěn stent (výztuž), aby se obnovil plynulý tok krve.
Váš lékař by Vám také měl předepsat kyselinu acetylsalicylovou (látku přítomnou v mnoha lécích proti bolesti nebo na snížení horečky, stejně jako k prevenci srážení krve).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ISCOVER UŽÍVAT
Neužívejte Iscover
• pokud jste alergický/ á (přecitlivělý/ á) na klopidogrel nebo některou z pomocných látek přípravku Iscover; • pokud trpíte onemocněním, které je v současné době doprovázeno krvácením, např. žaludeční vřed nebo krvácení do mozku; • pokud trpíte závažnou poruchou jater;
38 Pokud si myslíte, že se Vás některé z uvedených potíží týkají nebo máte- li jakékoli jiné pochybnosti, poraďte se, než začnete Iscover užívat, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Iscover je zapotřebí Pokud se Vás týká některá z níže uvedených situací, oznamte to svému lékaři předtím, než začnete užívat Iscover: • máte zvýšené riziko krvácení jako např.:
- - -
nedávné závažné zranění nedávný chirurgický zákrok (včetně zubního) plánovanou operaci (včetně zubní) v příštích 7 dnech.
•
pokud
u Vás v uplynulých 7 dnech byla zjištěna krevní sraženina v cévách v mozku (mozková
mrtvice) • pokud užíváte nějaký další lék (viz "Vzájemné působení s dalšími léčivými přípravky") • pokud trpíte onemocněním ledvin nebo jater.
Pokud užíváte Iscover: • Informujte svého lékaře v případě plánované operace (včetně zubního zákroku). • Informujte okamžitě svého lékaře, pokud se u Vás objeví změny zdravotního stavu jako jsou horečka nebo podkožní podlitiny, které mohou vypadat jako červené drobné tečky současně s nebo bez nevysvětlitelné výrazné únavy, zmatenost, žloutnutí kůže nebo očí (žloutenka) (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Pokud se říznete nebo jinak zraníte, může zástava krvácení trvat déle.
To souvisí s mechanismem účinku tohoto léku, který zabraňuje tvorbě krevních sraženin.
V případě lehkého poranění, jako třeba říznutí, poranění při holení, se obvykle není třeba obávat.
Přesto, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Váš lékař může provést krevní testy. • Pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v odstavci MOŽNÉ NEŽÁDOUCÍ ÚČINKY nebo se některý z nežádoucích účinků stane závažným, informujte svého lékaře nebo lékárníka.
Iscover není určen pro podávání dětem nebo mladistvým.
Vzájemné působení s dalšími léčivými přípravky Některé další léčivé přípravky mohou ovlivnit užívání Iscoveru a naopak.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání perorálních antikoagulancií (léčivé přípravky používané ke snížení krevní srážlivosti) spolu s Iscoverem se nedoporučuje.
Zvláště byste měli svého lékaře upozornit pokud užíváte nesteroidní protizánětlivé léčivé přípravky obvykle používané k léčbě bolestivých a/ nebo zánětlivých stavů svalů nebo kloubů, nebo pokud užíváte heparin, nebo jakýkoliv další léčivý přípravek používaný ke snížení krevní srážlivosti.
Pokud jste prodělali silnou bolest na hrudi (nestabilní angina, srdeční infarkt), může Vám být Iscover předepsán v kombinaci s kyselinou acetylsalicylovou, látkou přítomnou v mnoha přípravcích používaných k úlevě od bolesti a snížení horečky.
Příležitostné užití acetylsalicylové kyseliny (ne více než 1000 mg kdykoli během 24 hodin) by většinou nemělo způsobit potíže, ale dlouhodobé užívání za jiných podmínek byste měl( a) konzultovat s Vaším lékařem.
Užívání přípravku Iscover s jídlem a pitím Jídlo nemá vliv.
Iscover může být užíván s jídlem nebo nalačno.
39 Těhotenství a kojení Je vhodnější neužívat tento léčivý přípravek během těhotenství a kojení.
Pokud jste těhotná nebo můžete být těhotná, měla byste o tom, než začnete Iscover užívat, říci svému lékaři nebo lékárníkovi.
Pokud otěhotníte během užívání Iscoveru, ihned o tom informujte svého lékaře, neboť se užívání klopidogrelu během těhotenství nedoporučuje.
Pokud užíváte Iscover, poraďte se o kojení dítěte se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že Iscover ovlivňuje schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Iscover Iscover obsahuje laktózu a hydrogenovaný ricinový olej.
Pokud Vám bylo Vaším lékařem sděleno, že máte nesnášenlivost některých cukrů, kontaktujte před použitím tohoto přípravku svého lékaře.
Hydrogenovaný ricinový olej může působit žaludeční problémy nebo průjem.
3.
JAK SE ISCOVER UŽÍVÁ
Vždy užívejte přípravek Iscover přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud jste prodělali těžkou bolest na hrudi (nestabilní angina pectoris nebo infarkt myokardu), lékař Vám může předepsat Iscover v dávce 300 mg (1 tabletu po 300 mg nebo 4 tablety po 75 mg) jednou na začátku léčby.
Poté je obvyklá dávka jedna 75 mg tableta Iscover denně; k vnitřnímu užití spolu s jídlem nebo samostatně a každý den ve stejnou dobu
Měl( a) byste užívat Iscover tak dlouho, dokud Vám jej bude lékař předepisovat.
Pokud užijete více Iscoveru, než byste měli Vyhledejte svého lékaře nebo nejbližší lékařskou pohotovostní službu kvůli zvýšenému riziku krvácení.
Pokud zapomenete Iscover užít V případě, že zapomenete užít jednu léčebnou dávku a uvědomíte si to během 12 hodin poté, co dávku běžně užíváte, užijte opomenutou tabletu ihned a další tabletu užijte v obvyklou dobu.
V případě, že si vzpomenete později než 12 hodin poté, co jste měl/ a dávku užít, užijte následující dávku v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
U balení se 7, 14, 28 a 84 tabletami si můžete den, kdy jste si naposledy vzal( a) tabletu Iscoveru, zkontrolovat podle kalendáře vytištěného na blistru.
Jestliže jste přestal( a) užívat přípravek Iscover Nepřerušujte léčbu.
Před ukončením kontaktujte Vašeho lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
40 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Iscover nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Kontaktujte ihned svého lékaře, pokud se u Vás objeví:
- horečka, známky infekce nebo extrémní únava.
Tyto stavy mohou být následkem vzácně se
vyskytujícího snížení počtu některých krvinek
- známky poruchy jater jako je zežloutnutí kůže a/ nebo očí (žloutenka), které mohou nebo nemusí
být spojené s krvácením, které může vypadat jako červené drobné tečky pod kůží, a/ nebo zmateností (viz odstavec Zvláštní opatrnosti při použití přípravku Iscover je zapotřebí)
- otok v ústech, nebo kožní problémy, jako jsou vyrážka nebo svědění, puchýřky na kůži.
Mohou
to být příznaky alergické reakce.
Nejčastějším nežádoucím účinkem (vyskytujícím se u 1 až 10 pacientů ze 100) hlášeným u Iscoveru je krvácení.
Krvácení se může projevit jako krvácení do žaludku nebo do střev, podlitiny, krevní výrony (neobvyklé krvácení nebo krevní podlitiny pod kůží), krvácení z nosu, krev v moči.
U malého množství případů bylo také hlášeno krvácení do očí, v hlavě, plicích nebo do kloubů.
Pokud se Vám prodlouží doba krvácení při užívání Iscoveru
spojeno s působením léčiva, které zabraňuje tvorbě krevních sraženin.
Při malých říznutích a úrazech, např. říznutí, holení, se obvykle není třeba znepokojovat.
Nicméně, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz ‚ Zvláštní opatrnosti při použití Iscoveru je zapotřebí ‘).
Ostatní nežádoucí účinky hlášené v souvislosti s užíváním Iscoveru jsou:
Časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů ze 100): průjem, bolesti břicha, poruchy trávení nebo pálení žáhy.
Méně časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 1000): bolest hlavy, žaludeční vřed, zvracení, nevolnost, zácpa, žaludeční nebo střevní plynatost, vyrážky, svědění, závratě, abnormální hmatové vjemy.
Vzácné nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 10 000): vertigo (závratě)
Velmi vzácné nežádoucí účinky (vyskytující se u méně než 1 pacienta z 10 000): žloutenka, silná bolest břicha s nebo bez bolesti v zádech; horečka; dýchací potíže někdy spojené s kašlem; celkové alergické reakce; otoky v ústech; puchýře na pokožce; kožní alergie; zánět dutiny ústní (stomatitida); snížení krevního tlaku; zmatenost; halucinace; bolest kloubů a svalů; poruchy chuti.
Kromě toho Vám může lékař zjistit změny ve výsledcích vyšetření krve nebo moči.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ISCOVER UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Iscover po datu ukončení použitelnosti, které je uvedeno na krabičce a blistru.
Podmínky uchovávání jsou uvedeny na krabičce.
Pokud je Iscover dodáván v PVC/ PVDC/ hliníkových blistrech, uchovávejte při teplotě do 30 °C.
Pokud je Iscover dodáván v celohliníkových blistrech, nevyžaduje žádné zvláštní podmínky uchovávání.
41 Nepoužívejte Iscover, pokud si všimnete jakýchkoli viditelných známek poškození.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Iscover obsahuje
Jedna tableta obsahuje 75 mg klopidogrelu (ve formě hydrogensulfátu).
Pomocnými látkami jsou mannitol (E421), hydrogenovaný ricinový olej, mikrokrystalická celulosa, makrogol 6000 a částečně substituovaná hydroxypropylcelulosa v jádru tablety a laktosa (mléčný cukr), hypromelosa (E464), triacetin (E1518), červený oxid železitý (E172), oxid titaničitý (E171) a karnaubský vosk v potahové vrstvě.
Jak Iscover vypadá a co obsahuje toto balení
Potahované tablety Iscoveru 75 mg jsou kulaté, bikonvexní, růžové, na jedné straně mají vyryto číslo "75" a na druhé straně číslo "1171".
Jsou dodávány v papírových skládačkách obsahujících 7, 14, 28, 30, 84, 90 nebo 100 tablet v PVC/ PVDC / hliníkových blistrech nebo celohliníkových blistrech, nebo 50x1 tablet v PVC/ PVDC / hliníkových blistrech nebo celohliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce:
Sanofi Winthrop Industrie, 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie a/ nebo Sanofi- Synthelabo Ltd., Edgefield Avenue, Fawdon, Newcastle upon Tyne, Tyne & Wear NE3 3TT, Velká Británie a/ nebo Sanofi Winthrop Industrie, 6, Boulevard de l´Europe, F- 21800 Quétigny, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
42 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 260 10 46
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
43 Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
44 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Iscover 300 mg potahované tablety clopidogrelum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Iscover a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Iscover užívat 3.
Jak se Iscover užívá 4.
Možné nežádoucí účinky 5.
Jak Iscover uchovávat 6.
Další informace
1.
CO JE ISCOVER A K ČEMU SE UŽÍVÁ
Iscover patří do skupiny léků zvaných protidestičková léčiva.
Krevní destičky jsou velmi malá tělíska v krvi, menší než červené nebo bílé krvinky, které se při srážení krve shlukují.
Protidestičkové léky brání tomuto shlukování a snižují tak možnost vzniku krevní sraženiny (procesu, který se nazývá trombóza).
Proces vzniku krevních sraženin v tepnách se nazývá aterotrombóza a může vést k aterotrombotickým příhodám (jako např. mozková mrtvice, srdeční infarkt nebo smrt).
Iscover Vám byl předepsán, aby napomohl prevenci vzniku krevních sraženin a snížil riziko těchto závažných příhod, protože:
- trpíte kornatěním tepen (také známým jako ateroskleróza), a
- prodělal( a) jste srdeční infarkt, mrtvici nebo máte ischemickou chorobu dolních končetin
- prodělal( a) jste "nestabilní anginu pectoris" nebo "infarkt myokardu" (srdeční infarkt), které se
projevily jako bolest na hrudi.
V rámci léčby tohoto onemocnění Vám možná byl do uzavřené nebo zúžené tepny umístěn stent (výztuž), aby se obnovil plynulý tok krve.
Váš lékař by Vám také měl předepsat kyselinu acetylsalicylovou (látku přítomnou v mnoha lécích proti bolesti nebo na snížení horečky, stejně jako k prevenci srážení krve).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ISCOVER UŽÍVAT
Neužívejte Iscover
• pokud jste alergický/ á (přecitlivělý/ á) na klopidogrel nebo některou z pomocných látek přípravku Iscover • pokud trpíte onemocněním, které je v současné době doprovázeno krvácením, např. žaludeční vřed nebo krvácení do mozku; • pokud trpíte závažnou poruchou jater
45 Pokud si myslíte, že se Vás některé z uvedených potíží týkají nebo máte- li jakékoli jiné pochybnosti, poraďte se, než začnete Iscover užívat, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Iscover je zapotřebí Pokud se Vás týká některá z níže uvedených situací, oznamte to svému lékaři předtím, než začnete užívat Iscover: • máte zvýšené riziko krvácení jako např.:
- -
onemocnění, při kterém je riziko vzniku vnitřního krvácení (např. žaludeční vřed) krevní poruchu, při které je zvýšena pravděpodobnost vzniku vnitřního krvácení (krvácení do jakýchkoli tkání, orgánů nebo kloubů)
- - -
nedávné závažné zranění nedávný chirurgický zákrok (včetně zubního) plánovanou operaci (včetně zubní) v příštích 7 dnech.
u Vás v uplynulých 7 dnech byla zjištěna krevní sraženina v cévách v mozku (mozková
mrtvice) • pokud užíváte nějaký další lék (viz "Vzájemné působení s dalšími léčivými přípravky") • pokud trpíte onemocněním ledvin nebo jater.
Pokud užíváte Iscover: • Informujte svého lékaře v případě plánované operace (včetně zubního zákroku). • Informujte okamžitě svého lékaře, pokud se u Vás objeví změny zdravotního stavu jako jsou horečka nebo podkožní podlitiny, které mohou vypadat jako červené drobné tečky současně s nebo bez nevysvětlitelné výrazné únavy, zmatenost, žloutnutí kůže nebo očí (žloutenka) (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Pokud se říznete nebo jinak zraníte, může zástava krvácení trvat déle.
To souvisí s mechanismem účinku tohoto léku, který zabraňuje tvorbě krevních sraženin.
V případě lehkého poranění, jako třeba říznutí, poranění při holení, se obvykle není třeba obávat.
Přesto, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Váš lékař může provést krevní testy. • Pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v odstavci MOŽNÉ NEŽÁDOUCÍ ÚČINKY nebo se některý z nežádoucích účinků stane závažným, informujte svého lékaře nebo lékárníka.
Iscover není určen pro podávání dětem nebo mladistvým.
Vzájemné působení s dalšími léčivými přípravky Některé další léčivé přípravky mohou ovlivnit užívání Iscoveru a naopak.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání perorálních antikoagulancií (léčivé přípravky používané ke snížení krevní srážlivosti) spolu s Iscoverem se nedoporučuje.
Zvláště byste měli svého lékaře upozornit pokud užíváte nesteroidní protizánětlivé léčivé přípravky obvykle používané k léčbě bolestivých a/ nebo zánětlivých stavů svalů nebo kloubů, nebo pokud užíváte heparin, nebo jakýkoli další léčivý přípravek používaný ke snížení krevní srážlivosti.
Pokud jste prodělali silnou bolest na hrudi (nestabilní angina, srdeční infarkt), může Vám být Iscover předepsán v kombinaci s kyselinou acetylsalicylovou, látkou přítomnou v mnoha přípravcích používaných k úlevě od bolesti a snížení horečky.
Příležitostné užití acetylsalicylové kyseliny (ne více než 1000 mg kdykoli během 24 hodin) by většinou nemělo způsobit potíže, ale dlouhodobé užívání za jiných podmínek byste měl( a) konzultovat s Vaším lékařem.
Užívání přípravku Iscover s jídlem a pitím Jídlo nemá vliv.
Iscover může být užíván s jídlem nebo nalačno.
46 Těhotenství a kojení Je vhodnější neužívat tento léčivý přípravek během těhotenství a kojení.
Pokud jste těhotná nebo můžete být těhotná, měla byste o tom, než začnete Iscover užívat, říci svému lékaři nebo lékárníkovi.
Pokud otěhotníte během užívání Iscoveru, ihned o tom informujte svého lékaře, neboť se užívání klopidogrelu během těhotenství nedoporučuje.
Pokud užíváte Iscover, poraďte se o kojení dítěte se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že Iscover ovlivňuje schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Iscover Iscover obsahuje laktózu a hydrogenovaný ricinový olej.
Pokud Vám bylo Vaším lékařem sděleno, že máte nesnášenlivost některých cukrů, kontaktujte před použitím tohoto přípravku svého lékaře.
Hydrogenovaný ricinový olej může působit žaludeční problémy nebo průjem.
3.
JAK SE ISCOVER UŽÍVÁ
Vždy užívejte přípravek Iscover přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud jste prodělali těžkou bolest na hrudi (nestabilní angina pectoris nebo infarkt myokardu), lékař Vám může předepsat Iscover v dávce 300 mg (1 tabletu po 300 mg nebo 4 tablety po 75 mg) jednou na začátku léčby.
Poté je obvyklá dávka jedna 75 mg tableta přípravku Iscover denně; k vnitřnímu užití spolu s jídlem nebo samostatně a každý den ve stejnou dobu.
Měl( a) byste užívat Iscover tak dlouho, dokud Vám jej bude lékař předepisovat.
Pokud užijete více Iscoveru, než byste měli Vyhledejte svého lékaře nebo nejbližší lékařskou pohotovostní službu kvůli zvýšenému riziku krvácení.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Iscover nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Kontaktujte ihned svého lékaře, pokud se u Vás objeví:
- horečka, známky infekce nebo extrémní únava.
Tyto stavy mohou být následkem vzácně se
- známky poruchy jater jako je zežloutnutí kůže a/ nebo očí (žloutenka), které mohou nebo nemusí
být spojené s krvácením, které může vypadat jako červené drobné tečky pod kůží, a/ nebo zmateností (viz odstavec Zvláštní opatrnosti při použití přípravku Iscover je zapotřebí)
Mohou
47 Nejčastějším nežádoucím účinkem (vyskytujícím se u 1 až 10 pacientů ze 100) hlášeným u Iscoveru je krvácení.
U malého množství případů bylo také hlášeno krvácení do očí, v hlavě, plicích nebo do kloubů.
Pokud se Vám prodlouží doba krvácení při užívání Iscoveru Pokud se sami říznete nebo zraníte, zastavení krvácení může trvat déle než obvykle.
Toto je spojeno s působením léčiva, které zabraňuje tvorbě krevních sraženin..
Při malých říznutích a úrazech, např. říznutí, holení, se obvykle není třeba znepokojovat.
Nicméně, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz „ Zvláštní opatrnosti při použití Iscoveru je zapotřebí “).
Ostatní nežádoucí účinky hlášené v souvislosti s užíváním Iscoveru jsou:
Časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů ze 100): průjem, bolesti břicha, poruchy trávení nebo pálení žáhy.
Méně časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 1000): bolest hlavy, žaludeční vřed, zvracení, nevolnost, zácpa, žaludeční nebo střevní plynatost, vyrážky, svědění, závratě, abnormální hmatové vjemy.
Vzácné nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 10 000): vertigo (závratě)
Velmi vzácné nežádoucí účinky (vyskytující se u méně než 1 pacienta z 10 000): žloutenka, silná bolest břicha s nebo bez bolesti v zádech, horečka, dýchací potíže někdy spojené s kašlem, celkové alergické reakce, otoky v ústech, puchýře na pokožce, kožní alergie, zánět dutiny ústní (stomatitida), snížení krevního tlaku, zmatenost, halucinace, bolest kloubů a svalů, poruchy chuti.
Kromě toho Vám může lékař zjistit změny ve výsledcích vyšetření krve nebo moči.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ISCOVER UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte klopidogrel po datu ukončení použitelnosti, které je uvedeno na krabičce a blistru.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte Iscover, pokud si všimnete jakýchkoli viditelných známek poškození.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Iscover obsahuje Léčivou látkou je klopidogrel.
Jedna tableta obsahuje 300 mg klopidogrelu (ve formě hydrogensulfátu).
Pomocnými látkami jsou mannitol (E421), hydrogenovaný ricinový olej, mikrokrystalická celulosa, makrogol 6000 a částečně substituovaná hyprolosa v jádru tablety a laktosa (mléčný cukr), hypromelosa (E464), triacetin (E1518), červený oxid železitý (E172), oxid titaničitý (E171) a karnaubský vosk v potahové vrstvě.
48 Jak Iscover vypadá a co obsahuje toto balení
Potahované tablety Iscoveru 300 mg jsou oválné, růžové, na jedné straně mají vyryto číslo "300" a na druhé straně číslo "1332".
Jsou dodávány v papírových skládačkách obsahujících 4 x 1, 30 x 1 nebo 100 x 1 tablet v celohliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce:
Sanofi Winthrop Industrie, 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
49 España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 260 10 46
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
50
European Medicines Agency
EMEA/ H/ C/ 860
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ISENTRESS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Isentress?
Isentress je léčivý přípravek, který obsahuje účinnou látku raltegravir.
Je k dispozici ve formě růžových oválných tablet (400 mg).
Na co se přípravek Isentress používá?
Přípravek Isentress je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých pacientů nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus, který vyvolává syndrom získané imunodeficience (AIDS).
Přípravek Isentress se používá pouze u již léčených pacientů, jestliže testy prokážou, že se virus v krvi navzdory léčbě množí.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Isentress používá?
Léčba přípravkem Isentress by měla být zahájena lékařem, který má zkušenosti s léčbou infekce HIV.
Užívá se v dávce jedna tableta dvakrát denně, s jídlem nebo bez něj.
Při podávání přípravku starším pacientům nebo pacientům se závažným jaterním onemocněním je třeba dbát zvýšené opatrnosti.
Jak přípravek Isentress působí?
Účinná látka přípravku Isentress, raltegavir, je inhibitor integrázy.
Blokuje enzym nazývaný integráza, který se podílí na jednom kroku v rámci množení viru HIV.
Jestliže je enzym blokován, virus se nemůže normálně množit a tak se zpomaluje šíření infekce.
Přípravek Isentress užívaný v kombinaci s jinými antivirotiky snižuje množství HIV v krvi a udržuje jej na nízké hladině.
Přípravek Isentress neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
Jak byl přípravek Isentress zkoumán?
Účinky přípravku Isentress byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Do dvou hlavních studií přípravku Isentress, které stále pokračují a jejichž trvání je plánováno až na tři roky, bylo zařazeno celkem 699 pacientů nakažených virem HIV.
Všichni pacienti užívají „ optimalizovanou základní léčbu “ (kombinace jiných antivirotik zvolených pro každého pacienta individuálně, aby u něj byla co možná nejvyšší pravděpodobnost snížení hladiny HIV v krvi), ke které
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged byl přidán buď přípravek Isentress, nebo placebo (léčba neúčinným přípravkem).
Přípravek Isentress byl ve snížení virové zátěže účinnější než placebo.
Téhož výsledku bylo dosaženo u 42% pacientů, kteří vedle optimalizované základní léčby užívali placebo.
Výbor CHMP vzal rovněž na vědomí výsledky zaznamenané po 24 a 48 týdnech, které prokázaly, že odpověď zjištěná v 16. týdnu byla zachována po nejméně 48 týdnů.
Jaká rizika jsou spojena s přípravkem Isentress?
Mezi nejběžnější vedlejší účinky přípravku Isentress (zaznamenané u 1 až 10 pacientů ze 100) patří insomnie (nespavost), závratě, bolesti hlavy, nadýmání břicha, bolesti břicha, zácpa, průjem, nadýmání (plynatost), nauzea (pocit nevolnosti), zvracení, hyperhidróza (nadměrné pocení), noční pocení, pruritus (svědění), vyrážka, artralgie (bolest kloubů), astenie (slabost), únava a zvýšení hladin jaterních enzymů (alaninaminotransferázy, aspartátaminotransferázy), triglyceridů (druhu tuku), kreatininkinázy (enzymu nacházejícího se ve svalech) a lipázy (enzym nacházející se ve slinivce břišní) v krvi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Isentress je uveden v příbalových informacích.
Přípravek Isentress by neměly užívat osoby s možnou přecitlivělostí (alergií) na raltegravir nebo na kteroukoli jinou složku přípravku.
Podobně jako u jiných léků určených k léčbě HIV mohou být pacienti užívající přípravek Isentress vystaveni také riziku osteonekrózy (odumření kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
V průběhu studií bylo zaznamenáno více případů vzniku rakoviny u pacientů užívajících přípravek Isentress než u pacientů užívajících optimalizovanou základní léčbu.
Není známo, zda byly tyto nádory způsobeny přípravkem Isentress.
Na základě čeho byl přípravek Isentress schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Isentress v kombinaci s jinými antiretrovirovými léčivými přípravky v rámci léčby infekce HIV- 1 u již léčených dospělých pacientů s průkazem replikace HIV- 1 navzdory pokračující antiretrovirové léčbě převyšují jeho rizika.
Tato indikace je založena na údajích ze dvou 48týdenních studií, které tento léčivý přípravek porovnávaly s placebem.
Výbor doporučil, aby přípravku Isentress bylo uděleno rozhodnutí o registraci.
Přípravku Isentress bylo uděleno „ podmínečné schválení “.
To znamená, že se očekává dodání dalších dokumentů o tomto léčivém přípravku.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Isentress nebyly dosud předloženy?
Společnost, která přípravek Isentress vyrábí, připraví studie, které budou sledovat vývoj rezistence na raltegravir.
Další informace o přípravku Isentress:
Evropská komise udělila rozhodnutí o registraci přípravku Isentress platné v celé Evropské unii společnosti Merck Sharp & Dohme Limited dne 20. prosince 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Isentress je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
Číslo EU EU/ 1/ 07/ 436/ 001 EU/ 1/ 07/ 436/ 002
Smyšlený název ISENTRESS ISENTRESS
Síla 400 mg 400 mg
Léková forma Potahované tablety Potahované tablety
Cesta podání Perorální podání Perorální podání
Obal Lahvička (HDPE) Lahvička (HDPE)
Velikost balení 60 tablet 180 (3x60) tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ISENTRESS 400 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 400 mg raltegravirum (jako draselná sůl).
Pomocná látka: jedna tableta obsahuje 26, 06 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžová, oválná tableta, označená "227" na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek ISENTRESS je indikován v kombinaci s dalšími antiretrovirovými léčivými přípravky k léčbě infekce virem lidské imunodeficience (HIV- 1) u dospělých pacientů již dříve léčených s důkazem replikace HIV- 1 navzdory probíhající antiretrovirové terapii.
Tato indikace je založena na údajích o bezpečnosti a účinnosti ze dvou dvojitě zaslepených, placebem kontrolovaných klinických hodnocení trvajících 48 týdnů provedených na pacientech již dříve léčenýchu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčbu musí zahájit lékař, který má zkušenosti s léčbou HIV infekce.
Přípravek ISENTRESS je nutno používat v kombinaci s jinými účinnými antiretrovirovými terapiemi (ART, anti- retroviral therapies) (viz body 4. 4 a 5. 1).
Dávkování Dospělí pacienti Doporučená dávka přípravku ISENTRESS je 400 mg podávaných dvakrát denně s jídlem anebo bez jídla.
Vliv jídla na vstřebávání raltegraviru je nejistý (viz bod 5. 2).
Tablety se nedoporučuje žvýkat, drtit ani dělit.
Starší pacienti O používání přípravku ISENTRESS u starších pacientů jsou k dispozici omezené informace (viz bod 5. 2).
Proto musí být u této populace pacientů přípravek ISENTRESS používán opatrně.
Děti a dospívající Bezpečnost a účinnost u dětských pacientů ve věku do 16 let nebyla stanovena (viz body 5. 1 a 5. 2).
Porucha funkce ledvin U pacientů s poruchou funkce ledvin není nutná úprava dávky (viz bod 5. 2).
2 Porucha funkce jater U pacientů s mírnou až středně závažnou poruchou funkce jater není nutná úprava dávky.
Bezpečnost a účinnost přípravku ISENTRESS nebyla u pacientů se závažnými základními poruchami jater stanovena.
Přípravek ISENTRESS musí být tudíž u pacientů se závažnou poruchou funkce jater používán opatrně (viz body 4. 4 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo jakoukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je třeba upozornit na to, že současná antiretrovirová terapie infekci HIV neléčí a nezabraňuje přenosu HIV na jiné osoby krví nebo sexuálním kontaktem.
Je třeba proto pokračovat v dodržování příslušných opatření.
Ve farmakokinetice raltegraviru byla celkově pozorována značná inter - a intraindividuální variabilita (viz body 4. 5 a 5. 2).
Vyšší četnost odpovědí byla pozorována u pacientů se skórem genotypové citlivosti (GSS) > 0.
Pacienti s GSS nebo skórem fenotypové citlivosti (PSS) = 0 měly vyšší riziko rozvoje rezistence vůči raltegraviru (viz bod 5. 1).
Raltegravir musí být užíván v kombinaci s nejméně jednou další léčivou látkou, aby se zvýšil prospěch a snížilo riziko virologického selhání a rozvoje rezistence vůči raltegraviru.
Bezpečnost a účinnost přípravku ISENTRESS nebyla stanovena u pacientů se závažnými základními poruchami jater.
Přípravek ISENTRESS musí být tudíž u pacientů se závažnou poruchou funkce jater používán opatrně (viz body 4. 4 a 5. 2).
Pacienti s dysfunkcí jater v anamnéze, včetně chronické hepatitidy, mají během kombinované antiretrovirové terapie zvýšený výskyt abnormalit jaterních funkcí, a musí být monitorováni podle standardního postupu.
Pokud se u takových pacientů prokáže zhoršení jaterního onemocnění, musí se zvážit ukončení nebo přerušení léčby.
Údaje týkající se užívání raltegraviru u pacientů infikovaných současně HIV a hepatitidou B (HBV) nebo hepatididou C (HCV) jsou velmi omezené.
U pacientů s chronickou hepatitidou B nebo C léčených kombinovanou antiretrovirovou terapií je zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích účinků.
Osteonekróza Přestože je etiologie považována za multifaktoriální (zahrnující užívání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi, vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým HIV onemocněním a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii.
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Syndrom imunitní reaktivace U pacientů infikovaných HIV se závažnou imunodeficiencí v době zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) může vzniknout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny a způsobit závažné klinické stavy nebo zhoršení příznaků.
Typicky byly takové reakce pozorovány během prvních týdnů nebo měsíců po zahájení CART.
Relevantními příklady jsou cytomegalovirová retinitida, celková a/ nebo lokální mykobakteriální infekce a pneumonie způsobená Pneumocystis jiroveci (dříve známá jako
3 Pneumocystis carinii).
Jakékoli příznaky zánětu musí být zhodnoceny a v případě nutnosti musí být zahájena léčba.
Při podávání přípravku ISENTRESS spolu se silnými induktory uridindifosfátglukuronosyltransferázy (UGT) 1A1 (např. rifampicinu) je nutno postupovat opatrně.
Rifampicin snižuje plazmatické hladiny raltegraviru; vliv na účinnost raltegraviru není znám.
Pokud však bude současné podávání s rifampicinem nutné, může se zvážit zdvojnásobení dávky přípravku ISENTRESS (viz bod 4. 5).
Byly hlášeny myopatie a rhabdomyolýza; souvislost přípravku ISENTRESS s těmito nežádoucími účinky však není známa.
Podávejte s opatrností pacientům, kteří již v minulosti prodělali myopatii nebo rhabdomyolýzu nebo mají jakékoli predispozice včetně užívání jiných léčivých přípravků spojovaných s těmito stavy (viz bod 4. 8).
Během klinických studií u pacientů infikovaných HIV již dříve léčených byl mírně vyšší výskyt rakoviny u skupiny léčené raltegravirem ve srovnání se skupinou, která dostávala pouze optimalizovanou základní terapii.
V současnosti nejsou dostatečné údaje, aby mohla být vyloučena možnost, že by raltegravir mohl být spojen s rizikem rakoviny (viz bod 4. 8).
Přípravek ISENTRESS obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, nedostatkem laktázy laponského typu nebo malabsorpcí glukózy a galaktózy nesmějí tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Raltegravir není substrátem enzymů cytochromu P450 (CYP), neinhibuje CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 ani CYP3A a neindukuje CYP3A4.
Raltegravir není inhibitorem UDP- glukuronosyltransferáz (UGT) 1A1 a 2B7 a raltegravir neinhibuje transport zprostředkovaný P- glykoproteinem.
Na základě těchto údajů se neočekává, že by přípravek ISENTRESS měl vliv na farmakokinetiku léčivých přípravků, které jsou substráty těchto enzymů nebo P- glykoproteinu.
Na základě studií in vitro a in vivo je raltegravir eliminován zejména glukuronidací zprostředkovanou UGT1A1.
Ve farmakokinetice raltegraviru byla pozorována značná inter - a intraindividuální variabilita.
Následující data o lékových interakcích jsou založena na hodnotách geometrických průměrů, vliv na jednotlivého pacienta nemůže být přesně určen.
Účinek raltegraviru na farmakokinetiku jiných léčivých přípravků Ve studiích interakcí neměl raltegravir klinicky významný účinek na farmakokinetiku tenofoviru, hormonálních kontraceptiv nebo midazolamu.
Účinek jiných látek na farmakokinetiku raltegraviru Jestliže je raltegravir metabolizován primárně pomocí UGT1A1, je třeba opatrnosti, pokud se přípravek ISENTRESS podává současně se silnými induktory UGT1A1 (např. rifampicinem).
Rifampicin snižuje plazmatické hladiny raltegraviru; vliv na účinnost raltergraviru není znám.
Vliv jiných silných induktorů enzymů metabolizujících léčiva, jako je fenytoin a fenobarbital, na UGT1A1 není znám.
Méně účinné induktory (např. efavirenz, nevirapin, rifabutin, glukokortikoidy, třezalka tečovaná, pioglitazon) se s doporučenou dávkou přípravku ISENTRESS používat mohou.
Současné podávání přípravku ISENTRESS s léčivými přípravky známými jako silné inhibitory UGT1A1 (např. atazanavir) mohou zvyšovat plazmatické hladiny raltegraviru.
Méně potentní inhibitory UGT1A1 (např. indinavir, sachinavir) mohou plazmatické hladiny raltegraviru zvyšovat také, nicméně v porovnání s atazanavirem menší měrou.
Kromě toho může plazmatické hladiny raltegraviru zvyšovat tenofovir, mechanismus tohoto účinku však není znám (viz Tabulka 1).
4 Z klinických hodnocení vyplývá, že velká část pacientů v optimalizovaných základních režimech užívala atazanavir a/ nebo tenofovir, což jsou látky, které mají za následek zvýšení plazmatických hladin raltegraviru.
Žádná úprava dávky proto není nutná.
Současné podávání přípravku ISENTRESS s omeprazolem zvýšilo u zdravých jedinců plazmatické hladiny raltegraviru.
Protože vliv zvýšení žaludečního pH na vstřebávání raltegraviru u pacientů infikovaných HIV není jasný, užívá se přípravek ISENTRESS s léčivými přípravky, které zvyšují žaludeční pH (např. inhibitory protonové pumpy, antagonisté H2), pouze pokud je to nevyhnutné.
Tabulka 1 Údaje o farmakokinetických interakcích
Léčivé přípravky podle terapeutické oblasti
Interakce (mechanismus, pokud je znám)
Doporučení týkající se současného podávání
ANTIRETROVIROTIKA Inhibitory proteázy (PI)
atazanavir/ ritonavir (raltegravir 400 mg dvakrát denně)
raltegravir AUC ↑41% raltegravir C12hod ↑77% raltegravir Cmax ↑24%
Úprava dávky přípravku ISENTRESS není potřebná.
tipranavir/ ritonavir (raltegravir 400 mg dvakrát denně)
raltegravir AUC ↓24% raltegravir C12hod ↓55% raltegravir Cmax ↓18%
Úprava dávky přípravku ISENTRESS není potřebná.
(indukce UGT1A1)
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI)
efavirenz (raltegravir 400 mg jednou denně)
raltegravir AUC ↓36% raltegravir C12hod ↓21% raltegravir Cmax ↓36%
Úprava dávky přípravku ISENTRESS není potřebná.
(indukce UGT1A1)
5 Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy
tenofovir (raltegravir 400 mg dvakrát denně)
raltegravir AUC ↑49% raltegravir C12hod ↑3% raltegravir Cmax ↑64%
Úprava dávky přípravku ISENTRESS nebo tenofovir disoproxil- fumarátu není potřebná.
(mechanismus interakce není znám)
tenofovir AUC ↓10% tenofovir C12hod ↓13% tenofovir Cmax ↓23% ANTIMIKROBIÁLNÍ LÉČIVA Antimykobakteriální látka
rifampicin (raltegravir 400 mg jednou denně)
raltegravir AUC ↓40% raltegravir C12hod ↓61% raltegravir Cmax ↓38%
Pokud však bude současné podávání s rifampicinem
(indukce UGT1A1)
nezbytné, může se zvážit zdvojnásobení dávky přípravku ISENTRESS (viz bod 4. 4).
SEDATIVA
midazolam
midazolam AUC ↓8%
Úprava dávky přípravku
(raltegravir 400 mg dvakrát denně)
midazolam Cmax ↑3%
ISENTRESS nebo midazolamu není potřebná.
Tyto výsledky ukazují, že raltegravir není ani induktorem, ani inhibitorem CYP3A4, přičemž se tedy nepředpokládá, že by raltegravir ovlivňoval farmakokinetiku léčivých přípravků, které jsou substráty CYP3A4.
ANTIULCERÓZNÍ LÉČIVA omeprazol (raltegravir 400 mg jednou denně) HORMONÁLNÍ KONTRACEPTIVA
raltegravir AUC ↑ 212% raltegravir C12 hod ↑ 46% raltegravir Cmax ↑ 315%
Současné užívaní inhibitorů protonové pumpy nebo jiných antiulcerózních léčivých přípravků může zvýšit plazmatické hladiny raltegraviru Přípravek ISENTRESS se neužívá s léčivými přípravky, které zvyšují žaludeční pH, pokud to není nezbytné.
ethinylestradiol norelgestromin (raltegravir 400 mg dvakrát denně)
Ehinylestradiol AUC ↓ 2% Ehinylestradiol Cmax ↑ 1% Norelgestromin AUC ↑ 14% Norelgestromin Cmax ↑ 29%
Úprava dávky přípravku ISENTRESS ani hormonálních kontraceptiv (založených na estrogenu a/ nebo gestagenu) není potřebná.
6 4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici odpovídající údaje o používání raltegraviru u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko u člověka není známo.
Přípravek ISENTRESS se během těhotenství nesmí užívat.
Antiretrovirový registr těhotných K monitorování účinků na matku/ plod u pacientek, u kterých došlo k neúmyslnému podání přípravku ISENTRESS během těhotenství, byl vytvořen Antiretrovirový registr těhotných.
Lékaři jsou vyzýváni, aby pacientky do tohoto registru hlásili.
Kojení Není známo, zda se raltegravir vylučuje do mateřského mléka.
Vylučuje se však do mléka kojících potkaních samic.
U potkanů byly při mateřské dávce 600 mg/ kg/ den průměrné hodnoty koncentrací léčivé látky v mléce přibližně 3krát vyšší než v plazmě matky.
Kojení se během užívání přípravku ISENTRESS nedoporučuje.
Navíc se doporučuje, aby matky infikované HIV své děti nekojily, protože hrozí riziko postnatálního přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku ISENTRESS na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
U některých pacientů však byla během léčby režimy zahrnujícími podávání přípravku ISENTRESS hlášena závrať, což u některých z nich může mít vliv na jejich schopnost řídit dopravní prostředky a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Pacienti již léčení Hodnocení bezpečnosti přípravku ISENTRESS u pacientů již dříve léčených je založeno na souhrnných údajích shromážděných ze tří randomizovaných klinických studií.
V těchto studiích byla podávaná doporučená dávka přípravku ISENTRESS 400 mg dvakrát denně v kombinaci s optimalizovanou základní terapií (optimized background therapy, OBT) u 507 pacientů, ve srovnání s 282 pacienty užívajícími placebo v kombinaci s OBT.
Během dvojitě zaslepené terapie se celkem sledovalo 504, 1 paciento- roků ve skupině užívající ISENTRESS 400 mg dvakrát denně a 202, 5 paciento- roků v placebové skupině.
11, 0% pacientů.
V této sběrné analýze byl podíl vyřazení z léčby v důsledku nežádoucích účinků 2, 4% u pacientů užívajících přípravek ISENTRESS + OBT a 2, 8% u pacientů užívajících placebo + OBT.
Nežádoucí účinky, které zkoušející považovali za související s přípravkem ISENTRESS (samotným nebo v kombinaci s OBT), jsou uvedeny dále podle třídy orgánových systémů.
Všechny třídy, kde se vyskytuje alespoň jeden závažný nežádoucí účinek, jsou označeny křížkem (†).
Nežádoucí účinky zjištěné po uvedení na trh jsou uvedeny kurzívou.
Četnosti jsou definovány jako časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100) a není známo (z dostupných údajů nelze určit).
Třída orgánových systémů
Četnost
Nežádoucí účinky přípravku ISENTRESS (samotného nebo v kombinaci s OBT)
méně časté
genitální herpes †, follikulitis, herpes simplex, herpetické virové infekce, herpes zoster, chřipka, molluscum contagiosum
Poruchy krve a lymfatického systému
méně časté
anémie z nedostatku železa
Třída orgánových systémů
Četnost
Poruchy imunitního systému Poruchy metabolismu a výživy
méně časté méně časté
přecitlivělost na lék † centrální obezita, snížená chuť k jídlu, diabetes mellitus, dyslipidémie, hypercholesterolémie, zvýšená chuť k jídlu
Psychiatrické poruchy
časté
insomnie
méně časté
abnormální sny, úzkost, deprese, středně závažná insomnie, poruchy spánku
není známo
sebevražedná představa, sebevražedné chování (zejména u pacientů s psychiatrickým onemocněním v anamnéze)
Poruchy nervového systému
časté
závrať, bolest hlavy
méně časté
syndrom karpálního tunelu, poruchy pozornosti, posturální závrať, dysguezie, hypersomnie, hypoestezie, letargie, neuropatie, periferní neuropatie, parestézie, somnolence, tenzní typ bolesti hlavy, tremor
Poruchy oka Poruchy ucha a labyrintu Srdeční poruchy Respirační, hrudní a mediastinální poruchy
méně časté méně časté méně časté méně časté
poruchy vidění vertigo palpitace, ventrikulární extrasystoly dysfonie, epistaxe, nazální překrvení, zarudnutí hrdla
Gastrointestinální poruchy
časté
břišní dystenze, bolest břicha, zácpa, průjem, flatulence, nauzea, zvracení
méně časté
gastritida †, břišní dyskomfort, bolest horní poloviny břicha, anální dyskomfort, sucho v ústech, dyspepsie, říhání, gastroezofageální refluxní nemoc, glositida, odynofagie, bolest úst, akutní pankreatitida, peptický vřed, rektální krvácení, žaludeční dyskomfort
Poruchy jater a žlučových cest Poruchy kůže a podkožní tkáně
méně časté časté
hepatitida † hyperhydróza, noční poty, pruritus, vyrážka
méně časté
akné, dermatitis acneiforme, suchá kůže, erytém, ochabování obličejových svalů, lipoatrofie, získaná lipodystrofie, lipohypertrofie, prurigo, generalizovaná pruritis, makulární vyrážka, makulo- papulární vyrážka, svědivá vyrážka, xeroderma
není známo
Stevens Johnsonův syndrom
Poruchy svalové a kosterní soustavy a pojivové tkáně
časté
artralgie
méně časté
bolest zad, svalová atrofie, muskuloskeletální bolest, myalgie, myozitida, bolest v končetině, tendonitida
Poruchy ledvin a močových cest
méně časté
renální selhání †, intersticiální nefritida, nefrolitiáza, nokturie, polakisurie
Poruchy reprodukčního systému a prsu
méně časté
erektilní dysfunkce, gynekomastie, příznaky menopauzy
8
Třída orgánových systémů
Četnost
Celkové a reakce v místě aplikace
zvýšení alaninaminotransferázy, zvýšení aspartátaminotransferázy, zvýšení triglyceridů v krvi, zvýšení sérové kreatinkinázy, zvýšení lipázy
méně časté
zahrnuje alespoň jednu závažnou nežádoucí reakci
U pacientů již dříve léčených, kterým byl podáván přípravek ISENTRESS spolu s OBT, byly hlášeny zhoubné nádory; v několika případech recidivující.
Jednalo se o výskyt a typy specifických nádorů, které se očekávají v populaci s vysokou imunodeficiencí (mnoho z nich mělo počet CD4 pod 50 buněk/ mm3 a většina měla předchozí diagnózu AIDS).
Nádory zahrnovaly Kaposiho sarkom, lymfom, karcinom ze skvamózních buněk, hepatocelulární karcinom a rakovinu konečníku.
Většina pacientů měla další rizikové faktory pro vznik rakoviny včetně kouření, přítomnosti papilomaviru a aktivní infekce virem hepatitidy B.
Není známo, zda tyto diagnózy rakoviny byly ve vztahu s užíváním přípravku ISENTRESS (viz bod 4. 4).
Laboratorní abnormality kreatinkinázy stupně 2– 4 byly pozorovány u jedinců léčených přípravkem ISENTRESS.
Byla hlášena myopatie a rhabdomyolýza; avšak souvislost s přípravkem ISENTRESS není v těchto případech známa.
U pacientů, kteří mají myopatii nebo rhabdomyolýzu v anamnéze nebo mají predispoziční faktory, včetně užívání jiných léčivých přípravků spojovaných s těmito stavy, je třeba při užívání opatrnosti (viz bod 4. 4).
Případy osteonekrózy byly hlášeny především u pacientů s rizikovými faktory, s pokročilým HIV onemocněním a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Četnost výskytu není známa. (viz bod 4. 4).
Pacienti s koinfekcí virem hepatitidy B a/ nebo virem hepatitidy C Ve studiích fáze III bylo povoleno zařazení pacientů s chronickou aktivní hepatitidou B a/ nebo hepatitidou C (N = 113/ 699 neboli 16, 2%; HBV = 6%, HCV = 9%, HBV + HCV = 1%), jestliže testy AST, ALT a alkalické fosfatázy nepřekročily 5- násobek horního limitu normálu.
Celkově byl bezpečnostní profil přípravku ISENTRESS u pacientů s koinfekcí virem hepatitidy B a/ nebo hepatitidy C podobný bezpečnostnímu profilu u pacientů bez koinfekce virem hepatitidy B a/ nebo virem hepatitidy C.
Laboratorní abnormality stupně 2 nebo vyššího, které znamenaly zhoršení AST, ALT nebo celkového bilirubinu oproti výchozí hodnotě, se objevily u 31%, 31% a 16% koinfikovaných jedinců léčených raltegravirem, v uvedeném pořadí, ve srovnání s 9%, 8% a 8% všech ostatních jedinců léčených raltegravirem.
4. 9 Předávkování
Nejsou k dispozici žádné specifické informace o léčbě předávkování přípravkem ISENTRESS.
9 V případě předávkování je vhodné použít obvyklá podpůrná opatření, např. odstranit nevstřebaný materiál z gastrointestinálního traktu, využít klinický monitoring (včetně získání elektrokardiogramu), a v případě potřeby zavést podpůrnou léčbu.
Je třeba vzít v úvahu, že raltegravir je pro klinické použití k dispozici ve formě draselné soli.
Není známo, do jaké míry může být přípravek ISENTRESS dialyzován.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotika pro systémovou aplikaci, Jiná antivirotika, ATC kód:
J05AX08
Mechanismus účinku Raltegravir je inhibitor přenosu řetězce integrázou, který je aktivní proti viru lidské imunodeficience (HIV- 1).
Raltegravir inhibuje katalytickou aktivitu integrázy, což je enzym zakódovaný v HIV, který je potřebný k replikaci viru.
Inhibice integrázy zabraňuje kovalentní inzerci nebo integraci genomu HIV do genomu hostitelské buňky.
Genomy HIV, u kterých selže integrace, nemohou řídit produkci nových infekčních virových částic, a tak inhibice integrace zabraňuje propagaci virové infekce.
Antivirová aktivita in vitro Raltegravir v koncentracích 31 ± 20 nM působil 95% inhibici (IC95) replikace HIV- 1 (ve srovnání s neléčenou, virem infikovanou kulturou) v lidských T- lymfoidních buněčných kulturách infikovaných H9IIIB variantou HIV- 1 adaptovanou na buněčnou linii.
Kromě toho raltegravir inhiboval replikaci viru v kulturách mitogenem aktivovaných lidských mononukleocytů z periferní krve infikovaných různorodými, primárně klinickými izoláty HIV- 1, včetně izolátů rezistentních vůči inhibitorům reverzní transkriptázy a inhibitorům proteázy.
Rezistence Většina virů izolovaných od pacientů, u nichž raltegravir selhával, měla rezistenci vůči raltegraviru vysokého stupně vyplývající z výskytu dvou nebo více mutací.
Většina měla mutaci signatury na aminokyselině 155 (N155 změněna na H), na aminokyselině 148 (Q148 změněna na H, K nebo R) nebo na aminokyselině 143 (Y143 změněna na H, C nebo R) spolu s jednou nebo více dalšími mutacemi integrázy.
Tyto mutace signatury snižují citlivost viru vůči raltegraviru a přidání dalších mutací vede k dalšímu snížení citlivosti vůči raltegraviru.
Faktory, které snižovaly pravděpodobnost rozvoje rezistence, zahrnovaly nižší virovou zátěž a užívaní dalších antivirových léčivých látek.
Předběžné údaje ukazují, že je možné, aby se mezi raltegravirem a jinými inhibitory proteázy objevily přinejmenším některé stupně zkřížené rezistence.
Klinické zkušenosti Účinnost přípravku ISENTRESS u pacientů již dříve léčených Studie BENCHMRK 1 a BENCHMRK 2 (probíhající multicentrické, randomizované, dvojitě zaslepené, placebem kontrolované studie) hodnotí bezpečnost a antiretrovirovou aktivitu přípravku ISENTRESS 400 mg dvakrát denně versus placebo v kombinaci s optimalizovanou základní léčbou (OBT) u pacientů infikovaných HIV, ve věku 16 let a starších, s potvrzenou rezistencí na nejméně jeden lék v každé ze 3 tříd (NRTI, NNRTI, PI) antivirové léčby.
Před randomizací zvolil zkoušející OBT na základě dosavadní léčby pacienta, stejně jako na základě výchozího testování genotypové a fenotypové virové rezistence.
Demografie pacientů (pohlaví, věk a rasa) a výchozí charakteristiky byly u přípravku ISENTRESS 400 mg dvakrát denně a skupiny léčené placebem srovnatelné.
Střední počet pacienty užívaných antiretrovirotik byl 12 po medián 10 let.
Při OBT byl medián použitých antiretrovirových látek (ART) 4.
Výsledky analýz po 48 týdnech Trvalé výsledky ve 48. týdnu u pacientů léčených doporučenou dávkou přípravku ISENTRESS 400 mg dvakrát denně ze sloučených studií BENCHMRK 1 a BENCHMRK 2 jsou uvedeny
Tabulka 2 Výsledky účinnosti ve 48. týdnu
Sloučené studie BENCHMRK 1 a 2 Parametr Procento HIV- RNA < 400 kopií/ ml (95% interval spolehlivosti)
ISENTRESS 400 mg dvakrát denně + OBT (N = 462)
Placebo + OBT (N = 237)
Všichni pacienti † Výchozí charakteristika ‡
72 (68– 76)
37 (31– 44)
HIV- RNA > 100 000 kopií/ ml ≤ 100 000 kopií/ ml Počet CD4 ≤ 50 buněk/ mm3 > 50 a ≤ 200 buněk/ mm3 > 200 buněk / mm3 Skór citlivosti (GSS) §
62 (53– 69) 82 (77– 86) 61 (53– 69) 80 (73– 85) 83 (76– 89)
17 (9– 27) 49 (41– 58) 21 (13– 32) 44 (33– 55) 51 (39– 63)
0 1 2 a více Procento HIV- RNA < 50 kopií/ ml (95% interval spolehlivosti)
52 (42– 61) 81 (75– 87) 84 (77– 89)
8 (3– 17) 40 (30– 51) 65 (52– 76)
Všichni pacienti † Výchozí charakteristika ‡
62 (57– 67)
33 (27– 39)
HIV- RNA > 100 000 kopií/ ml ≤ 100 000 kopií/ ml Počet CD4 ≤ 50 buněk/ mm3 > 50 a ≤ 200 buněk / mm3 > 200 buněk / mm3 Skór citlivosti (GSS) §
48 (40– 56) 73 (68– 78) 50 (41– 58) 67 (59– 74) 76 (68– 83)
16 (8– 26) 43 (35– 52) 20 (12– 31) 39 (28– 50) 44 (32– 56)
0 1 2 a více Průměrná hodnota změny počtu buněk CD4 (95% interval spolehlivosti), buněk/ mm3
45 (35– 54) 67 (59– 74) 75 (68– 82)
3 (0– 11) 37 (27– 48) 59 (46– 71)
Všichni pacienti ‡ Výchozí charakteristika ‡
109 (98– 121)
45 (32– 57)
HIV- RNA > 100 000 kopií/ ml ≤ 100 000 kopií/ ml Počet CD4 ≤ 50 buněk/ mm3 > 50 a ≤ 200 buněk/ mm3 > 200 buněk / mm3 § Skór citlivosti (GSS)
126 (107– 144) 100 (86– 115) 121 (100– 142) 104 (88– 119) 104 (80– 129)
36 (17– 55) 49 (33– 65) 33 (18– 48) 47 (28– 66) 54 (24– 84)
0 1 2 a více
81 (55– 106) 113 (96– 130) 125 (105– 144)
11 (4– 26) 44 (24– 63) 76 (48– 103)
Pacienti, kteří léčbu nedokončili se počítají jako neúspěch: pacienti, kteří předčasně léčbu ukončí se poté počítají jako neúspěch.
Hlásí se procento pacientů s odpovědí a odpovídajícím 95% intervalem spolehlivosti (CI). ‡ Pro analýzu pomocí prognostických faktorů byla virologická selhání převedena na procenta < 400 a 50 kopií/ ml.
Pro průměrnou hodnotu změny počtu CD4 bylo u virologických selhání použito převedení výchozích hodnot. § Skór genotypové citlivosti (Genotypic Sensitivity Score - GSS) byl definován jako celkový počet perorálních antivirotik v optimalizované základní léčbě (OBT) vůči nimž izolát viru z pacienta na základě testu genotypové rezistence vykázal genotypovou citlivost.
Použití enfuvirtidu v OBT u pacientů enfuvirtidem dosud neléčených bylo počítáno jako jedno účinné léčivo v OBT.
Podobně bylo použití darunaviru v OBT u pacientů darunavirem dosud neléčených počítáno jako jedno aktivní léčivo v OBT.
Raltegravir dosáhl virologických odpovědí (za použití přístupu „ nedokončil = selhání “) HIV RNA < 50 kopií/ ml u 61, 7% pacientů v 16. týdnu a u 62, 1% ve 48. týdnu.
U některých pacientů se mezi 16. a 48. týdnem vyskytlo zvýšení počtu virů.
Faktory související se selháním zahrnují vysokou výchozí virovou zátěž a OBT, která nezahrnovala alespoň jednu silně účinnou léčivou látku.
Údaje o dlouhodobé účinnosti přípravku ISENTRESS 400 mg dvakrát denně u pacientů již dříve léčených až do 48 týdnů jsou také dostupné ze studie fáze II určené ke stanovení dávky (Protokol 005).
Ve 24. týdnu 71% pacientů léčených přípravkem ISENTRESS 400 mg dvakrát denně udrželo HIV RNA < 400 kopií/ ml a 56% rovněž udrželo HIV RNA < 50 kopií/ ml.
Do konce 48. týdne léčby udrželo 64% pacientů, kteří užívali přípravek ISENTRESS 400 mg dvakrát denně, HIV- 1 RNA < 400 kopií/ ml a 46% rovněž udrželo HIV RNA < 50 kopií/ ml.
„ podmíněným souhlasem “.
Znamená to, že se očekávají další informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí nové informace o tomto přípravku a tento SPC bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Absorpce Jak se ukázalo u zdravých dobrovolníků užívajících jednorázové perorální dávky raltegraviru nalačno, raltegravir se rychle absorbuje s tmax přibližně 3 hodiny po podání dávky.
AUC a Cmax raltegraviru se zvyšuje úměrně dávce v rozmezí dávek 100 mg až 1 600 mg.
C12 hod raltegraviru se zvyšuje úměrně dávce v rozmezí dávek 100 mg až 800 mg a zvyšuje nepatrně méně než je úměrné dávce v rozmezí dávek 100 mg až 1 600 mg.
Proporcionalita dávek nebyla u pacientů stanovena.
Při podávání dvakrát denně se farmakokinetického ustáleného stavu dosáhne rychle, během přibližně prvních 2 dnů podávání.
Dochází jen k malému až nulovému zvýšení AUC a Cmax a je prokázána mírná kumulace v C12 hod.
Absolutní biologická dostupnost raltegraviru nebyla stanovena.
Přípravek ISENTRESS může být podáván s jídlem nebo bez jídla.
Raltegravir byl podáván bez ohledu na jídlo v pilotních studiích bezpečnosti a účinnosti u HIV- pozitivních pacientů.
Opakované podávání raltegraviru následně po středně tučném jídle nevedlo ke klinicky významné změně AUC raltegraviru, se zvýšením o 13% oproti podávání nalačno.
Hodnota C12- hod raltegraviru byla o 66% vyšší a hodnota Cmax byla o 5% vyšší následně po středně tučném jídle ve srovnání s podáním nalačno.
Podávání raltegraviru následně po vysoce tučném jídle zvýšilo hodnotu AUC a Cmax až přibližně 2- násobně a hodnotu C12- hod až 4, 1- násobně.
Podávání raltegraviru následně po nízkotučném jídle zvýšilo AUC až o 46% a Cmax až o 56%; hodnota C12- hod byla v podstatě nezměněna.
Zdá se, že jídlo zvyšuje farmakokinetickou variabilitu oproti podávání nalačno.
Ve farmakokinetice raltegraviru byla celkově pozorována značná variabilita.
Pro zjištěnou C12 hod ve studiích BENCHMRK 1 a 2 byl variační koeficient (CV, coefficient of variation) pro interindividuální proměnlivost 212% a CV pro intraindividuální proměnlivost 122%.
Příčiny variability mohou zahrnovat rozdíly v současném podávání s jídlem a současnou medikaci.
12 Distribuce Raltegravir se v rozsahu koncentrací od 2 do 10 µM váže na bílkoviny lidské plazmy přibližně z 83%.
Raltegravir snadno přecházel přes placentu u potkanů, ale nepenetroval ve znatelném množství do mozku.
Metabolismus a vylučování Zdánlivý terminální poločas raltegraviru je přibližně 9 hodin, s kratší α- fází poločasu (∼1 hodina), která je odpovědná za větší část AUC.
Po perorálním podání radioaktivně značeného raltegraviru se přibližně 51% dávky vyloučilo stolicí a 32% močí.
Ve stolici byl přítomen pouze raltegravir, který je zřejmě derivován z hydrolýzy glukuronidu raltegraviru vylučovaného žlučí, jak bylo pozorováno u druhů použitých v neklinických studiích.
23% dávky.
Většina cirkulujícího množství byl raltegravir, který představoval přibližně 70% celkové radioaktivity; zbývající radioaktivita v plazmě představovala glukuronid raltegraviru.
Studie s chemickými inhibitory selektivními vůči izoformám a s UDP- glukuronosyltransferázami (UGT) exprimovanými z cDNA ukazují, že UGT1A1 je hlavním enzymem odpovědným za tvorbu glukuronidu raltegraviru.
Údaje tedy ukazují, že hlavním mechanismem vylučování raltegraviru u člověka je glukuronidace zprostředkovaná UGT1A1.
Polymorfismus UGT1A1 Při srovnání 30 jedinců s genotypem * 28 / * 28 s 27 jedinci s genotypem divokého typu byl geometrický průměr (90% interval spolehlivosti CI) AUC 1, 41 (0, 96– 2, 09) a geometrický průměr C12 hod 1, 91 (1, 43– 2, 55).
U jedinců se sníženou aktivitou UGT1A1, která je důsledkem genetického polymorfismu, se nepovažuje za nutné upravit dávku.
Zvláštní populace
Děti Farmakokinetika raltegraviru u pediatrických pacientů nebyla stanovena.
Starší pacienti Ve studovaném věkovém rozpětí (19 až 71 let, přičemž jen několik subjektů hodnocení bylo starších než 65 let) nebyl zjištěn žádný klinicky významný vliv věku na farmakokinetiku raltegraviru.
Pohlaví, rasa a BMI Nebyly zjištěny žádné klinicky významné rozdíly ve farmakokinetice v závislosti na pohlaví, rase nebo indexu tělesné hmotnosti (BMI).
Porucha funkce ledvin Renální vylučování nezměněného léčivého přípravku je méně důležitou cestou eliminace.
Nebyly zjištěny žádné klinicky významné rozdíly mezi pacienty se závažnou renální nedostatečností a zdravými jedinci (viz bod 4. 2).
Protože není znám rozsah, v jakém může být přípravek ISENTRESS dialyzován, je třeba se vyhnout jeho podávání před dialýzou.
Porucha funkce jater Raltegravir je eliminován především glukuronidací v játrech.
Nebyly zjištěny žádné klinicky významné rozdíly mezi pacienty se středně závažnou jaterní nedostatečností a zdravými jedinci.
Vliv závažné jaterní nedostatečnosti na farmakokinetiku raltegraviru nebyl studován (viz body 4. 2 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické toxikologické studie, včetně konvenčních studií farmakologické bezpečnosti, toxicity při opakovaném podání, genotoxicity a vývojové toxicity, byly provedeny na myších, potkanech a králících..
Účinky v úrovni expozice, která dostatečně převyšuje úroveň klinické expozice, neukazují žádné zvláštní riziko pro člověka.
13 Mutagenita V testech mikrobiální mutageneze in vitro (Amesův test), v alkalických elučních testech k detekci rozštěpení DNA in vitro a ve studiích chromozomální aberace in vivo nebyly pozorovány žádné důkazy mutagenity nebo genotoxicity.
Kancerogenita Dlouhodobé (2- leté) studie kancerogenity raltegraviru u hlodavců probíhají, ale nejsou zatím dokončeny.
Vývojová toxicita Raltegravir nebyl ve studiích vývojové toxicity provedených na potkanech a králících teratogenní.
Mírné zvýšení výskytu nadpočetných žeber bylo pozorováno u mláďat potkaních samic vystavených expozici raltegraviru v přibližně 4, 4- násobku lidské expozice při dávce 400 mg dvakrát denně na základě AUC0- 24 hod.
Při 3, 4- násobku lidské expozice při dávce 400 mg dvakrát denně na základě AUC0- 24 hod nebyly pozorovány žádné účinky na vývoj (viz bod 4. 6).
U králíků nebyla podobná zjištění zaznamenána.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
- mikrokrystalická celulosa
- monohydrát laktosy
- bezvodý hydrogenfosforečnan vápenatý
- hypromelosa 2208
- poloxamer 407
- natrium- stearyl- fumarát
- magnesium- stearát
Potah tablety
- polyvinylalkohol
- oxid titaničitý (E 171)
- polyethylenglykol 3350
- mastek
- červený oxid železitý (E 172)
- černý oxid železitý (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvička z vysokodenzitního polyethylénu (HDPE) s polypropylenovým uzávěrem s dětskou pojistkou.
K dispozici jsou dvě velikosti balení:
1 lahvička s 60 tabletami a velké balení (multipack) obsahující 3 lahvičky po 60 tabletách.
14 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace: < {DD měsíc RRRR} >
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
16 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC Haarlem Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu tak, jak je popsán ve verzi 3 uvedené v modulu 1. 8. 1 žádosti o registraci tohoto přípravku.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 3 plánu řízení rizik (RMP – Risk Management Plan), uvedeném v modulu 1. 8. 2 žádosti o registraci přípravku, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA.
17 C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ hodnocení poměru prospěchu a rizik během hodnocení žádostí o prodloužení registrace.
Oblast Klinická
Popis K další podpoře hodnocení poměru prospěchu a rizik se žadatel zavazuje poskytnout CHMP k posouzení 48- týdenní data o bezpečnosti a účinnosti z probíhající studie fáze III, protokol 018 (A Multicenter, Double- Blind, Randomized, Placebo- Controlled Study to Evaluate the Safety and Antiretroviral Activity of MK- 0518 in Combination With an Optimized Background Therapy (OBT), Versus Optimized Background Therapy Alone, in HIV- Infected Patients With Documented Resistance to at Least 1 Drug in Each of the 3 Classes of Licensed Oral Antiretroviral Therapies) a protokol 019 (A Multicenter, Double- Blind, Randomized, Placebo- Controlled Study to Evaluate the Safety and Antiretroviral Activity of MK- 0518 in Combination With an Optimized Background Therapy (OBT), Versus Optimized Background Therapy Alone, in HIV- Infected Patients With Documented Resistance to at Least 1 Drug in Each of the 3 Classes of Licensed Oral Antiretroviral Therapies).
Termín Podání hlášení ze studie do:
Klinická
Žadatel se zavazuje poskytnout CHMP celý protokol poregistrační observační studie bezpečnosti, jak je specifikováno v RMP, pro posouzení před zahájením studie.
31. 3. 2008
18 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ISENTRESS 400 mg potahované tablety raltegravirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 400 mg raltegravirum (ve formě draselné soli).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Další údaje jsou uvedeny v příbalové informaci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
21 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ XXX/ XXX
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ISENTRESS
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro velké (multipack) balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ISENTRESS 400 mg potahované tablety raltegravirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 400 mg raltegravirum (ve formě draselné soli).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Další údaje jsou uvedeny v příbalové informaci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Velké (multipack) balení obsahuje 180 (3 lahvičky po 60) potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
23 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ XXX/ XXX
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ISENTRESS
24 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ISENTRESS 400 mg – označení na lahvičce pro samostatná balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ISENTRESS 400 mg potahované tablety raltegravirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 400 mg raltegravirum (ve formě draselné soli).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ XXX/ XXX
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
26 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ISENTRESS 400 mg – označení na lahvičce u velkých balení (multipack)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ISENTRESS 400 mg potahované tablety raltegravirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 400 mg raltegravirum (ve formě draselné soli).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součást velkého balení (multipack) sestávajícího ze tří lahviček, přičemž každá obsahuje 60 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ XXX/ XXX
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
28 B.
PŘÍBALOVÁ INFORMACE
29 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ISENTRESS 400 mg potahované tablety raltegravirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ISENTRESS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ISENTRESS užívat 3.
Jak se přípravek ISENTRESS užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek ISENTRESS uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ISENTRESS A K ČEMU SE POUŽÍVÁ
Co je přípravek ISENTRESS Přípravek ISENTRESS působí proti viru lidské imunodeficience (HIV).
To je virus, který způsobuje syndrom získané imunitní nedostatečnosti (Acquired Immune Deficiency Syndrome, AIDS).
Jak přípravek ISENTRESS působí Virus produkuje enzym zvaný HIV integráza.
Tento enzym pomáhá viru množit se v buňkách těla.
Přípravek ISENTRESS zabraňuje činnosti tohoto enzymu.
Jestliže se užívá s jinými léčivými přípravky, může přípravek ISENTRESS snižovat množství HIV v krvi (nazývá se "virová zátěž") a zvyšovat počet CD4- buněk (typ bílých krvinek, který hraje důležitou roli v udržení zdravého imunitního systému a pomáhá tak bojovat proti infekci).
Snížení množství HIV v krvi může zlepšit fungování imunitního systému.
To znamená, že tělo může lépe bojovat s infekcí.
Přípravek ISENTRESS nemusí mít tento účinek u všech pacientů.
Přípravek ISENTRESS infekci HIV nevyléčí.
Kdy se přípravek ISENTRESS používá Přípravek ISENTRESS se používá k léčení dospělých, kteří jsou infikováni HIV a kteří nereagují přiměřeně na léčbu antiretrovirovými léky, jež v současné době užívají.
Lékař Vám předepsal přípravek ISENTRESS, aby pomohl zvládat infekci HIV.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ISENTRESS UŽÍVAT
Neužívejte přípravek ISENTRESS • jestliže jste alergický/ á (přecitlivělý/ á) na raltegravir nebo na kteroukoli další složku v tabletách (viz bod 6.
Další informace).
Zvláštní opatrnosti při použití přípravku ISENTRESS je zapotřebí Pamatujte, že přípravek ISENTRESS infekci HIV neléčí.
To znamená, že se u vás mohou vyskytnout infekce nebo jiná onemocnění související s HIV.
Během užívání přípravku ISENTRESS musíte pravidelně navštěvovat svého lékaře.
30 ISENTRESS není určen k použití u dětí a dospívajících.
U některých pacientů užívajících kombinovanou antiretrovirovou terapii se může rozvinout onemocnění kostí nazývané osteonekróza (odumření kostní tkáně způsobené ztrátou zásobení kosti krví).
Mezi mnoho rizikových faktorů rozvoje této nemoci patří délka kombinované antiretrovirové terapie, užívání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti.
Příznakem osteonekrózy je ztuhlost kloubů, bolest a bolestivost (zejména kyčle, kolene a ramene) a pohybové potíže.
Jestliže zpozorujete kterýkoli z těchto příznaků, informujte prosím svého lékaře.
Předem informujte svého lékaře pokud máte problémy s játry, včetně hepatitidy B nebo C.
Váš lékař může předtím, než rozhodne, zda můžete přípravek ISENTRESS užívat, vyhodnotit závažnost vaší choroby jater.
Infekce HIV se přenáší kontaktem s krví nebo pohlavním kontaktem s osobou nakaženou HIV.
Užívání přípravku ISENTRESS neprokázalo snížení rizika přenosu HIV na jiné osoby prostřednictvím pohlavního kontaktu nebo kontaktu s krví.
Okamžitě informujte svého lékaře, jestliže zpozorujete jakékoli příznaky infekce.
U některých pacientů s pokročilou infekcí HIV a oportunní infekcí v anamnéze, se mohou objevit brzy po začátku terapie HIV známky a příznaky zánětu z předchozích infekcí.
Předpokládá se, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu, což umožňuje tělu bojovat s infekcí, která už může být přítomna bez viditelných příznaků.
Okamžitě vyhledejte svého lékaře, pokud pocítíte během užívání přípravku ISENTRESS nevysvětlitelnou svalovou bolest, svalovou citlivost nebo slabost.
Viz bod 4 této příbalové informace.
Vzájemné působení s dalšími léčivými přípravky Přípravek ISENTRESS může interagovat s jinými léčivými přípravky.
Není známo, že by měl raltegravir významný účinek na hladiny jiných látek v krvi, užívaných k léčbě infekce HIV.
Také není známo, že by jiné látky užívané k léčbě infekce HIV, významně zvyšovaly hladiny raltegraviru v krvi.
Očekávají se však další informace na základě větších zkušeností s užíváním raltegraviru
Prosím, informujte svého lékaře nebo lékárníka, jestliže v současné době užíváte: • rifampicin (lék používaný k léčbě některých infekcí, jako je tuberkulóza) • léky užívané k léčbě žaludečních vředů nebo pálení žáhy (např. omeprazol, cimetidin, ranitidin) • jiné léky na lékařský předpis nebo dostupné bez lékařského předpisu.
Užívání přípravku ISENTRESS s jídlem a pitím ISENTRESS můžete užívat s jídlem nebo bez jídla a s pitím nebo bez pití.
Těhotenství a kojení Poraďte se se svým lékařem před užitím přípravku ISENTRESS, jestliže jste těhotná, můžete otěhotnět nebo kojíte.
Jestliže otěhotníte, okamžitě to řekněte svému lékaři.
• Přípravek ISENTRESS se nedoporučuje užívat během těhotenství, protože nebyl u těhotných žen studován. • Ženy infikované HIV děti kojit nesmějí, protože děti se mohou prostřednictvím mateřského mléka nakazit HIV.
Poraďte se se svým lékařem o nejlepším způsobu, jak krmit své dítě.
Jestliže jste těhotná nebo pokud kojíte, poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
31 Řízení dopravních prostředků a obsluha strojů Neobsluhujte stroje a neřiďte dopravní prostředky, jestliže po užití přípravku ISENTRESS cítíte závrať.
Důležité informace o některých složkách přípravku ISENTRESS Přípravek ISENTRESS obsahuje laktózu.
Pokud Vám lékař řekl, že nesnášíte některé cukry, poraďte se se svým lékařem, než začnete tento léčivý přípravek užívat.
3.
JAK SE PŘÍPRAVEK ISENTRESS UŽÍVÁ
Vždy užívejte přípravek ISENTRESS přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Přípravek ISENTRESS se musí užívat v kombinaci s dalšími léky proti HIV.
Kolik přípravku užívat • Obvyklá dávka přípravku ISENTRESS je 1 tableta (400 mg) užívaná ústy dvakrát denně. • Doporučuje se tablety nežvýkat, nedrtit ani nedělit. • Přípravek ISENTRESS můžete užívat s jídlem nebo bez jídla, s pitím nebo bez pití. • Neměňte dávku a nepřestávejte užívat přípravek ISENTRESS, pokud se předem neporadíte se svým lékařem.
Jestliže jste užil( a) více přípravku ISENTRESS, než jste měl( a) Neužívejte více tablet než vám lékař doporučil.
Jestliže jste užil( a) příliš mnoho tablet, kontaktujte svého lékaře.
Jestliže jste zapomněl( a) užít ISENTRESS • Jestliže jste zapomněl( a) užít dávku, vezměte si ji co nejdříve, jakmile si na to vzpomenete. • Jestliže je však čas na další dávku, vynechte zapomenutou dávku a pokračujte podle pravidelného schématu. • Nezdvojujte následující dávku přípravku ISENTRESS, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek ISENTRESS Je důležité, abyste užíval( a) ISENTRESS přesně podle pokynů svého lékaře.
Nepřestávejte v užívání protože: • Je velmi důležité, abyste všechny své léky proti HIV užíval( a) tak, jak máte předepsané a ve stanovenou dobu.
To napomáhá lékům, aby lépe účinkovaly.
Také se tím snižuje riziko, že léky přestanou být schopny bojovat proti HIV (říká se tomu "léková rezistence"). • Pokud se Vaše zásoba přípravku ISENTRESS začne snižovat, obstarejte si u svého lékaře nebo v lékárně další balení.
To proto, že je velmi důležité, abyste nezůstali bez léku ani po krátkou dobu.
Během krátké přestávky v užívání léku může množství virů ve vaší krvi vzrůst.
To může znamenat, že si HIV vytvoří odolnost vůči přípravku ISENTRESS a léčba se ztíží.
Máte- li jakékoli další otázky, týkající se užívání přípravku ISENTRESS, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ISENTRESS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
32 • nadměrné pocení; noční pocení; svědění; určité druhy vyrážky • bolest kloubů • unavenost, nezvyklá unavenost nebo slabost • zvýšení hodnot jaterních krevních testů; zvýšení hodnot tuku v krvi; zvýšení hodnot svalového enzymu v krvi; krevní test ukazující na poškození slinivky břišní
Méně časté nežádoucí účinky (postihují 1 až 10 z 1 000 užívajících): • herpetické (oparové) infekce nebo virové stavy v důsledku oparu; infekce vlasových kořínků; pásový opar; chřipka; kožní infekce způsobované viry nebo bakteriemi • anémie v důsledku nízkých hladin železa • alergická reakce • obezita v oblasti břicha; snížená chuť k jídlu; cukrovka (diabetes); abnormální hladiny inzulinu; zvýšení cholesterolu a tuků v krvi; zvýšená chuť k jídlu • abnormální sny; pocit úzkosti; hluboký smutek a pocit beznaděje • bolest rukou v důsledku stlačení nervů; poruchy pozornosti; závrať při prudké změně polohy; abnormální vnímání chutí; zvýšená spavost; snížená citlivost, zvláště v kůži; pocit únavy, malátnost nebo ztráta energie; necitlivost nebo slabost v rukou a/ nebo nohou; mravenčení nebo necitlivost v rukou a nohou; ospalost; bolest hlavy z napětí; třes • poruchy vidění • pocit otáčení • bušení srdce; rychlý nebo nepravidelný tep • drsný, chraplavý nebo podrážděný hlas; krvácení z nosu; ucpání nosu; podráždění v hrdle • zánět žaludku; bolest horní poloviny břicha; bolest v oblasti konečníku; sucho v ústech; poruchy trávení; říhání; pálení žáhy; zarudlý, bolavý jazyk; bolest při polykání; bolest v ústech; zánět slinivky břišní; vředy nebo boláky v žaludku nebo dvanáctníku; krvácení z konečníku, pocit nepohody v břiše • zánět jater • akné; zarudnutí kůže; neobvyklé rozložení tuku na těle nebo v obličeji; zesílení a svědění kůže v důsledku opakovaného škrábání; suchá kůže • bolest zad; úbytek svalové tkáně; bolest kostí/ svalů; napětí ve svalech nebo svalová slabost, které nejsou zapříčiněny cvičením; zánět svalů; bolest rukou nebo nohou; zánět šlach • určité druhy problémů s ledvinami; ledvinové kameny; noční močení; časté močení • poruchy erekce; zvětšení prsou u mužů; projevy přechodu • pocit nepohody na hrudi; třesavka; otok obličeje; pocit horka; pocit neklidu; horečka; suchá nebo nadměrně suchá kůže nebo sliznice • pokles počtu bílých krvinek; pokles počtu krevních destiček (což je druh buněk, které napomáhají srážení krve), zvýšení hladin enzymu ze slinných žláz nebo slinivky břišní; krevní test ukazující na sníženou funkci ledvin; vysoké hladiny cukru v krvi; přítomnost cukru v moči; přítomnost červených krvinek v moči; přírůstek na váze • lékové reakce, požívání léku ve větších než doporučených množstvích
Po uvedení léku na trh byly hlášeny následující nežádoucí účinky (četnost není známa): • těžké kožní reakce • sebevražedné myšlenky a chování
Během léčby přípravkem ISENTRESS byla hlášena svalovou bolest, svalová citlivost nebo slabost.
U pacientů užívajících přípravek ISENTRESS byly hlášeny nádory.
Není známo, že by tyto nádory byly způsobeny přípravkem ISENTRESS.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
33 5.
JAK PŘÍPRAVEK ISENTRESS UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Přípravek ISENTRESS nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. • Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ISENTRESS obsahuje Léčivou látkou je raltegravirum.
Jedna potahovaná tableta obsahuje 400 mg raltegravirum (ve formě draselné soli).
Pomocnými látkami jsou: monohydrát laktosy, mikrokrystalická celulosa, bezvodý hydrogenfosforečnan vápenatý, hypromelosa 2208, poloxamer 407, natrium- stearyl- fumarát a magnesium- stearát.
Potah tablety navíc obsahuje následující pomocné látky: polyvinylalkohol, oxid titaničitý (E 171), polyethylenglykol 3350, mastek, červený oxid železitý (E 172), černý oxid železitý (E 172).
Jak přípravek ISENTRESS vypadá a co obsahuje toto balení Potahovaná tableta je oválného tvaru, růžová, označená "227" na jedné straně.
K dispozici jsou dvě velikosti balení:
1 lahvička se 60 tabletami a velké balení (multipack) obsahující 3 lahvičky po 60 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitelem rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
34 Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 ISENTRESS@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Tel: +371 67364 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
„ podmíněný souhlas “.
Znamená to, že informace o tomto přípravku budou přibývat.
Evropská léková agentura (EMEA) každoročně vyhodnotí nové informace o tomto přípravku, a tato příbalová informace bude podle potřeby aktualizována.
36
European Medicines Agency
EMEA/ H/ C/ 743
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IVEMEND
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je IVEMEND?
IVEMEND je prášek obsahující 115 mg účinné látky fosaprepitantum.
Je určený k přípravě infuzního roztoku (kapání do žíly).
Na co se přípravek IVEMEND používá?
Přípravek IVEMEND se používá s jinými léky k prevenci pocitu nevolnosti (nauzea) a zvracení způsobených chemoterapií (léky užívané pro léčbu nádorů).
Přípravek IVEMEND je účinný u chemoterapie používající cisplatinu, která zvláště silně vyvolává nevolnost a zvracení („ vysoce emetogenní “), a u chemoterapie, která nevolnost a zvracení vyvolává se střední intenzitou („ středně emetogenní “).
Tento lék je dostupný pouze na lékařský předpis.
Přípravek IVEMEND se podává první den, kdy se aplikuje chemoterapie, formou 15minutové infuze 30 minut před zahájením chemoterapie.
Musí být vždy podáván s dalšími léčivými přípravky, které rovněž zamezují nevolnosti a zvracení, včetně kortikosteroidu a antagonisty 5HT3 (jedná se o další typ léčivého přípravku, který zabraňuje nevolnosti a zvracení, jako je ondansetron).
Pacient by měl pokračovat v orálním užívání ještě další dva až tři dny.
Jak přípravek IVEMEND působí?
Účinná látka přípravku IVEMEND, fosaprepitantum, je „ proléčivo “ aprepitantu.
To znamená, že k přeměně na aprepitant dochází v těle.
V lidském těle zabraňuje tomu, aby došlo k vázání určité chemické látky (substance P) na receptory NK 1.
K nevolnosti a zvracení totiž dochází právě tehdy, pokud se substance P váže na tyto receptory.
Blokováním těchto receptorů může přípravek IVEMEND zabránit nevolnosti a zvracení, ke kterým často dochází v průběhu chemoterapie i po ní.
Léčivé přípravky obsahující aprepitant jsou v Evropské unii dostupné od roku 2003 pod názvem EMEND.
Jak byl přípravek IVEMEND zkoumán?
Účinky přípravku IVEMEND byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost předložila údaje, aby prokázala, že infuze 115 mg přípravku IVEMEND vyprodukuje stejné množství aprepitantu v těle jako jedna 125mg tobolka přípravku EMEND.
Společnost také předložila údaje podkládající používání přípravku EMEND, aby podpořila používání přípravku 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged IVEMEND, protože ve všech studiích o přípravku EMEND byly užívány 125mg tobolky v den, kdy se aplikuje chemoterapie.
Jedna studie méně emetogenní chemoterapie srovnávala přípravek EMEND stejným způsobem u 866 pacientů s rakovinou prsu, kterým byl podáván cyklofosfamid samostatně nebo spolu s doxorubicinem nebo epirubicinem.
Jaký přínos přípravku IVEMEND byl prokázán v průběhu studií?
Ve studiích vysoce emetogenní chemoterapie činil podíl pacientů, kteří netrpěli nevolností nebo zvracením po pěti dnech 67, 7% u skupiny s přípravkem EMEND a 47, 8% u srovnávací skupiny.
Ve studii pacientů, kteří dostávali méně emetogenní chemoterapii, činil podíl 50, 8% (skupina s přípravkem EMEND) a 42, 5% (srovnávací skupina).
Tento přínos, který prokázal přípravek EMEND 125 mg, tobolky, podaný první den, kdy se aplikuje chemoterapie, může být rozšířen na přípravek IVEMEND, protože bylo prokázáno, že oba dva léčivé přípravky produkují v těle stejnou hladinu aprepitantu.
Jaká rizika jsou spojena s přípravkem IVEMEND?
Mezi nejběžnější vedlejší účinky přípravku IVEMEND (zaznamenané u více než 1 pacienta ze 100) patří zvýšené hladiny jaterních enzymů, bolesti hlavy, závratě, škytavka, zácpa, průjem, dyspepsie (poruchy trávení), eruktace (říhání), anorexie (ztráta chuti k jídlu) a astenie nebo vyčerpání (slabost nebo únava).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem IVEMEND je uveden v příbalových informacích.
Přípravek IVEMEND by neměly užívat osoby, které jsou přecitlivělé (alergické) na aprepitant, na polysorbát 80 nebo na jakoukoliv jinou složku přípravku.
Přípravek IVEMEND nemůže být podáván spolu s následujícími léky: • pimozid (lék užívaný k léčbě duševních onemocnění), • astemizol, terfenadin (často používané k léčbě příznaků alergií – tyto léky mohou být dostupné bez lékařského předpisu), • cisaprid (lék užívaný k úlevě od některých žaludečních potíží).
Na základě čeho byl přípravek IVEMEND schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přípravek IVEMEND je účinný v prevenci akutní a pozdní nevolnosti a zvracení vyvolaných vysoce emetogenní chemoterapií nádorů založenou na cisplatině a v prevenci nevolnosti a zvracení vyvolaných středně emetogenní chemoterapií nádorů.
Výbor rozhodl, že přínos přípravku IVEMEND převyšuje jeho rizika, a proto doporučil přípravku IVEMEND rozhodnutí o registraci udělit.
Další informace o přípravku IVEMEND:
Evropská komise udělila rozhodnutí o registraci přípravku IVEMEND platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd dne 11. ledna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek IVEMEND je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
©EMEA 2008
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obsah
Velikosti balení
EU/ 1/ 07/ 437/ 001
IVEMEND
115 mg
Prášek pro přípravu infuzního roztoku
injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 07/ 437/ 002
IVEMEND
115 mg
Prášek pro přípravu infuzního roztoku
injekční lahvička (sklo)
10 ml
10 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
IVEMEND 115 mg prášek pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje fosaprepitantum dimeglumini odpovídající 115 mg fosaprepitantum.
Po rekonstituci a naředění obsahuje 1 ml roztoku 1 mg fosaprepitantum (viz bod 6. 6).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku.
Bílý až bělavý amorfní prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence akutní a pozdní nevolnosti a zvracení vyvolaných vysoce emetogenní chemoterapií nádorů založenou na cisplatině.
Prevence nevolnosti a zvracení vyvolaných středně emetogenní chemoterapií nádorů.
IVEMEND se podává jako součást kombinované terapie (viz bod 4. 2).
4. 2 Dávkování a způsob podání
IVEMEND je lyofilizované proléčivo aprepitantu obsahující polysorbát 80 (PS80) k intravenóznímu podání.
Aprepitant je k dispozici ve formě tobolek k perorálnímu podání.
Dávkování IVEMEND (115 mg) ve formě infuze trvající 15 minut podané před chemoterapií, může nahradit aprepitant (125 mg) pouze 1. den režimu léčby nevolnosti a zvracení vyvolaných chemoterapií (chemotherapy induced nausea and vomiting, CINV) (viz bod 6. 6).
Třídenní režim léčby nevolnosti a zvracení vyvolaných chemoterapií (CINV) zahrnuje podání přípravku IVEMEND (115 mg) 30 minut před chemoterapií nebo podání aprepitantu (125 mg) hodinu před chemoterapií 1. den léčebného režimu; podání aprepitantu (80 mg) 2. a 3. den; přípravky jsou podávány současně s kortikosteroidem a antagonistou 5- HT3.
Na základě klinických studií provedených s aprepitantem jsou k prevenci nauzey a zvracení doprovázejících emetogenní chemoterapii nádorů doporučeny následující režimy:
Vysoce emetogenní chemoterapeutický režim
1. den
2. den
3. den
4. den
IVEMEND
115 mg
žádný žádný
žádný
intravenózně
Aprepitant
žádný
80 mg perorálně 80 mg perorálně
žádný
Dexamethazon Ondansetron
12 mg perorálně 32 mg intravenózně
8 mg perorálně 8 mg perorálně žádný žádný
8 mg perorálně žádný
V klinických studiích:
Aprepitant byl podáván perorálně 1 hodinu před zahájením chemoterapie 1. den a ráno 2. a 3. den.
Dexamethazon se podával 30 minut před zahájením chemoterapie 1. den a ráno 2. až 4. den.
Dávka dexamethazonu byla zvolena s ohledem na možné interakce léků.
Ondansetron byl aplikován intravenózně 30 minut před zahájením chemoterapie 1. den.
Středně emetogenní chemoterapeutický režim
1. den
2. den
3. den
IVEMEND
115 mg
intraveózně
žádný
žádný
Aprepitant
žádný
80 mg perorálně
80 mg perorálně
12 mg perorálně
2 × 8 mg perorálně
žádný
žádný
V klinických studiích:
Aprepitant byl podáván perorálně 1 hodinu před zahájením chemoterapie 1. den a ráno 2. a 3. den.
Dexamethazon byl podáván 30 minut před zahájením chemoterapie 1. den.
Dávka dexamethazonu byla zvolena s ohledem na lékové interakce.
Jedna 8mg tobolka ondansetronu byla podána 30 až 60 minut před zahájením chemoterapie a jedna 8mg tobolka byla podána 8 hodin po první dávce 1. den.
Všeobecné informace
Údaje o účinnosti při kombinaci s jinými kortikosteroidy a antagonisty 5- HT3 jsou omezené.
Další informace o současném podávání přípravku s kortikosteroidy jsou uvedeny v bodu 4. 5.
Nahlédněte do úplné informace o přípravku pro současně podávaná antiemetika.
Starší pacienti U starších osob není nutno dávku nijak upravovat.
Porucha renální funkce U pacientů s renální nedostatečností ani u pacientů v terminálním stádiu renálního onemocnění podstupujících hemodialýzu není nutno dávku nijak upravovat (viz bod 5. 2).
Porucha hepatické funkce U pacientů s mírnou poruchou jaterní funkce není nutno dávku nijak upravovat.
Pokud se týče pacientů se středně těžkou jaterní nedostatečností, je k dispozici pouze omezené množství dat a nejsou dostupné žádné údaje od pacientů s těžkou jaterní nedostatečností (viz body 4. 4 a 5. 2).
Děti a dospívající Podávání přípravku IVEMEND dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
Způsob podání IVEMEND se má podávat intravenózně a nemá se podávat intramuskulární nebo subkutánní cestou.
Intravenózní podání je nejlepší provést trvalou intravenózní infuzí po dobu 15 minut (viz bod 6. 6).
Nepodávejte IVEMEND jako bolusovou injekci nebo nenaředěný roztok.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, aprepitant nebo polysorbát 80 nebo na kteroukoli jinou pomocnou látku tohoto přípravku.
Současné podávání spolu s pimozidem, terfenadinem, astemizolem nebo cisapridem (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
3 Pro pacienty se středně těžkou jaterní insuficiencí existuje pouze omezené množství dat a žádné údaje nejsou k dispozici pro pacienty s těžkou jaterní nedostatečností.
U těchto pacientů je nutno IVEMEND používat s maximální opatrností (viz bod 5. 2).
IVEMEND a perorální aprepitant je nutno podávat s opatrností pacientům současně užívajícím perorálně podávané léky, které se primárně metabolizují cestou CYP3A4 (viz bod 4. 5).
K podávání současně s irinotekanem je navíc nutno přistupovat s obzvláštní opatrností, protože uvedená kombinace by mohla mít za následek zvýšenou toxicitu.
Současné podávání fosaprepitantu s deriváty námelových alkaloidů, které jsou substráty CYP3A4, může vést ke zvýšeným koncentracím těchto léčivých přípravků v plazmě.
Proto se vzhledem k možnému riziku toxicity v souvislosti s podáváním derivátů námelových alkaloidů doporučuje opatrnost.
Současné podávání perorálního aprepitantu s warfarinem vede ke zkrácení protrombinového času, uváděného jako mezinárodní normalizovaný poměr (INR).
U pacientů dlouhodobě léčených warfarinem je nutno hodnotu INR pozorně sledovat během léčby přípravkem EMEND a po dobu 2 týdnů po každém 3- denním režimu zahrnujícím podávání fosaprepitantu a následně perorálního aprepitantu k léčbě chemoterapií vyvolané nevolnosti a zvracení (viz bod 4. 5).
Účinnost hormonální antikoncepce může být během podávání aprepitantu a 28 dní poté snížena.
Během léčby fosaprepitantem nebo aprepitantem a 2 měsíce po poslední dávce aprepitantu je nutno používat alternativní nebo pomocné metody antikoncepce (viz bod 4. 5).
Je nutno vyvarovat se současného podávání fosaprepitantu s léčivými přípravky, které silně indukují aktivitu CYP3A4 (např. rifampicin, fenytoin, karbamazepin, fenobarbital), protože tato kombinace vede ke snížení plazmatických koncentrací aprepitantu (viz bod 4. 5).
Současné podávání fosaprepitantu s třezalkou se nedoporučuje.
K současnému podávání fosaprepitantu s léčivými přípravky, které inhibují aktivitu CYP3A4 (např. ritonavir, ketokonazol, klarithromycin, telithromycin), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšeným plazmatickým koncentracím aprepitantu (viz bod 4. 5).
IVEMEND se nemá podávat jako bolusová injekce, ale vždy se musí naředit a podat jako pomalá intravenózní infuze (viz bod 4. 2).
IVEMEND se nemá podávat intramuskulárně nebo subkutánně.
Při vyšších dávkách byla pozorována mírná trombóza v místě injekce (viz bod 4. 9).
Pokud se objeví symptomy lokálního podráždění, je nutno injekci nebo infuzi ukončit a znovu začít na jiné žíle.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Při intravenózním podání se fosaprepitant rychle přeměňuje na aprepitant.
Lékové interakce po podání fosaprepitantu jsou pravděpodobné u léčivých přípravků, které interagují s perorálním aprepitantem.
Následující informace byly odvozeny z údajů získaných s perorálním aprepitantem a ze studií provedených s fosaprepitantem a midazolamem nebo diltiazemem.
Aprepitant je substrátem, středně silným inhibitorem a induktorem CYP3A4.
Aprepitant je rovněž induktorem CYP2C9.
Během léčby perorálním aprepitantem je CYP3A4 inhibován.
Po ukončení léčby způsobuje perorální aprepitant přechodnou středně silnou indukci CYP2C9 a přechodnou mírnou indukci CYP3A4 a glukuronidace.
Účinek aprepitantu na farmakokinetiku dalších látek Inhibice CYP3A4 Jako středně silný inhibitor CYP3A4 může aprepitant zvýšit plazmatické koncentrace současně podávaných perorálních léčivých přípravků, které se metabolizují cestou CYP3A4.
4 podávaných substrátů CYP3A4 bude menší.
Při současném podávání fosaprepitantu a substrátů CYP3A4 se doporučuje opatrnost.
Fosaprepitant se nesmí podávat současně s pimozidem, terfenadinem, astemizolem nebo s cisapridem.
Inhibice CYP3A4 aprepitantem by mohla mít za následek zvýšené plazmatické koncentrace uvedených přípravků, což může vyvolat závažné nebo život ohrožující reakce.
Indukce Jako středně silný induktor CYP2C9 a mírný induktor CYP3A4 a glukuronidace může aprepitant po dobu dvou týdnů po zahájení dávkovacího režimu snižovat plazmatické koncentrace substrátů eliminovaných těmito cestami.
Tento účinek může být zřejmý pouze po ukončení 3- denního režimu podávání fosaprepitantu, po kterém následuje podávání aprepitantu.
U substrátů CYP2C9 a CYP3A4 je indukce přechodná, přičemž maximálního účinku se dosahuje 3 až 5 dní po ukončení 3- denní léčby perorálním aprepitantem.
Tento účinek se udržuje několik dní, poté pomalu klesá a dva týdny po ukončení léčby perorálním aprepitantem je klinicky nevýznamný.
Při podávání 80 mg aprepitantu perorálně po dobu 7 dní je rovněž pozorována mírná indukce glukuronidace.
Pokud jde o vliv na CYP2C8 a CYP2C19, nejsou údaje k dispozici.
Opatrnosti je třeba, pokud se během této doby podává warfarin, acenokumarol, tolbutamid, fenytoin nebo jiné léčivé přípravky, o nichž je známo, že jsou metabolizovány CYP2C9.
Nezdá se, že by fosaprepitant nebo aprepitant interagoval s transportérem P- glykoproteinu, jak se ukázalo na základě nepřítomnosti interakce perorálního aprepitantu s digoxinem.
Kortikosteroidy:
Dexamethazon:
Obvyklou perorální dávku dexamethazonu je nutno snížit přibližně o 50%, pokud se podává současně s léčebným režimem podávání fosaprepitantu a následně aprepitantu.
Dávka dexamethazonu v klinických studiích nevolnosti a zvracení vyvolaných chemoterapií byla určena s ohledem na interakce léčiv (viz bod 4. 2).
Pokud se perorální aprepitant podával v léčebném režimu v dávce 125 mg spolu s dexamethazonem 20 mg perorálně první den, a poté v dávce 80 mg/ den spolu s dexamethazonem 8 mg perorálně druhý až pátý den, došlo první a pátý den k 2, 2násobnému zvýšení hodnoty AUC dexamethazonu, který je substrátem CYP3A4.
Methylprednisolon:
Při současném podávání s léčebným režimem podávání fosaprepitantu a následně aprepitantu je třeba obvyklou dávku intravenózně podávaného methylprednisolonu snížit přibližně o 25% a obvyklou dávku perorálně podávaného methylprednisolonu přibližně o 50%.
Pokud se perorální aprepitant podával v léčebném režimu v dávce 125 mg první den a 80 mg/ den 2. a 3. den, zvýšila se hodnota AUC methylprednisolonu, který je substrátem CYP3A4, 1. den 1, 3krát a 3. den 2, 5krát v případě, že se methylprednisolon podával současně intravenózně v dávce 125 mg první den a perorálně v dávce 40 mg 2. a 3. den.
V pokračující léčbě methylprednisolonem se může hodnota AUC methylprednisolonu koncem 2- týdenního období po zahájení podávání perorálního aprepitantu snížit v důsledku indukčního účinku aprepitantu na CYP3A4.
Lze očekávat, že tento účinek bude u perorálně podávaného methylprednisolonu výraznější.
Chemoterapeutika:
Ve farmakokinetických studiích neměl perorální aprepitant při podávání v režimu 125 mg 1. den a 80 mg/ den 2. a 3. den, vliv na farmakokinetiku docetaxelu podaného intravenózně 1. den nebo vinorelbinu podaného intravenózně 1. nebo 8. den.
Protože účinek aprepitantu na farmakokinetiku perorálně podávaných substrátů CYP3A4 je větší než účinek aprepitantu na farmakokinetiku intravenózně podávaných substrátů CYP3A4, nemůže se vyloučit interakce s perorálně podávanými chemoterapeutiky, která se metabolizují převážně nebo částečně cestou CYP3A4 (např. etoposid, vinorelbin).
U pacientů dostávajících perorálně tyto látky se doporučuje opatrnost a je vhodné tyto pacienty důsledně sledovat (viz bod 4. 4).
Midazolam:
Možné účinky zvýšených plazmatických koncentrací midazolamu nebo jiných benzodiazepinů metabolizovaných cestou CYP3A4 (alprazolam, triazolam) je nutno vzít v úvahu při současném podávání těchto látek spolu s 3- denním režimem podávání fosaprepitantu a následně aprepitantu.
5 Fosaprepitant podaný v dávce 100 mg během 15 minut s jednotlivou dávkou midazolamu 2 mg zvýšil hodnotu AUC midazolamu 1, 6krát.
Tento účinek nebyl považován za klinicky významný.
Když byl midazolam podán perorálně v jediné 2mg dávce 1. a 5. den léčebného režimu současně s perorálním aprepitantem v dávce 125 mg 1. den a 80 mg/ den 2. až 5. den, vedlo podávání perorálního aprepitantu ke zvýšení hodnoty AUC midazolamu 2, 3krát 1. den a 3, 3krát 5. den..
V jiné studii s intravenózním podáním midazolamu se perorální aprepitant podával v dávce 125 mg 1. den a 80 mg/ den 2. a 3. den a midazolam v dávce 2 mg se podal intravenózně před zahájením 3- denního léčebného režimu s perorálním aprepitantem a 4., 8. a 15. den.
Perorální aprepitant zvýšil hodnotu AUC midazolamu o 25% 4. den a snížil hodnotu AUC midazolamu o 19% 8. den a o 4% 15. den.
Tyto účinky nebyly považovány za klinicky významné.
Ve třetí studii s intravenózním a perorálním podáváním midazolamu byl perorální aprepitant podáván v dávce 125 mg 1. den a v dávce 80 mg/ den 2. a 3. den, spolu s ondansetronem v dávce 32 mg 1. den, dexamethazonem v dávce 12 mg 1. den a 8 mg 2. až 4. den.
Tato kombinace (tj. perorální aprepitant, ondansetron a dexamethazon) snížila AUC perorálního midazolamu o 16% 6. den, o 9% 8. den, o 7% 15. den a o 17% 22. den.
Tyto účinky nebyly považovány za klinicky významné.
Čtvrtá studie byla provedena s intravenózně podávaným midazolamem a s perorálním aprepitantem.
Intravenózní midazolam byl v dávce 2 mg podán 1 hodinu po podání jedné perorální dávky 125 mg aprepitantu.
Plazmatická AUC midazolamu byla zvýšena 1, 5krát.
Tento účinek nebyl považován za klinicky významný.
Diltiazem:
U pacientů s mírnou až středně těžkou hypertenzí infuze 100 mg fosaprepitantu podaná během 15 minut spolu se 120 mg diltiazemu 3krát denně vedla k 1, 4násobnému zvýšení AUC diltiazemu a k malému, nicméně klinicky významnému snížení krevního tlaku, ale nevedla ke klinicky významné změně tepové frekvence nebo intervalu PR.
Warfarin:
U pacientů dlouhodobě léčených warfarinem je během léčby fosaprepitantem nebo aprepitantem a po dobu 2 týdnů po každém 3- denním režimu léčby chemoterapií vyvolané nevolnosti a zvracení třeba pozorně sledovat protrombinový čas (INR) (viz bod 4. 4).
Jestliže se podala jediná 125mg dávka perorálního aprepitantu 1. den a dávka 80 mg/ den 2. a 3. den zdravým jedincům ve stabilizovaném stavu při dlouhodobé léčbě warfarinem, neměl perorální aprepitant 3. den žádný účinek na hodnotu AUC pro R( +) ani S (-) warfarinu v plazmě, nicméně 5 dní po skončení podávání perorálního aprepitantu ale došlo ke 34% snížení minimální hodnoty koncentrace S (-) warfarinu (substrátu CYP2C9) spolu se 14% poklesem hodnoty INR.
Tolbutamid:
Když byla před zahájením 3- denního režimu léčby perorálním aprepitantem a pak 4., 8. a 15. den perorálně podána jediná 500mg dávka tolbutamidu, vedlo podávání perorálního aprepitantu v dávce 125 mg 1. den a v dávce 80 mg/ den 2. a 3. den ke snížení hodnoty AUC tolbutamidu (substrátu CYP2C9) 4. den o 23%, 8. den o 28%, a 15. den o 15%.
Perorální antikoncepce:
Účinnost hormonální antikoncepce může být během podávání perorálního aprepitantu a po dobu 28 dní po ukončení jeho podávání snížena.
Během léčby fosaprepitantem nebo perorálním aprepitantem a ještě 2 měsíce po poslední dávce aprepitantu je třeba používat alternativních nebo pomocných metod antikoncepce.
Jestliže se aprepitant podával jednou denně po dobu 14 dní ve formě 100mg tobolky spolu s perorálním kontraceptivem obsahujícím 35 µg ethinylestradiolu a 1 mg norethisteronu, hodnoty AUC ethinylestradiolu se snížily o 43% a norethisteronu o 8%.
V další studii byly 1. až 21. den podávány jednorázové dávky perorální antikoncepce obsahující ethinylestradiol a norethisteron spolu s režimem zahrnujícím podávání perorálního aprepitantu v dávce 125 mg 8. den a 80 mg/ den 9. a 10. den s ondansetronem v dávce 32 mg podaným intravenózně 8. den a dexamethazonem v dávce 12 mg podaným perorálně 8. den a dále 8 mg/ den 9., 10. a 11. den.
V dané studii se minimální koncentrace ethinylestradiolu snížily 9. až 21. den až o 64% a minimální koncentrace norethisteronu až o 60%.
6 Antagonisté 5- HT3:
V klinických studiích lékových interakcí nevykazoval aprepitant žádné klinicky významné účinky na farmakokinetiku ondansetronu, granisetronu nebo hydrodolasetronu (aktivní metabolit dolasetronu).
Účinky jiných látek na farmakokinetiku aprepitantu K současnému podávání fosaprepitantu nebo aprepitantu s léčivými přípravky, které inhibují aktivitu CYP3A4 (např. ritonavirem, ketokonazolem, klarithromycinem, telithromycinem), je třeba přistupovat opatrně, protože uvedené kombinace vedou ke zvýšení plazmatické koncentrace aprepitantu.
Je nutno se vyvarovat současného podávání fosaprepitantu nebo aprepitantu s léčivými přípravky, které silně indukují aktivitu CYP3A4 (např. rifampicin, fenytoin, karbamazepin, fenobarbital), protože tato kombinace vede ke snížení plazmatických koncentrací aprepitantu, což může vést ke snížení účinnosti.
Současné podávání fosaprepitantu s třezalkou tečkovanou se nedoporučuje.
Ketokonazol:
Když byla podána jediná 125mg dávka perorálního aprepitantu 5. den 10- denního léčebného režimu s ketokonazolem (který je silným inhibitorem CYP3A4) v dávce 400 mg/ den, zvýšila se hodnota AUC aprepitantu přibližně 5krát a střední terminální poločas aprepitantu se prodloužil přibližně 3krát.
Diltiazem:
Infuze 100 mg fosaprepitantu během 15 minut spolu se 120 mg diltiazemu 3krát denně vedla ke 1, 5násobnému zvýšení hodnoty AUC aprepitantu.
Tento účinek nebyl považován za klinicky významný.
Rifampicin:
Když byla podána jediná 375mg dávka perorálního aprepitantu 9. den 14- denního léčebného režimu s rifampicinem (který je silným induktorem CYP3A4) v dávce 600 mg/ den, snížila se hodnota AUC aprepitantu o 91% a střední terminální poločas aprepitantu se zkrátil o 68%.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o podávání fosaprepitantu a aprepitantu během těhotenství.
Potenciální reprodukční toxicita fosaprepitantu a aprepitantu nebyla zcela stanovena, protože míra expozice vyšší než hodnoty terapeutické expozice u člověka nebyla ve studiích se zvířaty dosažena.
Tyto studie nenaznačily žádné přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Možné účinky na reprodukci změn v regulaci neurokininů nejsou známy.
IVEMEND by neměl být podáván během těhotenství, pokud to není nezbytně nutné.
Aprepitant se po intravenózním podání fosaprepitantu stejně jako po perorálním podání aprepitantu vylučuje do mléka kojících potkanů.
Není známo, zda se aprepitant vylučuje do lidského mléka.
Během léčby přípravkem IVEMEND a perorálním aprepitantem se proto kojení nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku IVEMEND na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pokud však řídíte dopravní prostředky nebo obsluhujete stroje, měli byste vzít v úvahu, že po použití přípravku IVEMEND byly hlášeny závrať a únava (viz bod 4. 8).
4. 8 Nežádoucí účinky
Jelikož se fosaprepitant přeměňuje na aprepitant, očekává se, že nežádoucí účinky spojované s aprepitantem se budou vyskytovat i u fosaprepitantu.
Profil bezpečnosti aprepitantu byl hodnocen přibližně u 4 900 jedinců.
Různé lékové formy fosaprepitantu byly podány celkem 729 jedincům včetně 347 zdravých osob a 149 pacientů s CINV.
Nežádoucí účinky, které hodnotící lékař považoval za související s podáváním léku, byly u pacientů léčených vysoce emetogenní chemoterapií hlášeny přibližně u 17% pacientů léčených v režimu s aprepitantem ve srovnání s přibližně 13% pacientů léčených standardní terapií.
V klinické studii pacientů léčených středně emetogenní chemoterapií
7 byly klinické nežádoucí účinky hlášeny přibližně u 21% pacientů léčených režimem s aprepitantem oproti přibližně 20% pacientů léčených standardní terapií.
Aprepitant byl vysazen kvůli nežádoucím účinkům u 1, 1% pacientů léčených v režimu s aprepitantem oproti 0, 5% pacientů léčených standardní terapií.
Nejčastějšími nežádoucími účinky u pacientů léčených vysoce emetogenní chemoterapií, které byly hlášeny s vyšší incidencí u pacientů léčených v režimu s aprepitantem než při standardní terapii byly: škytavka (4, 6%), astenie/ únava (2, 9%), zvýšení ALT (2, 8%), zácpa (2, 2%), bolest hlavy (2, 2%) a anorexie (2, 0%).
Nejčastějším nežádoucím účinkem hlášeným s vyšší incidencí u pacientů léčených režimem s aprepitantem než při standardní terapii u pacientů léčených středně emetogenní chemoterapií byla únava (2, 5%).
U pacientů léčených v režimu s aprepitantem byly popsány ve vyšším výskytu než při standardní terapii následující nežádoucí účinky:
Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Vícenásobná vyšetření:
Méně časté: zvýšení alkalické fosfatázy, hyperglykémie, mikroskopická hematurie, hyponatrémie, úbytek tělesné hmotnosti.
Srdeční poruchy:
Méně časté: bradykardie.
Poruchy krve a lymfatického systému:
Méně časté: anémie, febrilní neutropenie.
Poruchy nervového systému:
Časté: bolest hlavy, závrať.
Méně časté: abnormální sny, kognitivní poruchy.
Poruchy oka:
Časté: konjunktivitida.
Poruchy ucha a labyrintu:
Méně časté: tinitus.
Respirační, hrudní a mediastinální poruchy:
Časté: škytavka.
Méně časté: faryngitida, kýchání, kašel, nadměrné hromadění hlenu v nazofaryngu, iritace hrdla.
Gastrointestinální poruchy:
Méně časté: nauzea *, zvracení *, gastroezofageální reflux, poruchy chuti, nepříjemné pocity v epigastriu, těžká zácpa, perforující duodenální vřed, bolest břicha, sucho v ústech, enterokolitida, flatulence, stomatitida.
Poruchy ledvin a močových cest:
Méně časté: polyurie, dysurie, polakisurie.
Poruchy kůže a podkožní tkáně:
Méně časté: vyrážka, akné, fotosenzitivita, hyperhidróza, mastná kůže, svědění, kožní léze.
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Méně časté: svalové křeče, myalgie.
8 Poruchy metabolismu a výživy:
Časté: anorexie.
Méně časté: přírůstek hmotnosti, polydypsie.
Infekce a zamoření:
Méně časté: kandidózy, stafylokokové infekce
Cévní poruchy:
Méně časté: zrudnutí/ nával horka.
Celkové poruchy a reakce v místě aplikace:
Méně časté: otok, nepříjemný pocit na hrudi, letargie, žízeň.
Psychiatrické poruchy:
Méně časté: dezorientace, euforie, úzkost.
∗ Nauzea a zvracení byly parametry účinnosti v prvních 5 dnech léčby po chemoterapii a potom byly hlášeny pouze jako nežádoucí účinky.
Profily nežádoucích účinků v prodloužené studii až s 5 dalšími opakovanými cykly chemoterapie byly celkově podobné jako profily pozorované v 1. cyklu.
Jeden případ Stevens- Johnsonova syndromu byl hlášen jako závažný nežádoucí účinek u pacienta, kterému byl podáván aprepitant spolu s chemoterapií.
Kromě toho v bioekvivalenční studii u 66 jedinců dostávajících 115 mg fosaprepitantu intravenózně byly častým nežádoucím účinkem indurace v místě infuze a bolest v místě infuze.
U pacientů léčených aprepitantem (40 mg) pro pooperační nevolnost a zvracení byly pozorovány další nežádoucí účinky s častějším výskytem než u ondansetronu: bolest horní poloviny břicha, abnormální střevní zvuky, dysartrie, dyspnoe, hypestezie, insomnie, myóza, nevolnost, smyslové poruchy, žaludeční dyskomfort, snížená zraková ostrost, sípot.
Kromě toho byly hlášeny dva závažné nežádoucí účinky v klinických studiích pooperační nevolnosti a zvracení (PONV) u pacientů užívajících vyšší dávku aprepitantu: jeden případ zácpy a jeden případ subileus.
U pacienta užívajícího aprepitant ve studii použití mimo indikaci CINV/ PONV byl hlášen jeden případ angioedému a kopřivky jako závažná nežádoucí příhoda.
4. 9 Předávkování
K dispozici nejsou žádné specifické informace o léčbě předávkování.
U jednoho pacienta, který požil 1440 mg aprepitantu, byly popsány ospalost a bolest hlavy.
Jednotlivé dávky až do 200 mg fosaprepitantu byly u zdravých subjektů obecně dobře snášeny.
U tří ze 33 jedinců, kteří dostávali 200 mg fosaprepitantu, se vyskytla mírná trombóza v místě injekce.
V případě předávkování je nutno fosaprepitant vysadit a zajistit obecnou podpůrnou terapii a sledování pacienta.
Vzhledem k antiemetogennímu účinku aprepitantu může snaha o vyvolání zvracení podáním emetik selhat.
Aprepitant nelze odstranit hemodialýzou.
9 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antiemetika a léčiva k terapii nauzey, ATC kód:
A04A D12.
Fosaprepitant je proléčivo aprepitantu a po intravenózním podání je rychle konvertován na aprepitant (viz bod 5. 2).
Podíl fosaprepitantu na celkovém antiemetickém účinku nebyl zatím zcela charakterizován, ale přechodný přínos během iniciální fáze nemůže být vyloučen.
Aprepitant je selektivní antagonista s vysokou afinitou k receptorům pro neurokinin 1 (NK1 receptoru) humánní substance P.
Farmakologický účinek fosaprepitantu se přičítá aprepitantu.
Ve dvou randomizovaných, dvojitě zaslepených studiích zahrnujících celkem 1094 pacientů léčených chemoterapií zahrnující cisplatinu v dávce ≥ 70 mg/ m2, byl aprepitant v kombinaci s léčebným režimem s ondansetronem/ dexamethazonem (viz bod 4. 2) srovnáván se standardním režimem (placebo plus ondansetron 32 mg aplikovaný intravenózně 1. den plus dexamethazon 20 mg perorálně podaný 1. den a 8 mg perorálně dvakrát denně 2. až 4. den).
Účinnost se hodnotila pomocí následujícího sdruženého kritéria: úplná odpověď (definovaná jako žádné emetické epizody, bez použití urgentní terapie) primárně v 1. cyklu.
Výsledky se hodnotily v každé studii jednotlivě a pak pro tyto 2 studie dohromady.
Přehled klíčových výsledků studie z kombinované analýzy je uveden v Tabulce 1.
Tabulka 1 Procento pacientů léčených vysoce emetogenní chemoterapií s odpovědí na léčbu podle léčebných skupin a fáze – 1. cyklus
SLOŽENÁ KRITÉRIA
Standardní
Rozdíly *
s aprepitantem
terapie
(N = 521) †
(N = 524) †
%
%%
(95% CI)
Úplná odpověď (bez zvracení a urgentní terapie) Celkem (0– 120 hodin) 0– 24 hodin 25– 120 hodin
67, 7 86, 0 71, 5
47, 8 73, 2 51, 2
19, 9 12, 7 20, 3
(14, 0– 25, 8) (7, 9– 17, 6) (14, 5– 26, 1)
Bez zvracení (žádné emetické epizody bez ohledu na použití urgentní terapie)
Celkem (0– 120 hodin) 0– 24 hodin 25– 120 hodin
71, 9 86, 8 76, 2
49, 7 74, 0 53, 5
22, 2 12, 7 22, 6
(16, 4– 28, 0) (8, 0– 17, 5) (17, 0– 28, 2)
Bez významné nevolnosti (maximálně VAS < 25 mm na stupnici 0– 100 mm)
25– 120 hodin
74, 0
66, 9
7, 1
(1, 5– 12, 6)
* Intervaly spolehlivosti (CI) byly vypočítány bez korekce pro pohlaví a souběžně podávanou chemoterapii, které byly zahrnuty do primární analýzy míry pravděpodobnosti a logistických modelů. † Jeden pacient pouze v režimu s aprepitantem měl údaje v akutní fázi a byl vyloučen z celkové analýzy i z analýzy prodloužené fáze; jeden pacient pouze ve standardním režimu měl údaje v prodloužené fázi a byl vyloučen z celkové analýzy i z analýzy akutní fáze.
1.
1 Procento pacientů léčených vysoce emetogenní chemoterapií, u nichž nedošlo k epizodě zvracení – 1. cyklus
100%
aprepitantem (N = 520) Aprepitant Regimen (N=520)
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Čas (v hodinách)
Statisticky významné rozdíly v účinnosti byly pozorovány v každé z těchto 2 jednotlivých studií.
V těchto dvou shodných klinických studiích 851 pacientů pokračovalo v prodloužené studii s opakovanými až 5 dalšími cykly chemoterapie.
Účinnost režimu s aprepitantem zůstala zachována během všech cyklů.
V randomizované, dvojitě zaslepené studii s celkovým počtem 866 pacientů (864 žen, 2 muži) léčených chemoterapií, která zahrnovala cyklofosfamid 750– 1 500 mg/ m2 nebo cyklofosfamid 500– 1 500 mg/ m2 a doxorubicin (≤ 60 mg/ m2) nebo epirubicin (≤ 100 mg/ m2), byl aprepitant v kombinaci s režimem s ondansetronem/ dexamethazonem (viz bod 4. 2) srovnáván se standardní terapií (placebo plus ondansetron 8 mg perorálně dvakrát 1. den a každých 12 hodin 2. a 3. den plus dexamethazon 20 mg perorálně 1. den).
Účinnost se hodnotila pomocí souhrnného parametru: úplná odpověď (definovaná jako žádné emetické epizody a nepoužití urgentní terapie) primárně během 1. cyklu.
Přehled hlavních výsledků studie je uveden v Tabulce 2.
11 Tabulka 2 Procento pacientů odpovídajících na léčbu podle léčebné skupiny a fáze – 1. cyklus Středně emetogenní chemoterapie
SLOŽENÁ
Standardní
Rozdíly *
s aprepitantem
433) †%
(N = 424)%%
(95% CI)
Úplná odpověď (bez zvracení a záchranné terapie)
Celkem (0– 120 hodin) 0– 24 hodin 25– 120 hodin
50, 8 75, 7 55, 4
42, 5 69, 0 49, 1
8, 3 6, 7 6, 3
(1, 6– 15, 0) (0, 7– 12, 7) (- 0, 4– 13, 0)
JEDNOTLIVÁ KRITÉRIA Bez zvracení (žádné emetické epizody bez ohledu na použití záchranné terapie)
Celkem (0– 120 hodin) 0– 24 hodin 25– 120 hodin
75, 7 87, 5 80, 8
58, 7 77, 3 69, 1
17, 0 10, 2 11, 7
(10, 8– 23, 2) (5, 1– 15, 3) (5, 9– 17, 5)
Bez významné nevolnosti (maximálně VAS < 25 mm na stupnici 0– 100 mm)
Celkem (0– 120 hodin) 0– 24 hodin 25– 120 hodin
60, 9 79, 5 65, 3
55, 7 78, 3 61, 5
5, 3 1, 3 3, 9
(- 1, 3– 11, 9) (- 4, 2– 6, 8) (- 2, 6– 10, 3)
∗ Intervaly spolehlivosti (CI) byly vypočítány bez korekce na věkovou kategorii (< 55 let, ≥ 55 let) a skupiny hodnotících lékařů, které byly zahrnuty do primární analýzy míry pravděpodobnosti a logistických modelů. † Jeden pacient pouze v režimu s aprepitantem měl údaje z akutní fáze a byl vyloučen z celkové analýzy i z analýzy prodloužené fáze.
2.
2 Procento pacientů léčených středně emetogenní chemoterapií, u nichž nedošlo k epizodě zvracení – 1. cyklus
12 100
Režim s aprepitantem Standardní léčba (N=424) 90
80 Procento
70
60
50
40
1
2
3
4
6
7
8
9
10
12
Čas (v hodinách)
Ve stejné klinické studii pokračovalo 744 pacientů v prodloužené studii s opakovanými až 3 dalšími cykly chemoterapie.
Účinnost režimu s aprepitantem zůstala zachována během všech cyklů.
5. 2 Farmakokinetické vlastnosti
Fosaprepitant, proléčivo aprepitantu, se při intravenózním podání rychle přeměňuje na aprepitant.
Plazmatické koncentrace fosaprepitantu jsou do 30 minut po dokončení infuze pod kvantifikovatelnými hladinami.
Aprepitant po podání fosaprepitantu Hodnota AUC aprepitantu po podání 115 mg fosaprepitantu byla ekvivalentní AUC po podání 125 mg perorálního aprepitantu, zatímco hodnota Cmax byla 2, 5krát vyšší.
Po jedné intravenózní dávce fosaprepitantu podané ve formě 15- minutové infuze zdravým dobrovolníkům byla střední hodnota AUC0- 24hr aprepitantu 19, 8 μg• hod/ ml a střední hodnota maximální koncentrace aprepitantu byla 3, 26 μg/ ml.
Střední hodnoty plazmatických koncentrací aprepitantu 4 hodiny po podání dávky (včetně koncentrace 24 hodin po dávce) byly u dávky 125 mg perorálního aprepitantu a dávky 115 mg intravenózního fosaprepitantu podobné.
Distribuce Aprepitant se ve vysoké míře váže na proteiny, v průměru z 97%.
Střední geometrický zdánlivý distribuční objem za ustáleného stavu (Vdss) je u člověka přibližně 66 litrů.
Metabolismus Fosaprepitant byl při in vitro inkubacích s lidskými jaterními preparáty rychle přeměněn na fosaprepitant.
Navíc fosaprepitant podstoupil rychlou a téměř úplnou konverzi na aprepitant u preparátů S9 z jiných lidských tkání včetně ledvin, plic a ilea.
Zdá se tedy, že ke konverzi fosaprepitantu na aprepitant může vedle jater docházet v rozmanitých tkáních.
U člověka byl intravenózně podaný fosaprepitant rychle přeměněn na aprepitant do 30 minut po ukončení infuze.
Aprepitant prochází rozsáhlou biotransformací.
Po jednorázovém intravenózním podání 100 mg [14C] - aprepitantu zdravým mladým dospělým jedincům činil po dobu 72 hodin po aplikaci podíl aprepitantu pouze 19% z celkové radiaktivity v plazmě, což ukazuje na značnou přítomnost metabolitů v plazmě.
V lidské plazmě bylo zjištěno dvanáct metabolitů aprepitantu.
Metabolismus aprepitantu probíhá ve velké míře cestou oxidace v morfolinovém kruhu a jeho postranních řetězcích a výsledné metabolity jsou pouze slabě aktivní.
In vitro studie s lidskými jaterními mikrosomy ukázaly, že aprepitant se metabolizuje primárně cestou CYP3A4, případně s malým podílem CYP1A2 a CYP2C19.
Všechny metabolity zjištěné v moči, stolici a plazmě po intravenózním podání 100 mg [14C] - fosaprepitantu byly rovněž zjištěny po podání perorální dávky [14C] - aprepitantu.
Po konverzi 115 mg fosaprepitantu na aprepitant se z fosaprepitantu uvolní 18, 3 mg fosfátu.
13 Vylučování Aprepitant se nevylučuje močí v nezměněné podobě.
Metabolity se vylučují močí a žlučí do stolice.
Po jednorázovém intravenózním podání dávky 100 mg [14C] - fosaprepitantu zdravým jedincům bylo 57% radioaktivity zjištěno v moči a 45% ve stolici.
Farmakokinetika aprepitantu je napříč rozpětím klinických dávek nelineární.
Terminální poločas aprepitantu po perorálním podání se pohyboval v rozmezí přibližně od 9 do 13 hodin.
Farmakokinetika u zvláštních populací Farmakokinetika fosaprepitantu nebyla u zvláštních populací hodnocena.
S ohledem na věk a pohlaví se ve farmakokinetice aprepitantu neočekávají žádné klinicky významné rozdíly.
Dětští pacienti:
Fosaprepitant nebyl hodnocena u pacientů ve věku do 18 let.
Jaterní nedostatečnost:
Fosaprepitant je metabolizován v různých extrahepatálních tkáních; proto se neočekává, že by jaterní nedostatečnost měnila konverzi fosaprepitantu na aprepitant.
Mírná jaterní nedostatečnost (Child- Pugh skóre 5 až 6) farmakokinetiku aprepitantu v klinicky významné míře neovlivňuje.
U pacientů s mírnou jaterní nedostatečností není třeba dávkování nijak upravovat.
Z dostupných dat nelze činit žádné závěry ohledně vlivu středně těžké hepatální insuficience (Child- Pugh skóre 7 až 8) na farmakokinetiku aprepitantu.
K dispozici nejsou žádné klinické ani farmakokinetické údaje od pacientů s těžkou jaterní nedostatečností (Child- Pugh skóre > 9).
Renální nedostatečnost:
Pacientům s těžkou renální nedostatečností (clearance kreatininu < 30 ml/ min) a pacientům s terminálním renálním onemocněním (end stage renal disease, ESRD) s potřebou hemodialýzy byla podána jednorázová 240mg dávka perorální aprepitantu.
U pacientů s těžkou renální nedostatečností se hodnota AUC0- ∞ celkového aprepitantu (nevázaného i vázaného na proteiny) ve srovnání se zdravými jedinci snížila o 21% a hodnota Cmax se snížila o 32%.
U pacientů s ESRD podstupujících hemodialýzu se hodnota AUC0- ∞ celkového aprepitantu snížila o 42% a hodnota Cmax se snížila o 32%.
Vzhledem k mírnému poklesu vazby aprepitantu na proteiny u pacientů s renálním onemocněním nebyla hodnota AUC farmakologicky aktivní části nenavázaného aprepitantu u pacientů s renální nedostatečností ve srovnání se zdravými jedinci významně ovlivněna.
Hemodialýza prováděná 4 nebo 48 hodin po podání dávky neměla na farmakokinetiku aprepitantu významný účinek; v dialyzátu bylo zjištěno méně než 0, 2% dávky.
U pacientů s renální nedostatečností ani u pacientů s ESRD podstupujících hemodialýzu není nutná úprava dávky.
Vztah mezi koncentrací a účinkem Fosaprepitant je proléčivo aprepitantu.
Studie PET s použitím vysoce specifického značení receptorů NK1 u zdravých mladých mužů, kterým byl podáván perorální aprepitant, ukázaly, že aprepitant prostupuje do mozku a obsazuje receptory NK1 v závislosti na dávce a koncentraci v plazmě.
Předpokládá se, že plazmatické koncentrace aprepitantu dosažené při 3- denním léčebném režimu s perorálním aprepitantem zajišťují více než 95% obsazení receptorů NK1 v mozku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané při intravenózním podání fosaprepitantu a perorálním podání aprepitantu založené na konvenčních studiích toxicity po jediné dávce a po opakovaném podání, studiích genotoxicity (včetně testů in vitro) a studiích reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
U laboratorních zvířat způsobil fosaprepitant v nekomerčních lékových formách vaskulární toxicitu a hemolýzu v koncentracích pod 1 mg/ ml a vyšších, v závislosti na lékové formě.
U promytých lidských krvinek se při použití nekomerčních lékových forem objevily známky hemolýzy u koncentrací fosaprepitantu 2, 3 mg/ ml a vyšších, avšak testy s plnou lidskou krví byly negativní.
Při použití komerčních lékových forem až do koncentrace 1 mg fosaprepitantu / ml nedošlo k hemolýze ani u plné lidské krve, ani promytých lidských erytrocytů.
14 Kancerogenní potenciál u hlodavců byl hodnocen pouze u perorálně podávaného aprepitantu.
Je však nutno podotknout, že hodnota studií toxicity provedených na hlodavcích, králících a opicích, včetně studií reprodukční toxicity, je omezená, protože systémové expozice fosaprepitantu a aprepitantu byly pouze podobné nebo dokonce nižší, než je terapeutická expozice u lidí.
V provedených studiích farmakologické bezpečnosti a studiích toxicity s opakovanou dávkou u psů, byly hodnoty Cmax fosaprepitantu 4– 7krát a hodnoty AUC aprepitantu 60– 70krát vyšší než klinické hodnoty.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dinatrium- edetát (E 386) Polysorbát 80 (E 433) Laktosa Hydroxid sodný (E 524) (k úpravě pH) a/ nebo Ředěná kyselina chlorovodíková (E 507) (k úpravě pH)
6. 2 Inkompatibility
Ca2+, Mg2+), včetně Hartmannova a Ringerova laktátového roztoku.
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodu 6. 6.
6. 3 Doba použitelnosti
2 roky.
Po rekonstituci a naředění byla chemická a fyzikální stabilita (in- use stability) prokázána po dobu 24 hodin při 25 °C.
Z mikrobiologického hlediska musí být přípravek použit ihned.
Pokud se nepoužije ihned, jsou doby uchovávání a podmínky při použití na odpovědnosti uživatele a obvykle by neměly být delší než 24 hodin při teplotě 2 až 8 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C– 8 °C).
Podmínky uchovávání rozpuštěného a naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
10ml injekční lahvička z čirého skla typu I s chlorbutylovou nebo brombutylovou pryžovou zátkou a hliníkovým uzávěrem s modrým plastovým flip- off víčkem.
Přípravek IVEMEND je k dispozici v balení po 1 injekční lahvičce se 115 mg fosaprepitantu nebo po 10 injekčních lahvičkách se 115 mg fosaprepitantu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky pro likvidaci.
Přípravek IVEMEND musí být před podáním rekonstituován a poté naředěn.
15 Příprava k intravenóznímu podání:
1.
Do injekční lahvičky vstříkněte 5 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%).
Zajistěte, aby byl roztok na injekci chloridu sodného 9 mg/ ml (0, 9%) do injekční lahvičky přidáván po stěně, aby se zabránilo vzniku pěny.
Neprotřepávejte a roztok na injekci chloridu sodného 9 mg/ ml (0, 9%) do injekční lahvičky nevstřikujte proudem.
2.
Připravte infuzní vak naplněný 110 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%) (například přidáním 10 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%) do infuzního vaku se 100 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%).
3.
Nasajte celý objem injekční lahvičky a přeneste jej do infuzního vaku obsahujícího 110 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%), čímž získáte celkový objem 115 ml.
Infuzní vak 2– 3krát opatrně obraťte.
Tento léčivý přípravek nesmí být rozpouštěn nebo mísen s roztoky, jejichž fyzikální a chemická kompatibilita nebyla stanovena (viz bod 6. 2).
Vzhled rekonstituovaného roztoku je stejný jako vzhled rozpouštědla.
Tento léčivý přípravek musí být před podáním vizuálně zkontrolován na výskyt částic a změnu zabarvení.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 07/ 437/ 001 EU/ 1/ 07/ 437/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
11. 1. 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
16 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
17 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarže
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem 2003 PC Haarlem Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu tak, jak je popsáno ve verzi 3. 0 uvedené v Modulu 1. 8. 1 žádosti o registraci tohoto přípravku.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v Plánu farmakovigilance tak, jak je schváleno ve verzi 1. 3 Plánu řízení rizik (RMP – Risk Management Plan), uvedeného v Modulu 1. 8. 2 žádosti o registraci přípravku, a v jakékoliv další aktualizaci RMP schválené CHMP (Výbor pro humánní léčivé přípravky).
Jak je uvedeno v pokynu CHMP pro Plán řízení rizik u humánních léčivých přípravků, má být aktualizovaný RMP předkládán současně s další Periodicky aktualizovanou zprávou o bezpečnosti – Periodic Safety Update Report (PSUR).
Kromě toho má být aktualizovaný RMP předložen: • V případě získání nových informací, které mohou mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti pro minimalizace rizik • do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA.
19 A.
OZNAČENÍ NA OBALU
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
IVEMEND 115 mg prášek pro přípravu infuzního roztoku Fosaprepitantum dimeglumini
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje fosaprepitantum dimeglumini odpovídající 115 mg fosaprepitantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Dinatrium- edetát, polysorbát 80, laktosa, NaOH a/ nebo ředěná HCl (k úpravě pH)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička 10 injekčních lahviček 1 mg/ ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Intravenózní podání po rekonstituci a naředění.
Pouze k jednorázovému podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Po rekonstituci a naředění:
24 hodin při 25 °C.
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 437/ 001 1 × 1 injekční lahvička EU/ 1/ 07/ 437/ 002 1 × 10 injekčních lahviček
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
IVEMEND 115 mg
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
IVEMEND 115 mg prášek pro přípravu infuzního roztoku Fosaprepitantum dimeglumini Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
23 B.
24 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
IVEMEND 115 mg prášek pro přípravu infuzního roztoku fosaprepitantum dimeglumini
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je IVEMEND a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete IVEMEND používat 3.
Jak se IVEMEND používá 4.
Možné nežádoucí účinky 5 Jak IVEMEND uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK IVEMEND A K ČEMU SE POUŽÍVÁ
IVEMEND se používá spolu s dalšími léčivy k prevenci nevolnosti a zvracení vyvolaných chemoterapií (např. léčba rakoviny).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE IVEMEND POUŽÍVAT
Nepoužívejte IVEMEND • Jestliže jste alergický/ á (přecitlivělý/ á) na fosaprepitant (který se ve Vašem těle přeměňuje na aprepitant), aprepitant nebo polysorbát 80 nebo na kteroukoli další složku tohoto přípravku. • Spolu s léky obsahujícími pimozid (používá se k léčbě psychiatrických nemocí), terfenadin a astemizol (používá se k léčbě senné rýmy a jiných alergických stavů), cisaprid (používá se k léčbě poruch střevní peristaltiky/ pohyblivosti).
Pokud tyto léky užíváte, informujte o tom svého lékaře, protože Vaše léčba musí být předtím, než začnete používat IVEMEND, upravena.
Zvláštní opatrnosti při použití přípravku IVEMEND je zapotřebí: • Jestliže máte onemocnění jater.
Použití u dětí a dospívajících Nepodávejte IVEMEND pacientům ve věku do 18 let.
Vzájemné působení přípravku IVEMEND s dalšími léčivými přípravky IVEMEND může ovlivnit jiné léky, a to jak během léčby nebo po léčbě přípravkem IVEMEND.
Existují určité léky, které se nesmí užívat spolu s přípravkem IVEMEND nebo které vyžadují úpravu dávky (viz také Nepoužívejte IVEMEND).
IVEMEND se musí používat opatrně s mnoha jinými léky.
Proto je před zahájením léčby důležité, abyste svého lékaře informoval( a) o jakémkoli jiném léku nebo bylinném přípravku, který užíváte nebo který jste užíval( a) v nedávné době nebo který užívat plánujete, a to i o lécích, které jsou dostupné bez lékařského předpisu.
25 Těhotenství a kojení IVEMEND se během těhotenství nemá používat, pokud to není nezbytně nutné.
Je důležité, abyste před použitím přípravku IVEMEND svého lékaře informovala, pokud jste těhotná nebo pokud otěhotnění plánujete.
Pokud používáte přípravek IVEMEND, nemusí správně fungovat antikoncepční pilulky; během léčby přípravkem IVEMEND a až 2 měsíce po jeho použití je nutno používat jiné formy antikoncepce.
Není známo, zda se IVEMEND vylučuje do lidského mléka a tudíž se během léčby přípravkem IVEMEND kojení nedoporučuje.
Je důležité, abyste před použitím přípravku IVEMEND svého lékaře informovala, že kojíte nebo že kojení plánujete.
Řízení dopravních prostředků a obsluha strojů Mělo by se vzít v úvahu, že někteří lidé po použití přípravku IVEMEND mají závrať nebo cítí ospalost.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY.)
3.
JAK SE IVEMEND POUŽÍVÁ
Doporučená dávka přípravku IVEMEND je 115 mg fosaprepitantu (přípravku IVEMEND) pouze 1. den 3- denního režimu.
Prášek se před použitím rozpustí a naředí.
Infuzní roztok se podá intravenózní infuzí (kapačkou) 30 minut před zahájením léčby chemoterapií.
2. a 3. den následující po chemoterapeutické léčbě dostanete jednu 80mg tobolku aprepitantu každé ráno.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i IVEMEND nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve studiích byly tyto nežádoucí účinky obvykle mírné nebo středně závažné.
Častými nežádoucími účinky (které mohou postihnout 1 až 10 z každých 100 pacientů) jsou: říhání, zácpa, průjem, závrať, pocit slabosti, únava, bolest hlavy, škytavka, trávicí potíže, ztráta chuti, bolest v místě injekce, zatvrdnutí v místě injekce a zvýšené hladiny jaterních enzymů.
Méně časté nežádoucí účinky (které mohou postihnout 1 až 10 z každých 1000 pacientů) jsou: abnormální sny, akné, úzkosti, bakteriální infekce, nadmutí, krev v moči, nepříjemný pocit na hrudi, kašel, potíže při přemýšlení, dezorientace, sucho v ústech, výtok a svědění očí, euforie (pocit mimořádného štěstí), nadměrné pocení, nadměrná žízeň, horečka se zvýšeným rizikem infekce, plísňová infekce, pálení žáhy, vysoké hladiny cukru v krvi, návaly horka, zvýšená bolestivost nebo pálení při močení, zánět tenkého a tlustého střeva, svědění, nízké hladiny sodíku v krvi, snížení počtu červených krvinek, hlen v zadní části krku, křeč nebo bolest svalů, nevolnost, mastná kůže, ucházející větry, přítomnost červených krvinek v moči, vyrážka, červenání obličeje, zvonění v uších, citlivost na světlo, těžká zácpa, pomalý srdeční tep, kýchání, bolest v krku, afty, ranky/ vřídky na kůži, bolest žaludku, žaludeční vředy, otok, poruchy chuti, podráždění hrdla, zvracení, přibývání nebo úbytek hmotnosti
Byly popsány následující jednotlivé případy:
Stevens- Johnsonův syndrom (vzácná těžká kožní reakce), angioedém (otok obličeje, rtů, úst, jazyka nebo hrdla, který může způsobit potíže při polykání a dýchání) a urtikárie (kopřivka).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
26 5.
JAK IVEMEND UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
První 2 číslice označují měsíc; následující 4 číslice označují rok.
Uchovávejte v chladničce (2 °C – 8 °C).
Rekonstituovaný a naředěný roztok je stabilní po dobu 24 hodin při teplotě 25 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co IVEMEND obsahuje • Léčivou látkou je fosaprepitantum.
Jedna injekční lahvička obsahuje fosaprepitantum dimeglumini odpovídající 115 mg fosaprepitantum.
Po rekonstituci obsahuje 1 ml roztoku 1 mg fosaprepitantum. • Pomocnými látkami jsou: dinatrium- edetát (E 386), polysorbát 80 (E 433), laktosa, hydroxid sodný (E 524) (k úpravě pH) a/ nebo ředěná kyselina chlorovodíková (E 507) (k úpravě pH).
Jak IVEMEND vypadá a co obsahuje toto balení IVEMEND je bílý až bělavý prášek pro přípravu infuzního roztoku.
Prášek je obsažen v čiré injekční lahvičce s pryžovou zátkou a hliníkovým uzávěrem s modrým plastovým flip- off víčkem.
IVEMEND jek dispozici jako balení po 1 nebo 10 injekčních lahvičkách se 115 mg fosaprepitantu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK- Hertfordshire EN11 9BU Velká Británie
Výrobce Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL- 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
27 Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Ivemend@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Simi: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
28 Latvija SIA “ Merck Sharp & Dohme Latvija ”.
Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ”.
Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena 01/ 2008.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Pokyny k rekonstituci a ředění přípravku IVEMEND
1.
Do injekční lahvičky vstříkněte 5 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%).
Zajistěte, aby byl roztok na injekci chloridu sodného 9 mg/ ml (0, 9%) do injekční lahvičky přidáván po stěně, aby se zabránilo vzniku pěny.
Neprotřepávejte a roztok na injekci chloridu sodného 9 mg/ ml (0, 9%) do injekční lahvičky nevstřikujte proudem.
2.
Připravte infuzní vak naplněný 110 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%) (například přidáním 10 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%) do infuzního vaku se 100 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%).
3.
Nasajte celý objem injekční lahvičky a přeneste jej do infuzního vaku obsahujícího 110 ml roztoku na injekci chloridu sodného 9 mg/ ml (0, 9%), čímž získáte celkový objem 115 ml.
JAK SE IVEMEND POUŽÍVÁ).
Rekonstituovaný konečný roztok je při teplotě 25 °C stabilní 24 hodin.
Parenterální léčivé přípravky musí být před podáním vizuálně zkontrolovány na výskyt částic a změnu zbarvení kdykoli to roztok a obal umožní.
Vzhled rekonstituovaného roztoku je stejný jako vzhled rozpouštědla.
29
European Medicines Agency
EMEA/ H/ C/ 1048
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
JALRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Jalra?
Jalra je léčivý přípravek obsahující účinnou látku vildagliptin.
Je k dispozici ve formě světle žlutých kulatých tablet (50 mg).
Tento léčivý přípravek je shodný s přípravkem Galvus, který je v Evropské unii již registrován.
Společnost, která přípravek Galvus vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Jalra.
Na co se přípravek Jalra používá?
Přípravek Jalra se používá k léčbě diabetes mellitus typu 2 (diabetes nezávislý na inzulinu).
„ duální léčba “) u pacientů s diabetem nedostatečně zvládaným jiným typem léku užívaným samostatně.
Přípravek Jalra lze užívat spolu s metforminem, thiazolidindionem nebo sulfonylureou, ale u pacientů, kteří nemohou užívat metformin, se používá pouze v kombinaci se sulfonylureou.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Jalra používá?
Doporučená dávka přípravku Jalra u dospělých je:  jedna tableta ráno a jedna tableta večer při podávání s metforminem nebo thiazolidindionem.  jedna tableta ráno při užívání se sulfonylureou.
Denní dávka by neměla překročit dvě tablety (100 mg).
Přípravek Jalra lze užívat nezávisle na jídle.
Užívání přípravku Jalra se nedoporučuje u pacientů se středně závažným nebo závažným onemocněním ledvin, včetně pacientů na hemodialýze (metoda čištění krve) v konečném stadiu onemocnění ledvin.
Přípravek Jalra se nedoporučuje podávat pacientům s onemocněním jater.
Při podávání přípravku pacientům ve věku nad 75 let je zapotřebí opatrnosti.
Jak přípravek Jalra působí?
Diabetes typu 2 je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy (cukru) v krvi, nebo při kterém lidské tělo nedokáže inzulin účinně využívat.
Účinná látka v přípravku Jalra, vildagliptin, je inhibitor dipeptidyl peptidázy 4 (DPP- 4).
Působí tak, že blokuje rozpad „ inkretinových “ hormonů v lidském těle.
Tyto hormony se uvolňují po jídle a stimulují slinivku břišní k produkci inzulinu.
Zvýšením hladin inkretinových hormonů v krvi stimuluje vildagliptin slinivku k produkci většího množství 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Vildagliptin neúčinkuje, když je hladina cukru v krvi nízká.
Tyto procesy společně snižují hladiny glukózy v krvi a pomáhají kontrolovat diabetes mellitus typu 2.
Jak byl přípravek Jalra zkoumán?
Účinky přípravku Jalra byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Jalra byl také hodnocen v sedmi hlavních studiích zahrnujících celkem více než 4 000 pacientů s diabetem typu 2 a nedostatečnou úpravou hladiny glukózy v krvi.
Ve třech těchto studiích byly sledovány účinky přípravku Jalra užívaného samostatně u celkem 2 198 pacientů, kteří dosud neužívali léčbu diabetu, ve srovnání s placebem (léčbou neúčinným přípravkem), metforminem nebo rosiglitazonem (thiazolidindion).
V dalších čtyřech studiích byla srovnávána účinnost přípravku Jalra užívaného v dávkách 50 mg nebo 100 mg denně po dobu 24 týdnů s odpovídajícími dávkami placeba podávaného jako doplňková léčba ke stávající léčbě metforminem (544 pacientů), pioglitazonem (thiazolidindionem, 463 pacientů), glimepiridem (sulfonylureou, 515 pacientů) nebo inzulinem (296 pacientů).
Ve všech studiích byla hlavním měřítkem účinnosti změna hladiny v krvi u látky, která je označována jako glykosylovaný hemoglobin (HbA1c) a která je ukazatelem toho, jak dobře je udržována hladina glukózy v krvi.
Jaký přínos přípravku Jalra byl prokázán v průběhu studií?
Přípravek Jalra snížil hladiny HbA1c ve všech studiích.
Když byl přípravek užíván samostatně, vyvolal po 24 týdnech snížení hladin HbA1c o přibližně 1% od výchozí hodnoty pohybující se kolem 8%, ale nebyl tak účinný jako metformin nebo rosiglitazon.
Pokud byl užíván jako doplňková léčba ke stávající léčbě diabetu typu 2, byl přípravek Jalra ve snížení hladin HbA1c účinnější než placebo.
S metforminem a pioglitazonem byla dávka 100 mg denně účinnější než 50 mg denně se snížením hladin HbA1c v rozmezí od 0, 8 do 1, 0%.
V kombinaci s glimepiridem vyvolaly dávky 50 mg a 100 mg denně snížení o přibližně 0, 6%.
Naopak u pacientů, jimž bylo ke stávající léčbě přidáváno placebo, bylo dosaženo menších změn v hladinách HbA1c, které se pohybovaly od 0, 3% snížení po 0, 2% zvýšení.
Ačkoli přidání přípravku Jalra ke stávající léčbě inzulinem vyvolalo významnější snížení hladin HbA1c než placebo, byla velikost tohoto účinku příliš nízká, aby byla považována za významnou pro pacienty.
V průběhu hodnocení tohoto léčivého přípravku stáhla společnost svou žádost o použití přípravku Jalra samostatně i jako doplňkové léčby k inzulinu.
Jaká rizika jsou spojena s přípravkem Jalra?
Mezi nejběžnější vedlejší účinky přípravku Jalra (zaznamenané u 1 až 10 pacientů ze 100) patří závrať.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Jalra je uveden v příbalových informacích.
Přípravek Jalra by neměly užívat osoby s možnou přecitlivělostí (alergií) na vildagliptin nebo na kteroukoli jinou složku přípravku.
Použití přípravku u pacientů se srdečním onemocněním by mělo být omezeno pouze na ty pacienty, kteří trpí mírným stupněm onemocnění.
Vzhledem k tomu, že vildagliptin byl spojován s výskytem jaterních potíží, před zahájením léčby přípravkem Jalra by pacienti měli podstoupit jaterní testy a tyto testy by měly být v průběhu léčby v pravidelných intervalech opakovány.
Na základě čeho byl přípravek Jalra schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Jalra v rámci léčby diabetes mellitus typu 2, pokud je užíván jako duální perorální léčba v kombinaci s metforminem, sulfonylureou nebo thiazolidindionem, převyšují jeho rizika.
Výbor doporučil, aby přípravku Jalra bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Jalra:
Evropská komise udělila rozhodnutí o registraci přípravku Jalra platné v celé Evropské unii společnosti Novartis Europharm Limited dne 19. listopadu 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Jalra je k dispozici zde.
2/ 3 Tento souhrn byl naposledy aktualizován v 10- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 485/ 001 EU/ 1/ 08/ 485/ 002 EU/ 1/ 08/ 485/ 003 EU/ 1/ 08/ 485/ 004 EU/ 1/ 08/ 485/ 005 EU/ 1/ 08/ 485/ 006 EU/ 1/ 08/ 485/ 007 EU/ 1/ 08/ 485/ 008 EU/ 1/ 08/ 485/ 009 EU/ 1/ 08/ 485/ 010 EU/ 1/ 08/ 485/ 011
Smyšlený název Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra
Síla 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Léková forma Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al)
Velikost balení 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 60 tablet 90 tablet 112 tablet 180 tablet 336 tablet 336 (3x112) tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Jalra 50 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg vildagliptinum.
Pomocná látka:
Jedna tableta obsahuje 47, 82 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílá až lehce nažloutlá, kulatá (průměr 8 mm), plochá tableta se zkosenými okraji.
Na jedné straně s vytlačeným „ NVR “ a s „ FB “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vildagliptin je indikován k léčbě diabetes mellitus typu 2:
Jako léčba dvěma perorálními přípravky v kombinaci s
- metforminem, u pacientů s nedostatečně upravenou glykemií, navzdory maximální tolerované
dávce při monoterapii metforminem,
- derivátem sulfonylurey, u pacientů s nedostatečně upravenou glykemií, i při maximální
tolerované dávce derivátu sulfonylurey a u kterých je metformin nevhodný z důvodu kontraindikace nebo nesnášenlivosti,
- thiazolidindionem, u pacientů s nedostatečně upravenou glykemií a u kterých je vhodné užívání
thiazolidindionu.
4. 2 Dávkování a způsob podání
Dospělí Při podávání v dvojkombinaci s metforminem nebo thiazolidindionem se doporučuje denní dávka vildagliptinu 100 mg, podávaná jako jedna dávka 50 mg ráno a jedna dávka 50 mg večer.
Při podávání v dvojkombinaci s derivátem sulfonylurey se doporučuje dávka vildagliptinu 50 mg, podávaná jednou denně ráno.
U této skupiny pacientů nebyla dávka 100 mg vildagliptinu podávaná jednou denně účinnější než dávka 50 mg vildagliptinu.
Dávky vyšší než 100 mg se nedoporučují.
Bezpečnost a účinnost vildagliptinu podávaného perorálně v trojkombinaci s metforminem a thiazolidindionem nebo metforminem a derivátem sulfonylurey nebyly stanoveny.
Přípravek Jalra může být podáván s jídlem nebo na lačno (viz bod 5. 2).
Další informace týkající se zvláštních skupin pacientů Zhoršená funkce ledvin
2 U pacientů s mírným zhoršením funkce ledvin není nutná úprava dávky (clearance kreatininu ≥ 50 ml/ min).
U pacientů se středně závažným nebo závažným zhoršením funkce ledvin nebo u dialyzovaných pacientů v konečném stadiu onemocnění (ESRD) se podávání přípravku Jalra nedoporučuje (viz body 4. 4 a 5. 2).
Zhoršená funkce jater U pacientů se zhoršením funkce jater nesmí být přípravek Jalra podáván, včetně pacientů, kteří mají zvýšené hodnoty alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) > 3x nad horní hranicí normálu (ULN) před zahájením léčby (viz také body 4. 4 a 5. 2).
Starší pacienti (≥ 65 roků) U starších pacientů není nutná úprava dávkování.
U pacientů ve věku 75 let a starších jsou omezené zkušenosti, a proto je při léčbě této populace nutná zvýšená opatrnost (viz body 5. 1 a 5. 2).
Děti (< 18 roků) Podávání přípravku Jalra dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Přípravek Jalra není substituentem inzulinu u pacientů, kteří vyžadují inzulin.
Přípravek Jalra by neměl být užíván u pacientů s diabetem typu 1 nebo k léčbě diabetické ketoacidózy.
Zhoršená funkce ledvin U pacientů se středně závažným až závažným zhoršením funkce ledvin nebo u pacientů ESRD, kteří jsou na hemodialýze, jsou jen omezené zkušenosti.
Z tohoto důvodu se podávání přípravku Jalra těmto pacientům nedoporučuje.
Zhoršená funkce jater Přípravek Jalra nesmí být podáván pacientům se zhoršenou funkcí jater, včetně pacientů, kteří mají zvýšené hodnoty alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) > 3x nad horní hranicí normálu (ULN) před zahájením léčby.
Monitorování jaterních enzymů Byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a výsledky funkčních jaterních testů se po vysazení léčby vrátily k normálním hodnotám.
Jaterní funkční testy by měly být provedeny před zahájením léčby přípravkem Jalra, aby byly známy jejich výchozí hodnoty.
Jaterní funkční testy musí být během prvního roku léčby přípravkem Jalra monitorovány v tříměsíčních intervalech, dále pak pravidelně v průběhu léčby.
Pacientům, u kterých se zjistí zvýšení hladin transamináz, by mělo být pro potvrzení nálezů provedeno další vyšetření funkce jater.
U pacientů, u kterých se objeví žloutenka nebo jiné příznaky naznačující poškození funkce jater, musí být léčba přípravkem Jalra ukončena.
Po vysazení léčby přípravkem Jalra a normalizaci výsledků jaterních funkčních testů nesmí být léčba přípravkem Jalra znovu zahájena.
Srdeční selhání
3 Zkušenosti s vildagliptinem v léčbě pacientů s městnavým srdečním selháním New York Heart Association (NYHA) funkční třídy I - II jsou omezené, proto by u těchto pacientů měl být vildagliptin podáván opatrně.
Poruchy kůže Ve studiích toxicity byly u opic zaznamenány kožní léze včetně puchýřů a ulcerace na končetinách (viz bod 5. 3).
Ačkoli v klinických studiích nebyly pozorovány ve zvýšeném výskytu kožní léze, jsou omezené zkušenosti u pacientů s diabetickými kožními defekty.
Z toho důvodu je u pacientů s diabetem doporučena pravidelná kontrola a sledování kožních obtíží, jako je tvorba puchýřů nebo vředů.
Jiné Tablety obsahují laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vildagliptin má nízký potenciál pro interakce se souběžně podávanými léčivými přípravky.
Protože vildagliptin není substrát pro enzymy cytochromu P (CYP) 450 a neinhibuje ani neindukuje enzymy CYP 450, není pravděpodobné, že by ovlivňoval léčivé látky, které jsou substráty, inhibitory nebo induktory těchto enzymů.
Kombinace s pioglitazonem, metforminem a glibenklamidem Výsledky studií provedené s těmito perorálními antidiabetiky neprokázaly klinicky relevantní farmakokinetické interakce.
Digoxin (Pgp substrát), warfarin (CYP2C9 substrát) Klinické studie provedené u zdravých jedinců neprokázaly klinicky relevantní farmakokinetické interakce.
Avšak tyto studie nebyly provedeny na cílové populaci.
Kombinace s amlodipinem, ramiprilem, valsartanem nebo simvastatinem Studie interakce lék- lék na zdravých jedincích byly provedeny s amlodipinem, ramiprilem, valsartanem a simvastatinem.
V těchto studiích nebyly při souběžném podávání vildagliptinu pozorovány žádné klinicky relevantní farmakokinetické interakce.
Stejně jako u jiných perorálních antidiabetik může být hypoglykemický účinek vildagliptinu snížen určitými léčivými látkami, jako jsou thiazidy, kortikosteroidy, thyroidální přípravky a sympatomimetika.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání vildagliptinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly ve vysokých dávkách reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Z důvodu nedostatku údajů u lidí by přípravek Jalra neměl být během těhotenství podáván.
Není známo, zda je vildagliptin vylučován do lidského mateřského mléka.
Studie na zvířatech ukázaly, že je vildagliptin vylučován do mléka.
Přípravek Jalra by neměl být během kojení podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se jako nežádoucí účinek objeví závratě, by neměli řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
4 Údaje o bezpečnosti byly získány z kontrolovaných studií trvajících po dobu nejméně 12 týdnů u celkem 3 784 pacientů léčených vildagliptinem denní dávkou 50 mg (jednou denně) nebo 100 mg (50 mg dvakrát denně nebo 100 mg jednou denně), Z toho 2 264 pacientů dostávalo vildagliptin jako monoterapii a 1 520 pacientů dostávalo vildagliptin v kombinaci s jinými léčivými přípravky.
2 682 pacientů bylo léčeno dávkou 100 mg denně (buď 50 mg dvakrát denně nebo 100 mg jednou denně) a 1 102 pacientů bylo léčeno vildagliptinem dávkou 50 mg jednou denně.
Většina nežádoucích účinků v těchto studiích byla mírného a přechodného charakteru a nevyžadovala přerušení léčby.
Nebyla nalezena souvislost mezi nežádoucími účinky a věkem, pohlavím, etnikem, délkou léčby nebo denní dávkou.
Byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a hodnoty funkčních jaterních testů se po vysazení léčby vrátily k normálním hodnotám.
V údajích z kontrolovaných studií monoterapie a přídavné terapie, v délce trvání až 24 týdnů, byla incidence zvýšení ALT nebo AST  3x ULN (hodnoceno jako přítomnost zvýšení nejméně ve 2 po sobě jdoucích vyšetřeních nebo při poslední návštěvě) 0, 2%, pro vildagliptin 50 mg jednou denně, 0, 3% pro vildagliptin 50 mg dvakrát denně a 0, 2% pro všechny komparátory.
Tato zvýšení transamináz byla obvykle asymptomatická, neprogresivního charakteru a nebyla doprovázena cholestázou nebo žloutenkou.
U vildagliptinu byly hlášeny vzácné případy angioedému, výskyt byl srovnatelný s kontrolní skupinou.
Větší množství případů bylo zaznamenáno, pokud byl vildagliptin podáván v kombinaci s inhibitory angiotensin konvertujícího enzymu (ACE inhibitory).
Většina případů byla mírného charakteru a odezněla v průběhu léčby vildagliptinem.
Nežádoucí účinky hlášené u pacientů, kteří dostávali přípravek Jalra ve dvojitě slepé studii jako monoterapii a kteří dostávali přídavnou terapii, jsou uvedeny níže pro každou indikaci podle třídy orgánových systémů a absolutní frekvence.
Frekvence jsou definovány jako velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100) vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace s metforminem V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně + metformin nebylo hlášeno přerušení léčby z důvodu nežádoucích účinků, ani ve skupinách léčených kombinací 100 mg vildagliptinu denně + metformin nebo placebo + metformin.
V klinických studiích byl výskyt hypoglykemie častý u pacientů užívajích 100 mg vildagliptinu denně s metforminem (1%) a méně častý u pacientů, kteří dostávali placebo + metformin (0, 4%).
U vildagliptinu nebyly hlášeny žádné závažné hypoglykemické příhody.
V klinických studiích při denní dávce 100 mg, vildagliptin neovlivnil tělesnou hmotnost, pokud byl podáván s metforminem (resp. +0, 2 a - 1, 0 kg pro vildagliptin a placebo).
Tabulka 1 Nežádoucí účinky hlášené u pacientů, kteří dostávali přípravek Jalra 100 mg denně v kombinaci s metforminem ve dvojitě slepých studiích (N = 208)
Poruchy nervového systému
Časté Časté Časté Méně časté
Třes Bolest hlavy Závratě Únava
Gastrointestinální poruchy
Časté
Nevolnost
Poruchy metabolismu a výživy
Časté
Hypoglykemie
5 Kombinace se sulfonylureou V kontrolovaných klinických studiích s kombinací 50 mg vildagliptinu + sulfonylurea byla celková incidence přerušení léčby z důvodů nežádoucích účinků 0, 6% pro skupiny léčené vildagliptinem 50 mg + sulfonylurea oproti 0% ve skupině, které bylo podáváno placebo + sulfonylurea.
V klinických studiích s přídavnou terapií byla incidence hypoglykemie 1, 2% pro 50 mg vildagliptinu denně s glimepiridem proti 0, 6% pro placebo + glimepirid.
U vildagliptinu nebyly hlášeny žádné závažné hypoglykemické příhody.
V klinických studiích při denní dávce 50 mg, vildagliptin neovlivnil tělesnou hmotnost, pokud byl podáván s glimepiridem (resp. - 0, 1 a - 0, 4 kg pro vildagliptin a placebo).
Tabulka 2 Nežádoucí účinky hlášené u pacientů, kteří dostávali přípravek Jalra 50 mg denně v kombinaci se sulfonylureou ve dvojitě slepých studiích (N = 170)
Infekční a parazitální onemocnění
Poruchy nervového systému
Třes Bolest hlavy Závratě Astenie
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy metabolismu a výživy
Časté
Hypoglykemie
Kombinace s thiazolidindionem V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně + thiazolidindion nebylo hlášeno přerušení léčby z důvodu nežádoucích účinků, ani ve skupinách léčených 100 mg vildagliptinu denně + thiazolidindion nebo placebo + thiazolidindion.
V klinických studiích s přídavnou terapií byla hypoglykemie méně častá u pacientů užívajích vildagliptin + pioglitazon (0, 6%), avšak častá u pacientů, kteří dostávali placebo + pioglitazon (1, 9%).
U vildagliptinu nebyly hlášeny žádné závažné hypoglykemické příhody.
V dodatkové studii s pioglitazonem došlo ke zvýšení absolutní hmotnosti ve skupině s placebem o 1, 4 kg a ve skupině s přípravkem Jalra 100 mg denně o 2, 7 kg.
Výskyt periferních otoků při dodatečném přidání 100 mg vildagliptinu denně k maximální dávce základního pioglitazonu (45 mg denně) byl 7, 0% oproti 2, 5% při podání samotného pioglitazonu.
Tabulka 3 Nežádoucí účinky hlášené u pacientů, kteří dostávali přípravek Jalra 100 mg denně v kombinaci s thiazolidindionem ve dvojitě slepých studiích (N = 158)
Poruchy nervového systému
Méně časté Méně časté
Bolest hlavy Astenie
Poruchy metabolismu a výživy
Časté Méně časté
Přírůstek hmotnosti Hypoglykemie
6 Cévní poruchy
Časté
Periferní edém
V kontrolovaných studiích s monoterapií vildagliptinu nebyl celkový rozsah přerušení léčby v těchto studiích v důsledku nežádoucích účinků větší než u pacientů léčených dávkou 100 mg vildagliptinu denně (0, 3%) ve srovnání s placebem (0, 6%) nebo komparátorem (0, 5%).
Závažné nebo těžké příhody nebyly hlášeny.
V klinických studiích při denní dávce 100 mg, vildagliptin neovlivnil tělesnou hmotnost, pokud byl podáván jako monoterapie (resp. - 0, 3 a - 1, 3 kg pro vildagliptin a placebo).
Tabulka 4 Nežádoucí účinky hlášené u pacientů, kteří dostávali přípravek Jalra 100 mg denně jako monoterapii ve dvojitě slepých studiích (N = 1 855)
Poruchy nervového systému
Časté Méně časté
Závratě Bolesti hlavy
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie
Poruchy metabolismu a výživy
Méně časté
Hypoglykemie
Infekční a parazitální onemocnění Cévní
Velmi vzácné Velmi vzácné poruchy Méně časté
Infekce horní části dýchacích cest Nazofaryngitida Periferní edém
4. 9 Předávkování
Informace týkající se předávkování vildagliptinem jsou omezené.
Informace o možných symptomech předávkování byly převzaty ze studie snášenlivosti se vzrůstající dávkou, kdy byl zdravým jedincům podáván přípravek Jalra po dobu 10 dnů.
Po dávce 400 mg byly tři případy bolesti svalů a individuální případy mírné a transientní parestezie, horečka, otoky a přechodné zvýšení hladin lipázy.
Při dávce 600 mg se u jednoho jedince objevily otoky nohou a rukou, zvýšení kreatinfosfokinázy (CPK), aspartátaminotransferázy (AST), C- reaktivního proteinu (CRP) a hladiny myoglobinu.
U tří dalších jedinců byly zjištěny otoky nohou a ve dvou případech parestezie.
Všechny symptomy a laboratorní změny vymizely bez léčby po vysazení studijní medikace.
Léčba V případě předávkování se doporučuje podpůrná léčba.
Vildagliptin nemůže být odstraněn hemodialýzou.
Nicméně hlavní hydrolyzovaný metabolit (LAY 151) může být hemodialýzou odstraněn.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
7 Farmakoterapeutická skupina: inhibitory dipeptidyl peptidázy 4 (DPP- 4), ATC kód:
A10BH02
Vildagliptin patří do skupiny stimulátorů ostrůvků a je účinným a selektivním DPP- 4 inhibitorem.
Podání vildagliptinu vede k rychlé a kompletní inhibici účinku DPP- 4 s následným zvýšením endogenních hladin inkretinových hormonů GLP- 1 (glukagonu- podobný peptid 1) a GIP (glukózo - dependentní insulinotropní polypeptid) na lačno i po jídle.
Zvýšením endogenních hladin inkretinových hormonů zvyšuje vildagliptin senzitivitu beta buněk ke glukóze s výsledným zlepšením sekrece glukózo- dependentního inzulinu.
Léčba vildagliptinem 50 - 100 mg denně u pacientů s diabetem typu 2 signifikantně zlepšuje markery funkce beta buněk včetně HOMA-  (Homeostasis Model Assessment - ), poměr proinzulinu a inzulinu a měření citlivosti funkce beta buněk na opakované toleranční testy.
U nediabetických jedinců (s normální glykemií) vildagliptin nestimuluje sekreci inzulinu, ani nesnižuje hladiny glukózy.
Zvýšením hladin endogenního GLP- 1 vildagliptin také zvyšuje senzitivitu alfa buněk ke glukóze s výslednou sekrecí glukagonu, která více odpovídá hladině glukózy.
Větší zvýšení poměru inzulin/ glukagon během hyperglykemie způsobené zvýšením hladin inkretinového hormonu snižuje na lačno a po jídle produkci glukózy v játrech s následným snížením glykemie.
Známý účinek zvýšených hladin GLP- 1 zpomalujících vyprazdňování žaludku, není při léčbě vildagliptinem pozorován.
Celkem 5 759 pacientů s diabetem typu 2 participovalo ve 13 dvojitě slepých, placebem nebo aktivně kontrolovaných klinických studiích, kdy doba léčby trvala nejméně 12 týdnů.
V těchto studiích byl vildagliptin podáván 3 784 pacientům v denní dávce 50 mg jednou denně (N = 1 102), 50 mg dvakrát denně (N = 2 207) nebo 100 mg jednou denně (N = 655).
Počet mužů, kteří dostávali vildagliptin 50 mg jednou denně nebo 100 mg denně, byl 2 069; počet žen byl 1 715.
Počet pacientů, kteří dostávali vlidagliptin 50 mg jednou denně nebo 100 mg denně, kteří byli starší ≥ 65 roků, byl 664 a pacientů, kteří byli starší ≥ 75 roků, byl 121.
V těchto studiích byl vildagliptin podáván jako monoterapie pacientům s diabetem typu 2 bez předchozí léčby nebo v kombinaci pacientům, u kterých nebyl diabetes adekvátně upraven jinými antidiabetiky.
Souhrnně, vildagliptin zlepšuje regulaci glykemie, pokud je podáván formou monoterapie nebo v kombinaci s metforminem, sulfonylureou, a thiazolidindionem. Toto bylo hodnoceno klinicky relevantním snížením HbA 1c od výchozí hodnoty endpointu studie (viz Tabulka 5).
Snížení HbA 1c v klinických studiích s vildagliptinem bylo větší u pacientů s vyšší výchozí hodnotou HbA 1c.
V 52týdenní dvojitě slepé kontrolované studii snížil vildagliptin (50 mg dvakrát denně) výchozí hodnotu HbA 1c o - 1% proti - 1, 6% metforminu (titrován na 2 g/ den), i když nebylo dosaženo statisticky významné non- inferiority.
Pacienti léčení vildagliptinem hlásili signifikantně nižší výskyt gastrointestinálních nežádoucích reakcí ve srovnání s těmi, kteří byli léčeni metforminem.
Ve 24týdenní dvojitě slepé kontrolované studii byl vildagliptin (50 mg dvakrát denně) porovnáván s rosiglitazonem (8 mg jednou denně).
Průměrné snížení bylo - 1, 20% s vildagliptinem a - 1, 48% pro rosiglitazon u pacientů při výchozí hodnotě HbA 1c 8, 7%.
U pacientů, kteří dostávali rosiglitazon, bylo pozorováno průměrné zvýšení tělesné hmotnosti (+1, 6 kg), zatímco u pacientů, kteří dostávali vildagliptin, nedošlo ke zvýšení tělesné hmotnosti (- 0, 3 kg).
Incidence periferních edémů byla nižší u skupiny s vildagliptinem, než u skupiny s rosiglitazonem (2, 1% proti 4, 1% vzájemně).
Tabulka 5 Nejdůležitější výsledky účinnosti vildagliptinu u placebem kontrolované studie s monoterapií a ve studiích kombinované terapie (primární účinnost ITT populace)
8 Studie monoterapie kontrolovaná placebem
Průměrná výchozí
Průměr změn od výchozí hodnoty
Placebem - korigované
hodnota u HbA 1c (%)
u HbA 1c (%) v týdnu 24
průměrné změny u HbA 1c (%) v
týdnu 24 (95% CI) Studie 2301:
Vildagliptin 50 mg dvakrát denně (N = 90)
8, 6
- 0, 8
- 0, 5 * (- 0, 8, - 0, 1)
Studie 2384:
Vildagliptin 50 mg dvakrát denně (N = 79)
8, 4
- 0, 7
- 0, 7 * (- 1, 1, - 0, 4)
* p < 0, 05 srovnání proti placebu Studie s kombinovanou léčbou Vildagliptin 50 mg dvakrát denně + metformin (N = 143)
8, 4
- 0, 9
- 1, 1 * (- 1, 4, - 0, 8)
Vildagliptin 50 mg denně + glimepiridin (N = 132)
8, 5
- 0, 6
- 0, 6 * (- 0, 9, - 0, 4)
Vildagliptin 50 mg dvakrát denně + pioglitazon (N = 136)
8, 7
- 1, 0
- 0, 7 * (- 0, 9, - 0, 4)
* p < 0, 05 srovnání proti placebu + komparátor
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání na lačno je vildagliptin rychle absorbován a vrchol koncentrace v plazmě byl pozorován za 1, 7 hodiny.
Potrava mírně prodlužuje dobu dosažení vrcholu koncentrace v plazmě na 2, 5 hodiny, ale nemění celkovou expozici (AUC).
Podávání vildagliptinu s jídlem má za následek snížení C max (19%).
Velikost změny však není klinicky významná, takže přípravek Jalra může být podáván nalačno nebo s jídlem.
Absolutní biologická dostupnost je 85%.
Distribuce Vazba vildagliptinu na proteiny plazmy je nízká (9, 3%) a vildagliptin je rovnoměrně distribuován mezi plazmou a červenými krvinkami.
Průměrný distribuční objem vildagliptinu v rovnovážném stavu je po intravenózním podání (V ss) 71 litrů, což svědčí pro extravaskulární distribuci.
Počítá se, že se takto vyloučí 69% dávky.
Hlavní metabolit (LAY 151) je farmakologicky inaktivní, je výsledkem hydrolýzy kyanové části a odpovídá 57% podané dávky s následnou amidovou hydrolýzou (4% dávky).
Údaje in vitro u mikrozomů lidských ledvin nasvědčují, že ledviny mohou být hlavním orgánem přispívajícím k hydrolýze vildagliptinu na jeho hlavní inaktivní metabolit LAY 151.
Podle in vivo studií u DPP- 4 deficientních potkanů přispívá DPP- 4 částečně k hydrolýze vildagliptinu.
Vildagliptin není metabolizován enzymy CYP 450 v jakémkoli kvantifikovatelném rozsahu.
Podle metabolické clearance vildagliptinu se nedá předpokládat, že by byl ovlivněn souběžně podávanými léky, které jsou CYP 450 inhibitory nebo induktory.
V in vitro studiích bylo demonstrováno, že vildagliptin neinhibuje/ neindukuje enzymy CYP 450.
Proto není pravděpodobné, že by vildagliptin ovlivňoval metabolickou clearance souběžně podávaných léků metabolizovaných enzymy CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 nebo CYP 3A4/ 5.
Vylučování Po perorálním podání [14C] vildagliptinu bylo přibližně 85% vyloučeno do moči a 15% dávky bylo nalezeno ve stolici.
Po perorálním podání bylo renální exkrecí vyloučeno 23% dávky vildagliptinu v nezměněné formě.
Po intravenózní aplikaci zdravým jedincům byla celková plazmatická a renální clearance 41 a 13 l/ hodinu.
Průměrný eliminační poločas po intravenózním podání je přibližně 2 hodiny.
Eliminační poločas po perorálním podání je 3 hodiny.
9 V terapeutickém rozmezí dávek C max vildagliptinu a plocha pod křivkou plazmatické koncentrace za čas (AUC) stoupaly v závislosti na dávce.
Charakteristika pacientů Pohlaví U zdravých jedinců, mužů a žen v širokém rozmezí věkovém a body mass indexu (BMI) nebyly pozorovány žádné klinicky významné rozdíly farmakokinetiky.
DPP- 4 inhibice vildagliptinem není pohlavím ovlivněna.
Věk U zdravých starších jedinců (≥ 70 roků) byla celková expozice vildagliptinu (100 mg jednou denně) zvýšena o 32%, s 18% zvýšením vrcholové koncentrace v plazmě, ve srovnání s mladými zdravými jedinci (18 - 40 roků).
Tyto změny však nejsou považovány za klinicky významné.
Inhibice DPP- 4 vildagliptinem není ovlivněna věkem.
Zhoršená funkce jater Vliv zhoršené funkce jater na farmakokinetiku vildagliptinu byl studován u pacientů s mírným, středně závažným a závažným zhoršením funkce jater, podle Child- Pugh skóre (rozmezí od 6 pro mírné do 12 pro závažné) ve srovnání se zdravými jedinci.
Po jedné dávce pacientům s mírným až středně závažným zhoršením funkce jater byla expozice vildagliptinu snížena (20% a 8%), zatímco u pacientů se závažným zhoršením funkce jater byla expozice vildagliptinu zvýšena o 22%.
Maximální změna (zvýšení nebo snížení) v expozici vildagliptinu je ~ 30%, která není považována za klinicky relevantní.
Není korelace mezi závažností onemocnění jater a změnami expozice vildagliptinu.
Zhoršená funkce ledvin U jedinců s mírným, středním nebo závažným zhoršením funkce ledvin byla expozice vildagliptinu zvýšena (C max 8 - 66%; AUC 32 - 134%) a celková tělesná clearance byla, ve srovnání s jedinci s normální funkcí ledvin, snížena.
Etnická skupina Omezené údaje naznačují, že rasa nemá významný vliv na farmakokinetiku vildagliptinu.
5. 3 Předlinické údaje vztahující se k bezpečnosti
Do dávky 15 mg/ kg (7násobek expozice u lidí založené na C max) nebylo u psů pozorováno zpomalení přenosu intrakardiálních impulzů.
U potkanů a myší byla v plicích pozorována akumulace vakuolizovaných alveolárních makrofágů.
Do dávky 25 mg/ kg (5násobek expozice u lidí dle AUC) a 750 mg/ kg u myší (142násobek expozice u lidí) nebyl pozorován žádný efekt.
U psů byly pozorovány gastrointestinální symptomy, především řídká stolice, mukoidní stolice, průjem a při vysokých dávkách krev ve stolici.
Hladina nulového účinku nebyla stanovena.
Vildagliptin nebyl mutagenní v konvenčních in vitro testech a in vivo testech genotoxicity.
Studie fertility a časného embryonálního vývoje u potkanů neodhalily zhoršení fertility, reprodukce nebo časného embryonálního vývoje způsobené vildagliptinem.
Embryofetální toxicita byla hodnocena u potkanů a králíků.
U potkanů byla pozorována zvýšená incidence volných žeber spojená se sníženou hmotností matek, přičemž dávka 75 mg/ kg (10násobek expozice u lidí) byla bez efektu.
Snížení hmotnosti plodů a změny na skeletu indikující opožděný vývoj byly pozorovány u králíků pouze při závažné toxicitě pro matky, dávky do 50 mg/ kg (9násobek expozice u lidí) neměly žádný účinek.
Studie pre a postnatálního vývoje byly provedeny u potkanů.
Změny byly pozorovány pouze v souvislosti s toxicitou pro matku při dávce ≥ 150 mg/ kg a zahrnovaly přechodné snížení tělesné hmotnosti a pokles motorické aktivity u F1 generace.
10 Dvouletá studie kancerogenity byla provedena u potkanů po perorálních dávkách do 900 mg/ kg (přibližně 200násobek expozice u lidí při maximální doporučené dávce).
Žádné zvýšení incidence nádorů přisuzované vildagliptinu nebylo pozorováno.
Jiná dvouletá studie kancerogenity byla provedena na myších po perorálním podávání dávek až do 1 000 mg/ kg.
Byla pozorována zvýšená incidence výskytu mamárních adenokarcinomů a hemangiosarkomů, dávky do 500 mg/ kg (59násobek expozice u lidí) a 100 mg/ kg (16násobek expozice u lidí) nevyvolaly žádné takové změny.
Zvýšená incidence těchto nádorů u myší není považována za reprezentativní a signifikantní riziko pro lidi založené na chybění genotoxicity vildagliptinu a jeho základních metabolitů, výskytu nádorů pouze u jednoho druhu a vysokém stupni systémové expozice, při kterém byly nádory pozorovány.
Ve 13týdenní studii toxicity u opic cynomolgus byly při dávce ≥ 5 mg/ kg/ den zaznamenány kožní léze.
Tyto byly shodně lokalizované na koncových částech těla (ruce, nohy, uši, ocas).
Při dávce 5 mg/ kg/ den (přibližně ekvivalent lidské AUC expozici při dávce 100 mg) byly pozorovány pouze puchýře, které byly reverzibilní i přes pokračování v léčbě a nebyly spojeny s histopatologickými změnami.
Šupinatění kůže, odlupování kůže, strupy a otlačeniny na ocasu s odpovídajícími histopatologickými změnami nebyly zaznamenány při dávkách ≥ 20 mg/ kg/ den (přibližně 3násobek lidské AUC expozice při dávce 100 mg).
Nekrotické změny na ocasu byly pozorovány při dávce ≥ 80 mg/ kg/ den.
Kožní léze nebyly reverzibilní u opic léčených dávkou 160 mg/ kg/ den během 4týdenního období regenerace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Laktosa Mikrokrystalická celulosa Sodná sůl karboxymethylškrobu (typ A) Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
7, 14, 28, 30, 56, 60, 90, 112, 180 nebo 336 tablet.
Vícečetné balení obsahuje 336 (3x112) tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
11 Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000- 000 EU/ 0/ 00/ 000/ 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
 DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsán ve verzi 3. 0 uvedené v Modulu 1. 8. 1.
Žádosti o registraci přípravku, je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy je přípravek na trhu.
PSURy Perioda předkládání PSUR pro přípravek Jalra se bude řídit podmínkami uvedenými u referenčního přípravku Galvus, pokud nebude uvedeno jinak.
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Jalra 50 mg tablety vildagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu (viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 60 tablet 90 tablet 112 tablet 180 tablet 336 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
17 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 tablets 14 tablets 28 tablets 30 tablets 56 tablets 60 tablets 90 tablets 112 tablets 180 tablets 336 tablets
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Jalra 50 mg
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Jalra 50 mg tablety vildagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu (viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
336 tablet Vícečetné balení sestává ze 3 balení po 112 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
336 tablet (3x112)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Jalra 50 mg
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Jalra 50 mg tablety vildagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu (viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
112 tablet Součást vícečetného balení sestávajícího se ze 3 balení po 112 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
336 tablet (3x112)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Jalra 50 mg
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Jalra 50 mg tablety vildagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
23 B.
PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE: INFORMACE PRO UŽIVATELE
Jalra 50 mg tablety Vildagliptinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Jalra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Jalra užívat 3.
Jak se Jalra užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Jalra uchovávat 6.
Další informace
1.
CO JE JALRA A K ČEMU SE POUŽÍVÁ
Přípravek Jalra patří do skupiny léků nazývaných „ perorální antidiabetika “.
Přípravek Jalra je užíván k léčbě pacientů s diabetem (cukrovkou) typu 2.
Je užíván v případech, kdy diabetes nemůže být upraven pouze dietou a cvičením.
To pomáhá udržovat hladinu cukru v krvi.
Diabetes typu 2 se projeví, pokud organismus neprodukuje dostatek inzulinu nebo pokud inzulin neúčinkuje tak, jak by měl.
Může se také objevit, pokud organismus produkuje příliš mnoho glukagonu.
Inzulin je látka, která pomáhá snižovat hladinu cukru v krvi především po jídle.
Glukagon je látka, která spouští produkci cukru v játrech a působí tak zvýšení hladiny krevního cukru.
Slinivka břišní (pankreas) produkuje obě tyto látky.
Přípravek Jalra účinkuje tak, že slinivka břišní produkuje více inzulinu a méně glukagonu.
Toto pomáhá regulovat hladinu krevního cukru.
Váš lékař Vám předepíše přípravek Jalra společně s určitým lékem na kontrolu (regulování) diabetu, který budete také užívat, pokud jeden samostatný lék nestačí na upravení hladiny cukru v krvi.
Přestože nyní začnete užívat lék na Váš diabetes, je velmi důležité, abyste pokračoval v dodržování diety a/ nebo cvičení tak, jak Vám bylo doporučeno.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK JALRA UŽÍVAT
Neužívejte přípravek Jalra:  jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku vildagliptin nebo kteroukoli další složku přípravku Jalra (viz bod 6:
Další informace).
Pokud si myslíte, že můžete být alergický( á) na vildagliptin nebo na kteroukoli látku přípravku Jalra, neužívejte tento lék a řekněte to svému lékaři.
25 Zvláštní opatrnosti při použití přípravku Jalra je zapotřebí:
Vaše tělo neprodukuje inzulin).  jestliže trpíte středním nebo závažným onemocněním ledvin.  jestliže jste na dialýze.  jestliže trpíte onemocněním jater.  jestliže trpíte srdečním selháním.
Jestliže jste již dříve užíval( a) přípravek Jalra a musel( a) jste ukončit jeho užívání kvůli nežádoucím účinkům (onemocnění jater), nesmíte přípravek Jalra znovu užívat.
Kožní léze jsou častou komplikací u diabetu.
Dodržujte rady lékaře nebo zdravotní sestry, týkající se péče o kůži a nohy.
Bude Vám doporučeno věnovat zvláštní pozornost nově vzniklým puchýřům nebo vředům během léčby přípravkem Jalra.
Pokud se tyto potíže objeví, poraďte se neprodleně se svým lékařem.
Podávání přípravku Jalra dětem a mladistvým se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je možné, že Vám lékař upraví dávku přípravku Jalra, pokud užíváte jiné léky (přípravky takzvané thiazidy, kortikosteroidy, thyroidy a určité přípravky ovlivňující nervovou soustavu).
Užívání přípravku Jalra s jídlem a pitím Přípravek Jalra můžete užívat na lačno nebo s jídlem.
Těhotenství a kojení Těhotné ženy nebo ženy plánující těhotenství by se měly poradit s lékařem ještě před tím, než začnou užívat přípravek Jalra.
Přípravek Jalra by neměl být užíván během těhotenství.
Není známo, zda Jalra přechází do mateřského mléka.
Pokud kojíte nebo plánujete kojit, neměla byste užívat přípravek Jalra.
Řízení dopravních prostředků a obsluha strojů Pokud máte při užívání přípravku Jalra závratě, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách přípravku Jalra Přípravek Jalra obsahuje laktózu (mléčný cukr).
Pokud Vám Váš lékař řekl, že nesnášíte některé cukry, poraďte se se svým lékařem, než začnete tento přípravek užívat.
3.
JAK SE PŘÍPRAVEK JALRA UŽÍVÁ
Vždy užívejte přípravek Jalra přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Kolik máte přípravku Jalra užívat Množství přípravku Jalra, jaké mají lidé užívat, je různé a záleží na jejich zdravotním stavu.
Váš lékař Vám řekne přesně, kolik tablet přípravku Jalra máte užívat.
Obvyklá dávka přípravku Jalra je buď:  50 mg denně užívaná jako jedna dávka ráno, jestliže užíváte přípravek Jalra společně s dalším přípravkem, který obsahuje sulfonylureu nebo
26  100 mg denně užívaná jako 50 mg ráno a 50 mg večer, pokud užíváte přípravek Jalra společně s jiným přípravkem, který obsahuje metformin nebo glitazon.
Váš lékař Vám předepíše přípravek Jalra v kombinaci s jinými léky na regulaci hladiny Vašeho krevního cukru.
Kdy a jak užívat přípravek Jalra  Tento lék užívejte ráno nebo ráno a večer.  Tablety polykejte celé a zapíjejte je vodou.
Jak dlouho se Jalra užívá  Užívejte přípravek Jalra každý den tak dlouho, jak Vám řekl lékař.
Možná, že budete tento lék užívat dlouhodobě.  Váš lékař bude pravidelně sledovat Váš zdravotní stav, aby kontroloval, zda má léčba požadovaný účinek.  Přípravek Jalra nepřestávejte užívat, aniž by Vám to řekl Váš lékař.
Jestliže máte otázku, jak dlouho lék užívat, zeptejte se svého lékaře.
Jestliže jste užil( a) více přípravku Jalra, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Jalra nebo někdo jiný užil Váš lék, oznamte to okamžitě Vašemu lékaři.
Můžete potřebovat lékařskou pomoc.
Pokud musíte navštívit lékaře nebo jít do nemocnice, vezměte sebou lék i s krabičkou.
Jestliže jste zapomněl( a) užít přípravek Jalra Jestliže jste zapomněl( a) užít dávku tohoto léku, vezměte si ji, jakmile si na to vzpomenete.
Dále lék užívejte v obvyklém čase.
Pokud je to však v době, kdy máte užít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny jiné léky, může mít i Jalra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s určitými frekvencemi, které jsou definovány následovně:  velmi časté: vyskytující se u více než 1 z 10 pacientů  časté: vyskytující se u 1 až 10 ze 100 pacientů  méně časté: vyskytující se u 1 až 10 z 1 000 pacientů  vzácné: vyskytující se u 1 až 10 z 10 000 pacientů  velmi vzácné: vyskytující se u méně než 1 z 10 000 pacientů  není známo: frekvenci nelze z dostupných dat určit
Některé příznaky vyžadují okamžitou lékařskou pozornost:
Příznaky zahrnují otok obličeje, jazyka nebo hrdla, potíže s polykáním, potíže s dýcháním, náhlý výskyt vyrážky nebo kopřivky, které mohou naznačovat reakci zvanou „ angioedém “  Onemocnění jater (hepatitida) (vzácně):
Příznaky zahrnují zežloutnutí kůže a očí, žaludeční nevolnost, ztráta chuti k jídlu nebo tmavě zbarvená moč, které mohou být známkou onemocnění jater (hepatitida)
Jiné nežádoucí účinky Někteří pacienti měli při užívání přípravku Jalra s metforminem následující nežádoucí účinky:  Časté:
Třes, bolesti hlavy, závratě, nevolnost, nízká hladina krevní glukózy
27  Méně časté:
Třes, bolesti hlavy, závratě, slabost, nízká hladina krevní glukózy  Méně časté:
Zácpa  Velmi vzácné:
Bolest v krku, rýma
Někteří pacienti měli při užívání přípravku Jalra s glitazonem následující nežádoucí účinky:  Časté:
Zvýšení hmotnosti, otoky (edémy) rukou, kotníků nebo nohou  Méně časté:
Bolest hlavy, slabost, nízká hladina krevní glukózy
Někteří pacienti měli při užívání samotného přípravku Jalra následující nežádoucí účinky:  Časté:
Závratě  Méně časté:
Bolesti hlavy, zácpa, otoky (edémy) rukou, kotníků nebo nohou, bolesti kloubů, nízká hladina krevní glukózy  Velmi vzácné:
Bolest v krku, rýma, horečka
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK JALRA UCHOVÁVAT
 Uchovávejte mimo dosah a dohled dětí.  Přípravek Jalra nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.  Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.  Nepoužívejte balení přípravku Jalra, pokud si všimnete známek poškození nebo viditelných známek manipulace.
6.
DALŠÍ INFORMACE
Co Přípravek Jalra obsahuje  Léčivou látkou je vildagliptinum.
Jedna tableta obsahuje 50 mg vildagliptinu.  Pomocnými látkami jsou: laktosa, mikrokrystalická celulosa, sodná sůl karboxymethylškrobu (typ A), magnesium- stearát.
Jak Jalra vypadá a co obsahuje balení Přípravek Jalra 50 mg tablety jsou kulaté, bílé až slabě nažloutlé a ploché s označením „ NVR “ na jedné straně a „ FB“ na straně druhé.
Vícečetné balení obsahuje 336 (3x112) tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
28 Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
29 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Tel: + 371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
30
European Medicines Agency
EMEA/ H/ C/ 861
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
JANUMET
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Janumet?
Janumet je léčivý přípravek obsahující dvě účinné látky — sitagliptin a metformin hydrochlorid.
Je k dispozici jako tablety ve formě tobolek (růžových:
50 mg sitagliptinu a 850 mg metformin hydrochloridu; a červených:
50 mg sitagliptinu a 1 000 mg metformin hydrochloridu).
Na co se přípravek Janumet používá?
Přípravek Janumet se používá k léčbě pacientů s diabetem mellitus 2. typu zaměřenou na zlepšení kontroly hladin krevního cukru.
Používá se v kombinaci s dietní stravou a fyzickým cvičením: • u pacientů, u nichž není dosahováno uspokojivé kontroly onemocnění při podávání samotného metforminu (jiného antidiabetika), • u pacientů, kteří již užívají kombinaci sitagliptinu a metforminu jako samostatných tablet, • v kombinaci se sulfonylureou (jiným typem antidiabetika) v případech, kdy kombinace sulfonylurey a metforminu nezajišťuje u pacienta dostatečnou kontrolu diabetes.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Janumet používá?
Přípravek Janumet se užívá dvakrát denně.
Volba tablet podle množství účinné látky závisí na dávkách jiných antidiabetik, které pacient užíval dříve.
Pacienti, kteří již užívají metformin, se sulfonylureou nebo bez ní, by měli užívat přípravek Janumet s obsahem stejné dávky metforminu.
Pacienti, kteří již v současné době sitagliptin a metformin jako samostatné tablety užívají, by měli přejít na přípravek Janumet o obsahu stejného množství obou účinných látek.
Pokud se přípravek Janumet užívá společně se sulfonylureou, může být nutné snížit dávku sulfonylurey, aby se zabránilo hypoglykémii (nízké hladině cukru v krvi).
Maximální dávka sitagliptinu je 100 mg denně.
Přípravek Janumet by měl být užíván s jídlem, aby se zabránilo veškerým žaludečním potížím způsobeným metforminem.
Přípravek Janumet se nedoporučuje používat u dětí do 18 let, protože o bezpečnosti a účinnosti jeho použití u této věkové skupiny není k dispozici dostatek informací.
Jak přípravek Janumet působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy (cukru) v krvi, či při kterém lidské tělo nedokáže inzulin účinně využívat.
Účinné látky přípravku Janumet, sitagliptin a metformin hydrochlorid, působí každá jinak.
Sitagliptin je inhibitor dipeptidyl peptidázy 4 (DPP- 4).
Jeho 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. působení spočívá v tom, že blokuje rozpad „ inkretinových “ hormonů v těle.
Sitagliptin nepůsobí, pokud je hladina glukózy v krvi nízká.
Sitagliptin také snižuje množství cukru vytvářeného játry, a to prostřednictvím zvýšení hladin inzulinu a snížení hladin hormonu glukagonu.
Metformin působí hlavně na základě blokování produkce glukózy a snížení míry jejího vstřebávání ve střevech.
V důsledku působení těchto dvou účinných látek dochází ke snížení hladiny cukru v krvi, což napomáhá kontrolovat diabetes 2. typu.
Jak byl přípravek Janumet zkoumán?
Samotný Sitagliptin Evropská unie (EU) schválila v roce 2007 pod názvem Januvia.
Přípravek Januvia může být u pacientů s diabetem 2. typu používán s metforminem, nebo s metforminem a sulfonylureou.
U pacientů s diabetem 2. typu, jejichž hladiny glukózy v krvi nebyly dostatečně upraveny samotným metforminem, byly použity tři studie přípravku Januvia na podporu přípravku Janumet ve stejných indikacích.
Dvě z těchto studií srovnávaly sitagliptin jako doplněk metforminu s placebem (u 701 pacientů) a s glipizidem (sulfonylureou) (u 1 172 pacientů).
Třetí studie srovnávala u 441 pacientů sitagliptin používaný jako doplněk ke glimepiridu (další sulfonylurea), spolu s metforminem nebo samostatně, s léčbou placebem.
Tyto studie srovnávaly účinky sitagliptinu a metmorfinu s metmorfinem samotným nebo sitagliptinem samotným.
Ve všech těchto studiích byla po 24 týdnech měřena změna hladin glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která je ukazatelem toho, jak dobře je kontrolována hladina glukozy v krvi.
Byly také provedeny dvě studie bioekvivalence, které prokazují, že účinné látky byly v případě obou obsahů účinných látek přípravku Janumet v lidském těle absorbovány stejným způsobem, jako když byly podávány v samostatných tabletách.
Jaký přínos přípravku Janumet byl prokázán v průběhu studií?
Sitagliptin užívaný v kombinaci s metforminem byl účinnější než metformin užívaný samostatně.
Přidání 100 mg sitagliptinu k metforminu snížilo po 24 týdnech hladiny HbA1c o 0, 67% (z hodnoty přibližně 8, 0%) ve srovnání s poklesem o 0, 02% u pacientů, kterým bylo přidáváno placebo.
Účinnost přidávání sitagliptinu k metforminu ve snižování hladin HbA1c byla obdobná jako u glipizidu.
Ve studii, ve které byl sitagliptin přidáván ke glimepiridu a metforminu byly hladiny HbA1c po 24 týdnech sníženy o 0, 59% ve srovnání se zvýšením o 0, 30 u pacientů, kterým bylo přidáváno placebo.
V nové studii byla kombinace sitagliptinu a metforminu účinnější než metformin nebo sitaglipin užívaný samostatně.
Jaká rizika jsou spojena s přípravkem Janumet?
Mezi nejběžnější vedlejší účinky přípravku Janumet (zaznamenané u 1 až 10 pacientů ze 100) patří nauzea (pocit nevolnosti).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Janumet je uveden v příbalových informacích.
Přípravek Janumet by neměly užívat osoby s možnou přecitlivělostí (alergií) na sitagliptin, metformin nebo na kteroukoli jinou složku přípravku.
Rovněž by neměl být používán u pacientů s diabetickou ketoacidózou (vysoké hladiny ketonů a kyselin v krvi), diabetickým prekóma, s ledvinovými či jaterními problémy, s onemocněními, která mohou ovlivnit ledviny, či s onemocněními, která způsobují omezený přísun kyslíku do tkání, jako je například srdeční selhání, selhání plic či nedávno prodělaný infarkt.
Přípravek by neměl být používán ani u pacientů s otravou alkoholem (nadměrné požití alkoholu) či alkoholiků a v průběhu kojení.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Janumet schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Janumet v rámci léčby pacientů s diabetem mellitus 2. typu převyšují jeho rizika.
Výbor doporučil, aby přípravku Janumet bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Janumet:
Evropská komise udělila rozhodnutí o registraci přípravku Janumet platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd dne 16. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Janumet je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 08/ 455/ 001 EU/ 1/ 08/ 455/ 002 EU/ 1/ 08/ 455/ 003 EU/ 1/ 08/ 455/ 004 EU/ 1/ 08/ 455/ 005 EU/ 1/ 08/ 455/ 006 EU/ 1/ 08/ 455/ 007 EU/ 1/ 08/ 455/ 008 EU/ 1/ 08/ 455/ 009 EU/ 1/ 08/ 455/ 010 EU/ 1/ 08/ 455/ 011 EU/ 1/ 08/ 455/ 012 EU/ 1/ 08/ 455/ 013 EU/ 1/ 08/ 455/ 014
Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet
50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al)
14 tablet 28 tablet 56 tablet 112 tablet 168 tablet 196 tablet 50x1 tableta 14 tablet 28 table 56 tablet 112 tablet 168 tablet 196 tablet 50x1 tableta
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
Janumet 50 mg/ 850 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 850 mg metformini hydrochloridum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Růžová potahovaná tableta ve tvaru tobolky s vyraženým “ 515 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus typu 2:
Přípravek Janumet je určen jako doplněk k dietním opatřením a cvičení s cílem zlepšit úpravu glykémie u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky samotného metforminu nebo u pacientů, kteří jsou již kombinací sitagliptinu a metforminu léčeni.
Přípravek Janumet je rovněž určen ke kombinaci se sulfonylmočovinou (tj. trojkombinační léčbě) jako doplněk k dietním opatřením a cvičení u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu a sulfonylmočoviny.
4. 2 Dávkování a způsob podání
Dávkování antidiabetické léčby přípravkem Janumet je nutno individualizovat na základě pacientova stávajícího režimu, účinnosti a snášenlivosti, přičemž se nesmí překročit maximální doporučená denní dávka 100 mg sitagliptinu.
Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu v monoterapii U pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání samotného metforminu, musí obvyklá zahajovací dávka přípravku Janumet obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) plus již užívanou dávku metforminu.
Pacienti přecházející z kombinované léčby sitagliptinem a metforminem U pacientů přecházejících z kombinované léčby sitagliptinem a metforminem musí být léčba přípravkem Janumet zahájena již užívanou dávkou sitagliptinu a metforminu.
2 Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání dvojkombinační léčby s maximální tolerovanou dávkou metforminu a sulfonylmočoviny Dávka přípravku Janumet musí obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) a dávku metforminu podobnou dávce již užívané.
Pokud se přípravek Janumet užívá v kombinaci se sulfonylmočovinou, může být nutné dávku sulfonylmočoviny snížit, aby se snížilo riziko vzniku hypoglykémie (viz bod 4. 4).
K dosažení různých dávek metforminu je přípravek Janumet k dispozici v silách s 50 mg sitagliptinu a 850 mg hydrochloridu metforminu nebo 1 000 mg hydrochloridu metforminu.
Všichni pacienti musí dále dodržovat svá dietní opatření s odpovídajícím rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí dál dodržovat redukční dietu.
Přípravek Janumet je nutno podávat dvakrát denně spolu s jídlem, aby se omezily gastrointestinální nežádoucí účinky související s metforminem.
Pacienti s nedostatečností ledvin Přípravek Janumet nesmějí užívat pacienti se středně těžkou nebo těžkou poruchou funkce ledvin (clearance kreatininu < 60 ml/ min) (viz body 4. 3 a 4. 4).
Pacienti s jaterní nedostatečností Přípravek Janumet nesmějí užívat pacienti s jaterní dysfunkcí (viz body 4. 3 a 5. 2).
Starší pacienti Jelikož metformin a sitagliptin se vylučují ledvinami, musí se přípravek Janumet používat s rostoucím věkem opatrně.
Monitorování renálních funkcí je nezbytné k usnadnění prevence laktátové acidózy související s metforminem, zejména u starších pacientů (viz body 4. 3 a 4. 4).
U pacientů ve věku nad 75 let jsou pro sitagliptin k dispozici pouze omezené údaje, opatrnost je tedy nutná.
Pediatrická populace Přípravek Janumet se k použití u dětí do 18 let kvůli nedostatku dat o jeho bezpečnosti a účinnosti u této populace nedoporučuje.
4. 3 Kontraindikace
Přípravek Janumet je kontraindikován u pacientů:
body 4. 4 a 4. 8);
- s diabetickou ketoacidózou, diabetickým prekómatem;
- se středně těžkou nebo těžkou poruchou funkce ledvin ledvin (clearance kreatininu
< 60 ml/ min) (viz bod 4. 4);
- s akutními stavy, které mohou narušit renální funkce, jako je:
- - - -
dehydratace, těžká infekce, šok, intravaskulární podání jodovaných kontrastních látek (viz bod 4. 4);
- s akutním nebo chronickým onemocněním, které může způsobit tkáňovou hypoxii, jako je:
- - -
srdeční nebo respirační selhání, čerstvý infarkt myokardu, šok;
- s poškozením jater;
- s akutní intoxikací alkoholem, alkoholismem;
- u kojících pacientek.
3 4. 4 Zvláštní upozornění a opatření pro použití
Obecně Přípravek Janumet se nesmí podávat pacientům s diabetem 1. typu a nesmí se užívat k léčbě diabetické ketoacidózy.
Laktátová acidóza Laktátová acidóza je velmi vzácnou, nicméně závažnou (s vysokou mortalitou, pokud není rychle léčena) metabolickou komplikací, ke které může dojít v důsledku akumulace metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly primárně u diabetických pacientů s významným selháním ledvin.
Incidenci laktátové acidózy je možno a nutno omezit také vyhodnocením dalších doprovodných rizikových faktorů, jako je špatně kompenzovaný diabetes, ketóza, dlouhodobé hladovění, nadměrné užívání alkoholu, jaterní insuficience a jakékoli stavy související s hypoxií.
Diagnóza Laktátová acidóza se vyznačuje acidotickou dušností, bolestmi břicha a hypotermií, které jsou následovány kómatem.
Diagnostický laboratorní nález zahrnuje snížené pH krve, hladiny laktátu v plazmě nad 5 mmol/ l a zvýšenou aniontovou mezeru a zvýšený poměr laktát/ pyruvát.
V případě podezření na metabolickou acidózu je nutno léčbu tímto léčivým přípravkem vysadit a pacienta ihned hospitalizovat (viz bod 4. 9).
Renální funkce Je známo, že metformin a sitagliptin jsou rozhodující měrou vylučovány ledvinami.
Laktátová acidóza související s metforminem se zvyšuje se stupněm poruchy funkce ledvin, a tudíž musí být pravidelně stanovovány koncentrace kreatininu v séru:
- nejméně jednou ročně u pacientů s normálními renálními funkcemi
- nejméně dvakrát až čtyřikrát ročně u pacientů se sérovými hladinami kreatininu na úrovni horní
hranice normálu nebo vyššími a u starších pacientů.
Snížení renálních funkcí u starších pacientů je časté a asymptomatické.
Zvláštní opatrnosti je třeba v situacích, kdy může k poruše funkce ledvin dojít, například při zahajování antihypertenzní nebo diuretické léčby nebo při zahajování léčby nesteroidními antirevmatiky (NSAID).
Hypoglykémie Pacienti léčení přípravkem Janumet v kombinaci se sulfonylmočovinou mohou být ohroženi hypoglykémií.
Snížení dávky sulfonylmočoviny může tedy být nezbytné.
Použití přípravku Janumet v kombinaci s inzulinem nebylo odpovídajícím způsobem studováno.
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených sitagliptinem hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a exfoliativní kožní stavy, včetně Stevens- Johnsonova syndromu.
K nástupu těchto reakcí došlo během prvních 3 měsíců po zahájení léčby sitagliptinem, přičemž některá hlášení se objevila po první dávce.
V případě podezření na reakci přecitlivělosti je nutno přípravek Janumet vysadit, vyhodnodit další potenciální příčiny příhody a nasadit alternativní léčbu diabetu (viz bod 4. 8).
Chirurgický zákrok Jelikož přípravek Janumet obsahuje hydrochlorid metforminu, musí být léčba vysazena 48 hodin před plánovaným chirurgickým zákrokem prováděným v celkové, spinální nebo epidurální anestézii.
Léčba přípravkem Janumet se obvyklennesmí obnovit dříve než 48 hodin po zákroku, přičemž musí být znovu vyšetřeny renální funkce a musí být shledány v normálu.
Přípravek
4 Janumet proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 5).
Změna klinického stavu pacientů s doposud kompenzovaným diabetem typu 2 Pacient s diabetem typu 2, dosud dobře kompenzovaným při podávání přípravku Janumet, u kterého se objeví abnormální laboratorní nález nebo klinická nemoc (zvláště vágní a špatně definovaná nemoc), musí být ihned vyšetřen na známky ketoacidózy nebo laktátové acidózy.
Vyšetření musí zahrnovat vyšetření hladin sérových elektrolytů a ketonů, krevní glukózy a pokud je to indikováno, pH krve, hladin laktátu, pyruvátu a metforminu.
Pokud se vyvine acidóza v jakékoli formě, musí být přípravek Janumet ihned vysazen a musí být přijata další vhodná nápravná opatření.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání opakovaných dávek sitagliptinu (50 mg dvakrát denně) a metforminu (1 000 mg dvakrát denně) pacientům s diabetem typu 2 významnou měrou neovlivnilo farmakokinetiku sitagliptinu ani metforminu.
Farmakokinetické studie lékových interakcí s přípravkem Janumet nebyly provedeny; takovéto studie však byly provedeny s jednotlivými léčivými látkami přípravku Janumet, sitagliptinem a metforminem.
Zvýšené riziko laktátové acidózy je při akutní intoxikací alkoholem (zejména v případě hladovění, malnutrice nebo nedostatečné funkce jater) v důsledku metforminové složky přípravku Janumet (viz bod 4. 4).
Požívání alkoholu a léčivých přípravků s obsahem alkoholu je nutno se vyhnout.
Kationtová léčiva, která jsou eliminována renální tubulární sekrecí (např. cimetidin), mohou interagovat s metforminem prostřednictvím kompetice na společných renálních tubulárních transportních systémech.
Studie provedená na sedmi normálních zdravých dobrovolnících ukázala, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšoval systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Při současném podávání kationtových léčiv vylučovaných renální tubulární sekrecí je tedy nutno zvážit pečlivé monitorování glykémie, úpravu dávky v doporučeném dávkovém rozmezí a změnu léčby diabetu.
Intravaskulární podání jodovaných kontrastních látek při radiologických vyšetřeních může vést k selhání ledvin, vedoucímu k akumulaci metforminu a riziku laktátové acidózy.
Přípravek Janumet proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 4).
Kombinace vyžadující opatrnost při užití Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vlastní hyperglykemickou aktivitu.
Pacienta je nutno informovat, přičemž monitorování krevní glukózy musí být prováděno častěji, zejména na začátku léčby takovými léčivými přípravky.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
ACE inhibitory mohou snižovat hladiny glukózy v krvi.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
Vliv jiných léčivých přípravků na sitagliptin Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Cyklosporin:
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je silným inhibitorem P- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
5 považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů P- glykoproteinu nepředpokládají významné interakce.
Studie in vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin hraje metabolismus, včetně cesty CYP3A4, v clearance sitagliptinu pouze malou roli.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu při těžké renální insuficienci nebo v terminální fázi renálního selhání (ESRD).
Z tohoto důvodu je možné, že silné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky silných inhibitorů CYP3A4 při renální insuficienci nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem p- glykoproteinu a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Souběžné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Vliv sitagliptinu na jiná léčiva Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu, ani perorální antikoncepce, čímž byly in vivo podány důkazy nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationtic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl na plazmatické koncentrace digoxinu malý vliv.
Při podávání digoxinu v dávce 0, 25 mg současně se 100 mg sitagliptinu denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Žádná úprava dávky digoxinu se nedoporučuje.
Přesto pacienti s rizikem toxicity digoxinu musí být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání sitagliptinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách sitagliptinu (viz bod 5. 3).
Omezené množství údajů naznačuje, že užívání metforminu u těhotných žen není spojeno se zvýšeným rizikem vrozených malformací.
Studie na zvířatech s metforminem nenaznačují škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz také bod 5. 3).
Přípravek Janumet by se během těhotenství neměl užívat.
Pokud pacientka hodlá otěhotnět nebo pokud otěhotní, léčba přípravkem Janumet má být co nejdříve ukončena a pacientka převedena na léčbu inzulinem.
S kombinovanými léčivými látkami přípravku Janumet nebyly na kojících zvířatech provedeny žádné studie.
Ve studiích provedených s jednotlivými léčivými látkami byly jak sitagliptin, tak metformin vylučovány do mléka kojících potkanů.
Metformin je vylučován v malém množství do lidského mléka.
Není známo, zda se sitagliptin vylučuje do lidského mléka.
Přípravek Janumet tudíž kojící ženy nesmějí užívat (viz bod 4. 3).
6 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly s přípravkem Janumet provedeny.
Při řízení dopravních prostředků nebo obsluze strojů je však nutno vzít v potaz, že u sitagliptinu byly hlášeny závrať a somnolence.
Navíc musí být pacienti upozorněni na riziko hypoglykémie při používání přípravku Janumet v kombinaci s jinými sulfonylmočovinami.
4. 8 Nežádoucí účinky
S přípravkem Janumet tablety nebyla provedena žádná terapeutická klinická hodnocení, bioekvivalence přípravku Janumet se současně podávaným sitagliptinem a metforminem však byla prokázána (viz bod 5. 2).
Sitagliptin a metformin Nežádoucí účinky přisuzované léčivému přípravku hlášené ve větší míře než u placeba (> 0, 2% a rozdíl > 1 pacient) a u pacientů léčených sitagliptinem v kombinaci s metforminem v dvojitě zaslepených studiích jsou uvedeny dále za použití terminologie MedDRA podle třídy orgánových systémů a absolutní četnosti (Tabulka 1).
Četnosti jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Tabulka 1.
Četnost nežádoucích účinků zjištěná v placebem kontrolovaných klinických studiích
Nežádoucí účinek
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin s metforminem 1
Sitagliptin s metforminem a sulfonylmočovinou2
Vyšetření snížená hladina glukózy
Méně časté
Poruchy nervového systému ospalost
Méně časté
Gastrointestinální poruchy
průjem nauzea zácpa bolest epigastria
Méně časté Časté Méně časté
Časté
Poruchy metabolismu a výživy hypoglykémie * *
Velmi časté
V klinických hodnoceních sitagliptinu v monoterapii a sitagliptinu jako součásti kombinované léčby s metforminem byly četnosti hypoglykémie hlášené u sitagliptinu podobné četnostem u pacientů užívajících placebo.
V další jednoroční studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených
7 sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou sulfonylmočovinou přidanou ke stávající léčbě metforminem 14, 5%, respektive 30, 3%.
V souhrnně hodnocených studiích trvajících až 1 rok porovnávajících sitagliptin přidaný ke stávající léčbě metforminem se sulfonylmočovinou přidanou ke stávající léčbě metforminem jsou nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytovaly častěji (> 0, 2% a rozdíl > 1 pacient) než nežádoucí účinky přisuzované léčivu u pacientů léčených sulfonylmočovinou následující: anorexie (Poruchy metabolismu a výživy; méně časté) a snížení tělesné hmotnosti (Vyšetření; méně časté).
2 V této 24týdenní placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající kombinované léčbě glimepiridem a metforminem byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených přidáním sitagliptinu ke stávající léčbě glimepiridem a metforminem 18, 1% v porovnání s léčbou s přidáním placeba ke stávající léčbě glimepiridem a metforminem, která byla 7, 1%.
Ve 24týdenní studii zahajovací kombinované léčby sitagliptinem a metforminem podávanými dvakrát denně (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1 000 mg) byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu v porovnání s pacienty léčenými placebem 14, 0%, respektive 9, 7%.
Celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu byla srovnatelná s metforminem samotným (v obou případech 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), přičemž rozdíly týkající se primárně sitagliptinu samotného byly důsledkem gastrointestinálních nežádoucích účinků.
Dodatečné informace o jednotlivých léčivých látkách fixní kombinace Sitagliptin Kromě toho v až 24týdenních studiích sitagliptinu v dávce 100 mg jednou denně v monoterapii v porovnání s placebem byly nežádoucími účinky přisuzovanými léčivu hlášenými u pacientů léčených sitagliptinem přesahující (> 0, 2% a rozdíl > 1 pacient) nežádoucí účinky přisuzované léčivu hlášené u pacientů léčených placebem bolest hlavy, hypoglykémie, zácpa a závrať.
Vedle nežádoucích účinků souvisejících s léčivem popsaných výše, nežádoucí příhody (bez ohledu na příčinnou souvislost s léčivým přípravkem) vyskytující se alespoň u 5% a více pacientů léčených sitagliptinem zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky, které se vyskytly častěji u pacientů léčených sitagliptinem (nedosahující 5% úrovně, nicméně vyskytující se s incidencí o > 0, 5% vyšší u sitagliptinu, než v kontrolní skupině) zahrnovaly osteoartrózu a bolest končetin.
Ve všech klinických studiích byl v důsledku vzrůstu počtu neutrofilů pozorován mírný vzestup počtu bílých krvinek (WBC) (rozdíl přibližně 200 buněk/ mikrolitr v porovnání s placebem; střední hodnota výchozích hodnot počtu bílých krvinek přibližně 6 600 buněk/ mikrolitr).
Tento jev byl pozorován ve většině, nikoli však ve všech studiích.
Tato změna laboratorních parametrů se nepovažuje za klinicky významnou.
Při léčbě sitagliptinem nebyly pozorovány žádné významné změny životních funkcí nebo EKG (včetně intervalu QTc).
Údaje získané po uvedení přípravku na trh
Během užívání přípravku Janumet nebo sitagliptinu, což je jedna z léčivých látek přípravku Janumet, po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti včetně anafylaxe, angioedému, vyrážky, kopřivky a exfoliativních kožních stavů včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
8 Metformin
Údaje z klinických hodnocení a údaje získané po uvedení přípravku na trh
Tabulka 2.
Četnost nežádoucích účinků metforminu zjištěná při klinických hodnoceních a po uvedení na trh
Nežádoucí účinek
Četnost
Poruchy nervového systému
kovová chuť
Časté
Gastrointestinální poruchy gastrointestinální symptomya
Velmi časté
Poruchy kůže a podkožní tkáně
kopřivka, erytém, svědění
Velmi vzácné
Poruchy metabolismu a výživy laktátová acidóza nedostatek vitaminu B12b
Velmi vzácné Velmi vzácné
Poruchy jater a žlučových cest
poruchy jaterních funkcí, hepatitida a
Velmi vzácné
Gastrointestinální symptomy, jako je nauzea, zvracení, průjem, bolest břicha a ztráta chuti k jídlu se nejčastěji objevují na začátku léčby a ve většině případů spontánně vymizí. b Dlouhodobá léčba metforminem byla spojována se snížením absorpce vitaminu B12, což může velmi vzácně vést ke klinicky významnému nedostatku vitaminu B12 (např. megaloblastické anémii).
4. 9 Předávkování
Nejsou k dispozici žádné údaje o předávkování přípravkem Janumet.
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
V jedné studii se sitagliptinem v dávce 800 mg bylo pozorováno minimální zvýšení QTc, které nebylo považováno za klinicky významné.
S dávkami nad 800 mg nejsou u člověka žádné zkušenosti.
Ve studiích fáze I s opakovanými dávkami nebyly u sitagliptinu v dávkách až 600 mg za den podávaných po dobu 10 dní a v dávkách 400 mg za den podávaných po dobu až 28 dní pozorovány žádné na dávce závislé nežádoucí účinky.
Velké předávkování metforminem (nebo koexistující rizika laktátové acidózy) může vést k laktátové acidóze, což je akutní stav, který musí být léčen v nemocnici.
Nejúčinnější metodou je odstranění laktátu a metforminu hemodialýzou.
Sitagliptin je jen málo dialyzovatelný.
V klinických studiích se během 3 až 4hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud je to z klinického hlediska vhodné, lze uvažovat o delší dialýze.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních antidiabetik, ATC kód:
A10BD07
Přípravek Janumet kombinuje dvě antidiabetická léčiva s komplementárními mechanismy účinku s cílem zlepšit kontrolu glykémie u pacientů s diabetem typu 2: fosfát sitagliptinu, což je inhibitor dipeptidylpeptidázy 4 (DPP- 4), a hydrochlorid metforminu, který patří do třídy biguanidů.
Sitagliptin Fosfát sitagliptinu je perorálně aktivní, účinný a vysoce selektivní inhibitor enzymu dipeptidylpeptidázy 4 (DPP- 4), určený k léčbě diabetu typu 2.
Inhibitory DPP- 4 jsou třídou léčiv, která působí prostřednictvím zvýšení koncentrace inkretinu.
Inhibicí enzymu DPP- 4 sitagliptin zvyšuje hladiny dvou známých aktivních inkretinových hormonů, glukagonu podobného peptidu- 1 (GLP- 1) a na glukóze závislého inzulinotropního polypeptidu (glukose- dependent insulinotropic polypeptide, GIP).
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z beta buněk pankreatu.
GLP- 1 rovněž snižuje sekreci glukagonu z alfa buněk pankreatu, což vede ke snížené tvorbě glukózy v játrech.
Pokud jsou hladiny glukózy v krvi nízké, není uvolňování inzulinu stimulováno a tvorba glukagonu není potlačena.
Sitagliptin je účinným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 nebo DPP- 9.
Sitagliptin se chemickou strukturou a farmakologickým účinkem liší od analogů GLP- 1, inzulinu, sulfonylmočovin nebo meglitinidů, biguanidů, agonistů gama receptorů aktivovaných proliferátory peroxizómů (PPARγ), inhibitorů alfa- glukosidázy a analogů amylinu.
Celkově sitagliptin při použití v kombinaci s metforminem (jako zahajovací nebo dodatečná terapie) a v kombinaci se sulfonylmočovinou a metforminem kontrolu glykémie zlepšoval, měřeno klinicky relevantními sníženími HbA1c z výchozích hodnot jako kritériem hodnocení (viz Tabulka 3).
V klinických hodnoceních sitagliptin v monoterapii lépe upravoval glykémii a významně snižoval hladinu hemoglobinu A1c (HbA1c) a glukózy na lačno a po jídle.
Snížení hladiny glukózy v plazmě na lačno (fasting plasma glukose, FPG) bylo pozorováno po 3 týdnech, což byl první čas, kdy bylo FPG měřeno.
Pozorovaná incidence hypoglykémie u pacientů léčených sitagliptinem byla podobná jako u placeba.
Tělesná hmotnost se při léčbě sitagliptinem oproti výchozím hodnotám nezvýšila.
Byla pozorována zlepšení zástupných kritérií hodnocení funkce beta buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu k inzulinu a měření citlivosti beta buněk pomocí testu tolerance jídla s častým odebíráním vzorků (frequently- sampled meal tolerance test).
Studie sitagliptinu v kombinaci s metforminem Ve 24týdenní, placebem kontrolované klinické studii s cílem vyhodnotit účinnost a bezpečnost přidávání sitagliptinu v dávce 100 mg jednou denně ke stávající léčbě metforminem poskytl sitagliptin v porovnání s placebem významná zlepšení glykemických parametrů.
Změna tělesné hmotnosti ve srovnání s výchozími hodnotami byla u pacientů léčených sitagliptinem i placebem podobná.
V této studii byla podobná incidence hypoglykémií hlášených u pacientů léčených sitagliptinem nebo placebem.
Ve 24týdenní, placebem kontrolované faktoriální klinické studii zahajovací léčby vedlo podávání sitagliptinu v dávce 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1 000 mg dvakrát denně) v porovnání s kteroukoli z monoterapií k významnému zlepšení glykemických parametrů.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný jako pokles u metforminu samotného nebo u placeba; u pacientů léčených sitagliptinem samotným nedošlo ve
Incidence hypoglykémie byla ve všech léčených skupinách podobná.
Studie sitagliptinu v kombinaci s metforminem a sulfonylmočovinou Byla navržena 24týdenní placebem kontrolovaná studie s cílem vyhodnotit účinnost a bezpečnost sitagliptinu (100 mg jednou denně) přidaného ke glimepiridu (samotnému nebo v kombinaci s metforminem).
Přidání sitagliptinu ke glimepiridu a metforminu vedlo k významnému zlepšení glykemických parametrů.
U pacientů léčených sitagliptinem došlo v porovnání s pacienty léčenými placebem k mírnému přírůstku tělesné hmotnosti (+1, 1 kg).
Tabulka 3:
Výsledky HbA1c v placebem kontrolovaných studiích kombinované léčby sitagliptinem a metforminem *
Střední
Střední změna HbA1c
Střední změna hodnoty HbA1c
, upravená podle placeba (95%
Sitagliptin 100 mg jednou
hodnoty HbA1c (%)
hodnotou
interval spolehlivosti)
denně přidaný ke stávající léčbě metforminem (N=453) Sitagliptin 100 mg jednou denně přidaný ke stávající
8, 0
- 0, 7
- 0, 7 ‡ (- 0, 8, - 0, 5) - 0, 9 ‡
léčbě glimepiridem + metforminem (N=115) Zahajovací léčba (dvakrát
8, 3
- 0, 6
denně): sitagliptin 50 mg + metformin 500 mg (N=183) Zahajovací léčba (dvakrát
8, 8
- 1, 4
- 1, 6 ‡ (- 1, 8, - 1, 3)
denně): sitagliptin 50 mg + metformin 1 000 mg (N=178)
8, 8
- 1, 9
- 2, 1 ‡ (- 2, 3, - 1, 8)
* Celá populace léčených pacientů (analýza podle původního léčebného záměru (intentiont- to- treat analysis)). † Metoda nejmenších čtverců upravená podle stavu předchozí antidiabetické léčby a výchozí hodnoty. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinovanou léčbou.
V 52týdenní studii porovnávající účinnost a bezpečnost přidání sitagliptinu v dávce 100 mg jednou denně nebo glipizidu (sulfonylmočovina) u pacientů s nedostatečnou úpravou glykémie při podávání metforminu v monoterapii snižoval sitagliptin HbA1c (v 52. týdnu střední hodnota změny výchozích hodnot - 0, 7%, přičemž výchozí hodnota HbA1c byla v obou skupinách přibližně 7, 5%) podobně jako glipizid.
Střední hodnota dávky glipizidu používané v porovnávací skupině byla 10 mg za den, přičemž přibližně 40% pacientů vyžadovalo během studie dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu v důsledku nedostatečného účinku ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu tělesné hmotnosti v porovnání s výchozí hodnotou (- 1, 5 kg) v porovnání s významným přírůstkem tělesné hmotnosti u pacientů, kterým byl podáván glipizid (+1, 1 kg).
V této studii se u sitagliptinu zlepšil poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, a při léčbě glipizidem se zhoršil.
Incidence hypoglykémie byla ve skupině léčené sitagliptinem (4, 9%) významně nižší, než ve skupině léčené glipizidem (32, 0%).
Metformin Metformin je biguanid s antidiabetickými účinky, který snižuje jak bazální, tak postprandiální hladinu glukózy v plazmě.
Nestimuluje sekreci inzulinu, a tudíž nenavozuje hypoglykémii.
11 Metformin může působit prostřednictvím třech mechanismů:
- snížením tvorby glukózy v játrech inhibicí glukoneogenezy a glykogenolýzy,
glukózy na periferii,
- zpožděním absorpce glukózy ve střevě.
Metformin působením na glykogensyntetázu stimuluje intracelulární syntézu glykogenu.
Metformin zvyšuje transportní kapacitu specifických typů membránových přenašečů glukózy (GLUT- 1 a GLUT- 4).
U lidí má metformin nezávisle na svém působení na glykémii výhodné účinky na lipidový metabolismus.
Tato skutečnost byla prokázána v terapeutických dávkách v kontrolovaných, střednědobých nebo dlouhodobých klinických studiích: metformin snižuje hladinu celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) vedla ke stanovení dlouhodobých přínosů intenzivní úpravy gylkémie u diabetu typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem poté, co selhala dietní opatření samotná, ukázala:
- významné snížení absolutního rizika diabetických komplikací u skupiny léčené metforminem
(29, 8 příhod/ 1 000 pacientoroků) proti skupině léčené dietou (43, 3 příhod/ 1 000 paciento- roků), p = 0, 0023 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii (40, 1 příhod/ 1 000 paciento- roků), p = 0, 0034
- významné snížení absolutního rizika veškeré mortality související s diabetem: metformin
7, 5 příhod/ 1 000 paciento- roků, dieta samotná 12, 7 příhod/ 1 000 paciento- roků, p = 0, 017
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000
paciento- roků proti skupině léčené dietou samotnou 20, 6 příhod/ 1 000 paciento- roků, p = 0, 011 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii 18, 9 příhod/ 1 000 paciento- roků, (p = 0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin
11 příhod/ 1 000 paciento- roků; dieta samotná 18 příhod/ 1 000 paciento- roků, (p = 0, 01).
5. 2 Farmakokinetické vlastnosti
Přípravek Janumet Bioekvivalenční studie na zdravých dobrovolnících ukázala, že přípravek Janumet (sitagliptin/ hydrochlorid metforminu) kombinované tablety je bioekvivalentní současnému podávání fosfátu sitagliptinu a hydrochloridu metforminu v podobě jednotlivých tablet.
Následující údaje odrážejí farmakokinetické vlastnosti jednotlivých účinných látek přípravku Janumet.
Sitagliptin Absorpce Po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, maximálních hodnot dosahují plazmatické koncentrace (medián Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá na farmakokinetiku vliv, lze sitagliptin podávat spolu s jídlem nebo bez něj.
Hodnota AUC sitagliptinu v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostla rychleji než hodnota dávky a C24hod rostla pomaleji než hodnota dávky).
Distribuce Střední hodnota distribučního objemu v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu podané zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
12 Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí, přičemž metabolizace představuje méně důležitou cestu.
Močí se v nezměněné podobě vylučuje přibližně 79% sitagliptinu.
Po perorální dávce sitagliptinu radioaktivně označeného [14C] se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů, přičemž se nepředpokládá, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin z izoenzymů CYP neinhibuje CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky sitagliptinu radioaktivně označeného [14C] zdravým dobrovolníkům se přibližně 100% podané radioaktivity během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodiny.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Renální clearance byla přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Klinický význam hOAT- 3 v transportu sitagliptinu zatím nebyl stanoven.
Sitagliptin je rovněž substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však renální clearance sitagliptinu nesnížil.
Sitagliptin není substrátem tranportérů OCT2 a OAT1 nebo PEPT1/ 2.
In vitro sitagliptin v terapeuticky relevantních plazmatických koncentracích neinhiboval transport zprostředkovaný OAT3 (IC50 = 160 μM) nebo P- glykoproteinem (až do 250 μM).
V klinické studii měl sitagliptin na plazmatické koncentrace digoxinu malý vliv, což ukazuje, že sitagliptin může být mírným inhibitorem P- glykoproteinu.
Zvláštní skupiny pacientů Farmakokinetika sitagliptinu byla u zdravých dobrovolníků a pacientů s diabetem 2. typu všeobecně podobná.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 - až 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Nedoporučuje se používat sitagliptin u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
13 Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Child- Pugh ≤ 9) není nutno dávku sitagliptinu upravovat.
U pacientů s těžkou jaterní nedostatečností (Child- Pughův > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu ovlivňovala.
Starší jedinci Úprava dávky podle věku není nutná.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti U dětských pacientů nebyly provedeny žádné studie se sitagliptinem.
Další zvláštní skupiny pacientů Úprava dávky podle pohlaví, věku, rasy ani indexu tělesné hmotnosti (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
Metformin Absorpce Po perorálním podání dávky metforminu je Tmax 2, 5 hodiny.
Absolutní biologická dostupnost tablety o obsahu 500 mg je u zdravých dobrovolníků přibližně 50 až 60%.
Po perorální dávce dosahuje neabsorbovaná frakce obsažená ve stolici 20 až 30%.
Po perorálním podání je absopce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
Při podávání obvyklých dávek v běžných intervalech je koncentrací v rovnovážném stavu dosaženo do 24 až 48 hodin a tyto koncentrace jsou většinou nižší než 1 μg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální plazmatické hladiny (Cmax) 4 μg/ ml ani při podávání maximálních dávek.
Jídlo snižuje rozsah a mírně zpomaluje absorpci metforminu.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% pokles AUC a prodloužení času do dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelně nízká.
Metformin prostupuje do erytrocytů.
Maximální hladina v krvi je nižší než maximální hladina v plazmě, přičemž obou maxim se dosahuje ve stejném čase.
Erytrocyty pravděpodobně představují druhý kompartment distribuce.
Střední hodnota distribučního objemu (Vd) se pohybuje mezi 63 a 276 l.
Metabolismus Metformin je nezměněný vylučován v moči.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, což naznačuje, že metformin je eliminován glomerulární filtrací a tubulární sekrecí.
Po perorální dávce je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Při poruše renálních funkcí je renální clearance snížena poměrně ke clearanci kreatininu, a tak je eliminační poločas metforminu prodloužen, což vede ke zvýšeným koncentracím metforminu v plazmě.
14 5. 3 Předklinické údaje vztahující se k bezpečnosti
S přípravkem Janumet nebyly provedeny žádné studie na zvířatech.
V 16týdenních studiích, ve kterých byli psi léčeni buď samotným metforminem nebo kombinací metforminu a sitagliptinu, nebyla pozorování žádná další toxicita.
Dávka, při které nebyl pozorován žádný účinek (no observable effects limit – NOEL) byla v těchto studiích pozorována při expozicích odpovídajících přibližně 6násobku expozice sitagliptinu u člověka a přibližně 2, 5násobku expozice metforminu u člověka.
Následující údaje pocházejí ze studií provedených individuálně se sitagliptinem nebo metforminem.
Sitagliptin Renální a hepatická toxicita byla pozorována u hlodavců při systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při expozici odpovídající 19násobku expozice u člověka.
Ve 14týdenní studii u potkanů byl pozorován abnormální vývoj řezáků u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se genotoxicita sitagliptinu neprokázala.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě (margin of safety) (19násobek hodnoty bez zjištěného účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a v době páření, nebyly v souvislosti s léčbou zjištěny žádné účinky na plodnost.
Ve studii pre - / postnatálního vývoje provedené na potkanech se neprokázaly žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s léčbou u potomků potkanů při systémové expozici 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
Sitagliptin se vylučuje ve značném množství do mléka kojících potkanů (poměr mléko/ plazma 4: 1).
Metformin Předklinické údaje založené na konvenčních studiích farmakologické bezpečnosti, chronické toxicity, genotoxicity, kancerogenity a reprodukční toxicity nevykazují žádné nebezpečí pro člověka.
15 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa (E460) povidon K29- 32 (E1201) natrium- lauryl- sulfát natrium- stearyl- fumarát
Potah tablety: polyvinylalkohol makrogol 3350 mastek (E553b) oxid titaničitý (E171) červený oxid železitý (E172) černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
16 EU/ 1/ 08/ 455/ 004 EU/ 1/ 08/ 455/ 005 EU/ 1/ 08/ 455/ 006 EU/ 1/ 08/ 455/ 007 EU/ 1/ 08/ 455/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 7. 2008
10.
DATUM REVIZE TEXTU
17 1.
NÁZEV PŘÍPRAVKU
Janumet 50 mg/ 1 000 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 1 000 mg metformini hydrochloridum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Červená potahovaná tableta ve tvaru tobolky s vyraženým “ 577 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus typu 2:
Přípravek Janumet je určen jako doplněk k dietním opatřením a cvičení s cílem zlepšit úpravu glykémie u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky samotného metforminu nebo u pacientů, kteří jsou již kombinací sitagliptinu a metforminu léčeni.
Přípravek Janumet je rovněž určen ke kombinaci se sulfonylmočovinou (tj. trojkombinační léčbě) jako doplněk k dietním opatřením a cvičení u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu a sulfonylmočoviny.
4. 2 Dávkování a způsob podání
Dávkování antidiabetické léčby přípravkem Janumet je nutno individualizovat na základě pacientova stávajícího režimu, účinnosti a snášenlivosti, přičemž se nesmí překročit maximální doporučená denní dávka 100 mg sitagliptinu.
Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu v monoterapii U pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání samotného metforminu, musí obvyklá zahajovací dávka přípravku Janumet obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) plus již užívanou dávku metforminu.
Pacienti přecházející z kombinované léčby sitagliptinem a metforminem U pacientů přecházejících z kombinované léčby sitagliptinem a metforminem musí být léčba přípravkem Janumet zahájena již užívanou dávkou sitagliptinu a metforminu.
18 Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání dvojkombinační léčby s maximální tolerovanou dávkou metforminu a sulfonylmočoviny Dávka přípravku Janumet musí obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) a dávku metforminu podobnou dávce již užívané.
Pokud se přípravek Janumet užívá v kombinaci se sulfonylmočovinou, může být nutné dávku sulfonylmočoviny snížit, aby se snížilo riziko vzniku hypoglykémie (viz bod 4. 4).
K dosažení různých dávek metforminu je přípravek Janumet k dispozici v silách s 50 mg sitagliptinu a 850 mg hydrochloridu metforminu nebo 1 000 mg hydrochloridu metforminu.
Všichni pacienti musí dále dodržovat svá dietní opatření s odpovídajícím rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí dál dodržovat redukční dietu.
Přípravek Janumet je nutno podávat dvakrát denně spolu s jídlem, aby se omezily gastrointestinální nežádoucí účinky související s metforminem.
Pacienti s nedostatečností ledvin Přípravek Janumet nesmějí užívat pacienti se středně těžkou nebo těžkou poruchou funkce ledvin (clearance kreatininu < 60 ml/ min) (viz body 4. 3 a 4. 4).
Pacienti s jaterní nedostatečností Přípravek Janumet nesmějí užívat pacienti s jaterní dysfunkcí (viz body 4. 3 a 5. 2).
Starší pacienti Jelikož metformin a sitagliptin se vylučují ledvinami, musí se přípravek Janumet používat s rostoucím věkem opatrně.
Monitorování renálních funkcí je nezbytné k usnadnění prevence laktátové acidózy související s metforminem, zejména u starších pacientů (viz body 4. 3 a 4. 4).
U pacientů ve věku nad 75 let jsou pro sitagliptin k dispozici pouze omezené údaje, opatrnost je tedy nutná.
Pediatrická populace Přípravek Janumet se k použití u dětí do 18 let kvůli nedostatku dat o jeho bezpečnosti a účinnosti u této populace nedoporučuje.
4. 3 Kontraindikace
Přípravek Janumet je kontraindikován u pacientů:
body 4. 4 a 4. 8);
- s diabetickou ketoacidózou, diabetickým prekómatem;
- se středně těžkou nebo těžkou poruchou funkce ledvin ledvin (clearance kreatininu
< 60 ml/ min) (viz bod 4. 4);
- s akutními stavy, které mohou narušit renální funkce, jako je:
- - - -
dehydratace, těžká infekce, šok, intravaskulární podání jodovaných kontrastních látek (viz bod 4. 4);
- s akutním nebo chronickým onemocněním, které může způsobit tkáňovou hypoxii, jako je:
- - -
srdeční nebo respirační selhání, čerstvý infarkt myokardu, šok;
- s poškozením jater;
- s akutní intoxikací alkoholem, alkoholismem;
- u kojících pacientek.
19 4. 4 Zvláštní upozornění a opatření pro použití
Obecně Přípravek Janumet se nesmí podávat pacientům s diabetem 1. typu a nesmí se užívat k léčbě diabetické ketoacidózy.
Laktátová acidóza Laktátová acidóza je velmi vzácnou, nicméně závažnou (s vysokou mortalitou, pokud není rychle léčena) metabolickou komplikací, ke které může dojít v důsledku akumulace metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly primárně u diabetických pacientů s významným selháním ledvin.
Incidenci laktátové acidózy je možno a nutno omezit také vyhodnocením dalších doprovodných rizikových faktorů, jako je špatně kompenzovaný diabetes, ketóza, dlouhodobé hladovění, nadměrné užívání alkoholu, jaterní insuficience a jakékoli stavy související s hypoxií.
Diagnóza Laktátová acidóza se vyznačuje acidotickou dušností, bolestmi břicha a hypotermií, které jsou následovány kómatem.
Diagnostický laboratorní nález zahrnuje snížené pH krve, hladiny laktátu v plazmě nad 5 mmol/ l a zvýšenou aniontovou mezeru a zvýšený poměr laktát/ pyruvát.
V případě podezření na metabolickou acidózu je nutno léčbu tímto léčivým přípravkem vysadit a pacienta ihned hospitalizovat (viz bod 4. 9).
Renální funkce Je známo, že metformin a sitagliptin jsou rozhodující měrou vylučovány ledvinami.
Laktátová acidóza související s metforminem se zvyšuje se stupněm poruchy funkce ledvin, a tudíž musí být pravidelně stanovovány koncentrace kreatininu v séru:
- nejméně jednou ročně u pacientů s normálními renálními funkcemi
- nejméně dvakrát až čtyřikrát ročně u pacientů se sérovými hladinami kreatininu na úrovni horní
hranice normálu nebo vyššími a u starších pacientů.
Snížení renálních funkcí u starších pacientů je časté a asymptomatické.
Zvláštní opatrnosti je třeba v situacích, kdy může k poruše funkce ledvin dojít, například při zahajování antihypertenzní nebo diuretické léčby nebo při zahajování léčby nesteroidními antirevmatiky (NSAID).
Hypoglykémie Pacienti léčení přípravkem Janumet v kombinaci se sulfonylmočovinou mohou být ohroženi hypoglykémií.
Snížení dávky sulfonylmočoviny může tedy být nezbytné.
Použití přípravku Janumet v kombinaci s inzulinem nebylo odpovídajícím způsobem studováno.
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených sitagliptinem hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a exfoliativní kožní stavy, včetně Stevens- Johnsonova syndromu.
K nástupu těchto reakcí došlo během prvních 3 měsíců po zahájení léčby sitagliptinem, přičemž některá hlášení se objevila po první dávce.
V případě podezření na reakci přecitlivělosti je nutno přípravek Janumet vysadit, vyhodnodit další potenciální příčiny příhody a nasadit alternativní léčbu diabetu (viz bod 4. 8).
Chirurgický zákrok Jelikož přípravek Janumet obsahuje hydrochlorid metforminu, musí být léčba vysazena 48 hodin před plánovaným chirurgickým zákrokem prováděným v celkové, spinální nebo epidurální anestézii.
Léčba přípravkem Janumet se obvyklennesmí obnovit dříve než 48 hodin po zákroku, přičemž musí být znovu vyšetřeny renální funkce a musí být shledány v normálu.
Přípravek
20 Janumet proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 5).
Změna klinického stavu pacientů s doposud kompenzovaným diabetem typu 2 Pacient s diabetem typu 2, dosud dobře kompenzovaným při podávání přípravku Janumet, u kterého se objeví abnormální laboratorní nález nebo klinická nemoc (zvláště vágní a špatně definovaná nemoc), musí být ihned vyšetřen na známky ketoacidózy nebo laktátové acidózy.
Vyšetření musí zahrnovat vyšetření hladin sérových elektrolytů a ketonů, krevní glukózy a pokud je to indikováno, pH krve, hladin laktátu, pyruvátu a metforminu.
Pokud se vyvine acidóza v jakékoli formě, musí být přípravek Janumet ihned vysazen a musí být přijata další vhodná nápravná opatření.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání opakovaných dávek sitagliptinu (50 mg dvakrát denně) a metforminu (1 000 mg dvakrát denně) pacientům s diabetem typu 2 významnou měrou neovlivnilo farmakokinetiku sitagliptinu ani metforminu.
Farmakokinetické studie lékových interakcí s přípravkem Janumet nebyly provedeny; takovéto studie však byly provedeny s jednotlivými léčivými látkami přípravku Janumet, sitagliptinem a metforminem.
Zvýšené riziko laktátové acidózy je při akutní intoxikací alkoholem (zejména v případě hladovění, malnutrice nebo nedostatečné funkce jater) v důsledku metforminové složky přípravku Janumet (viz bod 4. 4).
Požívání alkoholu a léčivých přípravků s obsahem alkoholu je nutno se vyhnout.
Kationtová léčiva, která jsou eliminována renální tubulární sekrecí (např. cimetidin), mohou interagovat s metforminem prostřednictvím kompetice na společných renálních tubulárních transportních systémech.
Studie provedená na sedmi normálních zdravých dobrovolnících ukázala, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšoval systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Při současném podávání kationtových léčiv vylučovaných renální tubulární sekrecí je tedy nutno zvážit pečlivé monitorování glykémie, úpravu dávky v doporučeném dávkovém rozmezí a změnu léčby diabetu.
Intravaskulární podání jodovaných kontrastních látek při radiologických vyšetřeních může vést k selhání ledvin, vedoucímu k akumulaci metforminu a riziku laktátové acidózy.
Přípravek Janumet proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 4).
Kombinace vyžadující opatrnost při užití Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vlastní hyperglykemickou aktivitu.
Pacienta je nutno informovat, přičemž monitorování krevní glukózy musí být prováděno častěji, zejména na začátku léčby takovými léčivými přípravky.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
ACE inhibitory mohou snižovat hladiny glukózy v krvi.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
Vliv jiných léčivých přípravků na sitagliptin Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Cyklosporin:
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je silným inhibitorem P- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
21 považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů P- glykoproteinu nepředpokládají významné interakce.
Studie in vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin hraje metabolismus, včetně cesty CYP3A4, v clearance sitagliptinu pouze malou roli.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu při těžké renální insuficienci nebo v terminální fázi renálního selhání (ESRD).
Z tohoto důvodu je možné, že silné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky silných inhibitorů CYP3A4 při renální insuficienci nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem p- glykoproteinu a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Souběžné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Vliv sitagliptinu na jiná léčiva Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu, ani perorální antikoncepce, čímž byly in vivo podány důkazy nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationtic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl na plazmatické koncentrace digoxinu malý vliv.
Při podávání digoxinu v dávce 0, 25 mg současně se 100 mg sitagliptinu denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Žádná úprava dávky digoxinu se nedoporučuje.
Přesto pacienti s rizikem toxicity digoxinu musí být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání sitagliptinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách sitagliptinu (viz bod 5. 3).
Omezené množství údajů naznačuje, že užívání metforminu u těhotných žen není spojeno se zvýšeným rizikem vrozených malformací.
Studie na zvířatech s metforminem nenaznačují škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz také bod 5. 3).
Přípravek Janumet by se během těhotenství neměl užívat.
Pokud pacientka hodlá otěhotnět nebo pokud otěhotní, léčba přípravkem Janumet má být co nejdříve ukončena a pacientka převedena na léčbu inzulinem.
S kombinovanými léčivými látkami přípravku Janumet nebyly na kojících zvířatech provedeny žádné studie.
Ve studiích provedených s jednotlivými léčivými látkami byly jak sitagliptin, tak metformin vylučovány do mléka kojících potkanů.
Metformin je vylučován v malém množství do lidského mléka.
Není známo, zda se sitagliptin vylučuje do lidského mléka.
Přípravek Janumet tudíž kojící ženy nesmějí užívat (viz bod 4. 3).
22 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly s přípravkem Janumet provedeny.
Při řízení dopravních prostředků nebo obsluze strojů je však nutno vzít v potaz, že u sitagliptinu byly hlášeny závrať a somnolence.
Navíc musí být pacienti upozorněni na riziko hypoglykémie při používání přípravku Janumet v kombinaci s jinými sulfonylmočovinami.
4. 8 Nežádoucí účinky
S přípravkem Janumet tablety nebyla provedena žádná terapeutická klinická hodnocení, bioekvivalence přípravku Janumet se současně podávaným sitagliptinem a metforminem však byla prokázána (viz bod 5. 2).
Sitagliptin a metformin Nežádoucí účinky přisuzované léčivému přípravku hlášené ve větší míře než u placeba (> 0, 2% a rozdíl > 1 pacient) a u pacientů léčených sitagliptinem v kombinaci s metforminem v dvojitě zaslepených studiích jsou uvedeny dále za použití terminologie MedDRA podle třídy orgánových systémů a absolutní četnosti (Tabulka 1).
Četnosti jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Tabulka 1.
Četnost nežádoucích účinků zjištěná v placebem kontrolovaných klinických studiích
Nežádoucí účinek
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin s metforminem 1
Sitagliptin s metforminem a sulfonylmočovinou2
Vyšetření snížená hladina glukózy
Méně časté
Poruchy nervového systému ospalost
Méně časté
Gastrointestinální poruchy
průjem nauzea zácpa bolest epigastria
Méně časté Časté Méně časté
Časté
Poruchy metabolismu a výživy hypoglykémie * *
Velmi časté
V klinických hodnoceních sitagliptinu v monoterapii a sitagliptinu jako součásti kombinované léčby s metforminem byly četnosti hypoglykémie hlášené u sitagliptinu podobné četnostem u pacientů užívajících placebo.
V další jednoroční studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených
23 sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou sulfonylmočovinou přidanou ke stávající léčbě metforminem 14, 5%, respektive 30, 3%.
V souhrnně hodnocených studiích trvajících až 1 rok porovnávajících sitagliptin přidaný ke stávající léčbě metforminem se sulfonylmočovinou přidanou ke stávající léčbě metforminem jsou nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytovaly častěji (> 0, 2% a rozdíl > 1 pacient) než nežádoucí účinky přisuzované léčivu u pacientů léčených sulfonylmočovinou následující: anorexie (Poruchy metabolismu a výživy; méně časté) a snížení tělesné hmotnosti (Vyšetření; méně časté).
2 V této 24týdenní placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající kombinované léčbě glimepiridem a metforminem byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených přidáním sitagliptinu ke stávající léčbě glimepiridem a metforminem 18, 1% v porovnání s léčbou s přidáním placeba ke stávající léčbě glimepiridem a metforminem, která byla 7, 1%.
Ve 24týdenní studii zahajovací kombinované léčby sitagliptinem a metforminem podávanými dvakrát denně (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1 000 mg) byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu v porovnání s pacienty léčenými placebem 14, 0%, respektive 9, 7%.
Celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu byla srovnatelná s metforminem samotným (v obou případech 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), přičemž rozdíly týkající se primárně sitagliptinu samotného byly důsledkem gastrointestinálních nežádoucích účinků.
Dodatečné informace o jednotlivých léčivých látkách fixní kombinace Sitagliptin Kromě toho v až 24týdenních studiích sitagliptinu v dávce 100 mg jednou denně v monoterapii v porovnání s placebem byly nežádoucími účinky přisuzovanými léčivu hlášenými u pacientů léčených sitagliptinem přesahující (> 0, 2% a rozdíl > 1 pacient) nežádoucí účinky přisuzované léčivu hlášené u pacientů léčených placebem bolest hlavy, hypoglykémie, zácpa a závrať.
Vedle nežádoucích účinků souvisejících s léčivem popsaných výše, nežádoucí příhody (bez ohledu na příčinnou souvislost s léčivým přípravkem) vyskytující se alespoň u 5% a více pacientů léčených sitagliptinem zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky, které se vyskytly častěji u pacientů léčených sitagliptinem (nedosahující 5% úrovně, nicméně vyskytující se s incidencí o > 0, 5% vyšší u sitagliptinu, než v kontrolní skupině) zahrnovaly osteoartrózu a bolest končetin.
Ve všech klinických studiích byl v důsledku vzrůstu počtu neutrofilů pozorován mírný vzestup počtu bílých krvinek (WBC) (rozdíl přibližně 200 buněk/ mikrolitr v porovnání s placebem; střední hodnota výchozích hodnot počtu bílých krvinek přibližně 6 600 buněk/ mikrolitr).
Tento jev byl pozorován ve většině, nikoli však ve všech studiích.
Tato změna laboratorních parametrů se nepovažuje za klinicky významnou.
Při léčbě sitagliptinem nebyly pozorovány žádné významné změny životních funkcí nebo EKG (včetně intervalu QTc).
Údaje získané po uvedení přípravku na trh
Během užívání přípravku Janumet nebo sitagliptinu, což je jedna z léčivých látek přípravku Janumet, po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti včetně anafylaxe, angioedému, vyrážky, kopřivky a exfoliativních kožních stavů včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
24 Metformin
Údaje z klinických hodnocení a údaje získané po uvedení přípravku na trh
Tabulka 2.
Četnost nežádoucích účinků metforminu zjištěná při klinických hodnoceních a po uvedení na trh
Nežádoucí účinek
Četnost
Poruchy nervového systému
kovová chuť
Časté
Gastrointestinální poruchy gastrointestinální symptomya
Velmi časté
Poruchy kůže a podkožní tkáně
kopřivka, erytém, svědění
Velmi vzácné
Poruchy metabolismu a výživy laktátová acidóza nedostatek vitaminu B12b
Velmi vzácné Velmi vzácné
Poruchy jater a žlučových cest
poruchy jaterních funkcí, hepatitida a
Velmi vzácné
Gastrointestinální symptomy, jako je nauzea, zvracení, průjem, bolest břicha a ztráta chuti k jídlu se nejčastěji objevují na začátku léčby a ve většině případů spontánně vymizí. b Dlouhodobá léčba metforminem byla spojována se snížením absorpce vitaminu B12, což může velmi vzácně vést ke klinicky významnému nedostatku vitaminu B12 (např. megaloblastické anémii).
4. 9 Předávkování
Nejsou k dispozici žádné údaje o předávkování přípravkem Janumet.
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
V jedné studii se sitagliptinem v dávce 800 mg bylo pozorováno minimální zvýšení QTc, které nebylo považováno za klinicky významné.
S dávkami nad 800 mg nejsou u člověka žádné zkušenosti.
Ve studiích fáze I s opakovanými dávkami nebyly u sitagliptinu v dávkách až 600 mg za den podávaných po dobu 10 dní a v dávkách 400 mg za den podávaných po dobu až 28 dní pozorovány žádné na dávce závislé nežádoucí účinky.
Velké předávkování metforminem (nebo koexistující rizika laktátové acidózy) může vést k laktátové acidóze, což je akutní stav, který musí být léčen v nemocnici.
Nejúčinnější metodou je odstranění laktátu a metforminu hemodialýzou.
Sitagliptin je jen málo dialyzovatelný.
V klinických studiích se během 3 až 4hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud je to z klinického hlediska vhodné, lze uvažovat o delší dialýze.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních antidiabetik, ATC kód:
A10BD07
Přípravek Janumet kombinuje dvě antidiabetická léčiva s komplementárními mechanismy účinku s cílem zlepšit kontrolu glykémie u pacientů s diabetem typu 2: fosfát sitagliptinu, což je inhibitor dipeptidylpeptidázy 4 (DPP- 4), a hydrochlorid metforminu, který patří do třídy biguanidů.
Sitagliptin Fosfát sitagliptinu je perorálně aktivní, účinný a vysoce selektivní inhibitor enzymu dipeptidylpeptidázy 4 (DPP- 4), určený k léčbě diabetu typu 2.
Inhibitory DPP- 4 jsou třídou léčiv, která působí prostřednictvím zvýšení koncentrace inkretinu.
Inhibicí enzymu DPP- 4 sitagliptin zvyšuje hladiny dvou známých aktivních inkretinových hormonů, glukagonu podobného peptidu- 1 (GLP- 1) a na glukóze závislého inzulinotropního polypeptidu (glukose- dependent insulinotropic polypeptide, GIP).
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z beta buněk pankreatu.
GLP- 1 rovněž snižuje sekreci glukagonu z alfa buněk pankreatu, což vede ke snížené tvorbě glukózy v játrech.
Pokud jsou hladiny glukózy v krvi nízké, není uvolňování inzulinu stimulováno a tvorba glukagonu není potlačena.
Sitagliptin je účinným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 nebo DPP- 9.
Sitagliptin se chemickou strukturou a farmakologickým účinkem liší od analogů GLP- 1, inzulinu, sulfonylmočovin nebo meglitinidů, biguanidů, agonistů gama receptorů aktivovaných proliferátory peroxizómů (PPARγ), inhibitorů alfa- glukosidázy a analogů amylinu.
Celkově sitagliptin při použití v kombinaci s metforminem (jako zahajovací nebo dodatečná terapie) a v kombinaci se sulfonylmočovinou a metforminem kontrolu glykémie zlepšoval, měřeno klinicky relevantními sníženími HbA1c z výchozích hodnot jako kritériem hodnocení (viz Tabulka 3).
V klinických hodnoceních sitagliptin v monoterapii lépe upravoval glykémii a významně snižoval hladinu hemoglobinu A1c (HbA1c) a glukózy na lačno a po jídle.
Snížení hladiny glukózy v plazmě na lačno (fasting plasma glukose, FPG) bylo pozorováno po 3 týdnech, což byl první čas, kdy bylo FPG měřeno.
Pozorovaná incidence hypoglykémie u pacientů léčených sitagliptinem byla podobná jako u placeba.
Tělesná hmotnost se při léčbě sitagliptinem oproti výchozím hodnotám nezvýšila.
Byla pozorována zlepšení zástupných kritérií hodnocení funkce beta buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu k inzulinu a měření citlivosti beta buněk pomocí testu tolerance jídla s častým odebíráním vzorků (frequently- sampled meal tolerance test).
Studie sitagliptinu v kombinaci s metforminem Ve 24týdenní, placebem kontrolované klinické studii s cílem vyhodnotit účinnost a bezpečnost přidávání sitagliptinu v dávce 100 mg jednou denně ke stávající léčbě metforminem poskytl sitagliptin v porovnání s placebem významná zlepšení glykemických parametrů.
Změna tělesné hmotnosti ve srovnání s výchozími hodnotami byla u pacientů léčených sitagliptinem i placebem podobná.
V této studii byla podobná incidence hypoglykémií hlášených u pacientů léčených sitagliptinem nebo placebem.
Ve 24týdenní, placebem kontrolované faktoriální klinické studii zahajovací léčby vedlo podávání sitagliptinu v dávce 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1 000 mg dvakrát denně) v porovnání s kteroukoli z monoterapií k významnému zlepšení glykemických parametrů.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný jako pokles u metforminu samotného nebo u placeba; u pacientů léčených sitagliptinem samotným nedošlo ve
Incidence hypoglykémie byla ve všech léčených skupinách podobná.
Studie sitagliptinu v kombinaci s metforminem a sulfonylmočovinou Byla navržena 24týdenní placebem kontrolovaná studie s cílem vyhodnotit účinnost a bezpečnost sitagliptinu (100 mg jednou denně) přidaného ke glimepiridu (samotnému nebo v kombinaci s metforminem).
Přidání sitagliptinu ke glimepiridu a metforminu vedlo k významnému zlepšení glykemických parametrů.
U pacientů léčených sitagliptinem došlo v porovnání s pacienty léčenými placebem k mírnému přírůstku tělesné hmotnosti (+1, 1 kg).
Tabulka 3:
Výsledky HbA1c v placebem kontrolovaných studiích kombinované léčby sitagliptinem a metforminem *
Střední
Střední změna HbA1c
Střední změna hodnoty HbA1c
, upravená podle placeba (95%
Sitagliptin 100 mg jednou
hodnoty HbA1c (%)
hodnotou
interval spolehlivosti)
denně přidaný ke stávající léčbě metforminem (N=453) Sitagliptin 100 mg jednou denně přidaný ke stávající
8, 0
- 0, 7
- 0, 7 ‡ (- 0, 8, - 0, 5) - 0, 9 ‡
léčbě glimepiridem + metforminem (N=115) Zahajovací léčba (dvakrát
8, 3
- 0, 6
denně): sitagliptin 50 mg + metformin 500 mg (N=183) Zahajovací léčba (dvakrát
8, 8
- 1, 4
- 1, 6 ‡ (- 1, 8, - 1, 3)
denně): sitagliptin 50 mg + metformin 1 000 mg (N=178)
8, 8
- 1, 9
- 2, 1 ‡ (- 2, 3, - 1, 8)
* Celá populace léčených pacientů (analýza podle původního léčebného záměru (intentiont- to- treat analysis)). † Metoda nejmenších čtverců upravená podle stavu předchozí antidiabetické léčby a výchozí hodnoty. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinovanou léčbou.
V 52týdenní studii porovnávající účinnost a bezpečnost přidání sitagliptinu v dávce 100 mg jednou denně nebo glipizidu (sulfonylmočovina) u pacientů s nedostatečnou úpravou glykémie při podávání metforminu v monoterapii snižoval sitagliptin HbA1c (v 52. týdnu střední hodnota změny výchozích hodnot - 0, 7%, přičemž výchozí hodnota HbA1c byla v obou skupinách přibližně 7, 5%) podobně jako glipizid.
Střední hodnota dávky glipizidu používané v porovnávací skupině byla 10 mg za den, přičemž přibližně 40% pacientů vyžadovalo během studie dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu v důsledku nedostatečného účinku ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu tělesné hmotnosti v porovnání s výchozí hodnotou (- 1, 5 kg) v porovnání s významným přírůstkem tělesné hmotnosti u pacientů, kterým byl podáván glipizid (+1, 1 kg).
V této studii se u sitagliptinu zlepšil poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, a při léčbě glipizidem se zhoršil.
Incidence hypoglykémie byla ve skupině léčené sitagliptinem (4, 9%) významně nižší, než ve skupině léčené glipizidem (32, 0%).
Metformin Metformin je biguanid s antidiabetickými účinky, který snižuje jak bazální, tak postprandiální hladinu glukózy v plazmě.
Nestimuluje sekreci inzulinu, a tudíž nenavozuje hypoglykémii.
27 Metformin může působit prostřednictvím třech mechanismů:
- snížením tvorby glukózy v játrech inhibicí glukoneogenezy a glykogenolýzy,
- ve svalech mírným zvýšením citlivosti vůči inzulinu, čímž zlepšuje vychytávání a utilizaci
glukózy na periferii,
- zpožděním absorpce glukózy ve střevě.
Metformin působením na glykogensyntetázu stimuluje intracelulární syntézu glykogenu.
Metformin zvyšuje transportní kapacitu specifických typů membránových přenašečů glukózy (GLUT- 1 a GLUT- 4).
U lidí má metformin nezávisle na svém působení na glykémii výhodné účinky na lipidový metabolismus.
Tato skutečnost byla prokázána v terapeutických dávkách v kontrolovaných, střednědobých nebo dlouhodobých klinických studiích: metformin snižuje hladinu celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) vedla ke stanovení dlouhodobých přínosů intenzivní úpravy gylkémie u diabetu typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem poté, co selhala dietní opatření samotná, ukázala:
- významné snížení absolutního rizika diabetických komplikací u skupiny léčené metforminem
(29, 8 příhod/ 1 000 pacientoroků) proti skupině léčené dietou (43, 3 příhod/ 1 000 paciento- roků), p = 0, 0023 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii (40, 1 příhod/ 1 000 paciento- roků), p = 0, 0034
- významné snížení absolutního rizika veškeré mortality související s diabetem: metformin
7, 5 příhod/ 1 000 paciento- roků, dieta samotná 12, 7 příhod/ 1 000 paciento- roků, p = 0, 017
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000
paciento- roků proti skupině léčené dietou samotnou 20, 6 příhod/ 1 000 paciento- roků, p = 0, 011 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii 18, 9 příhod/ 1 000 paciento- roků, (p = 0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin
11 příhod/ 1 000 paciento- roků; dieta samotná 18 příhod/ 1 000 paciento- roků, (p = 0, 01).
5. 2 Farmakokinetické vlastnosti
Přípravek Janumet Bioekvivalenční studie na zdravých dobrovolnících ukázala, že přípravek Janumet (sitagliptin/ hydrochlorid metforminu) kombinované tablety je bioekvivalentní současnému podávání fosfátu sitagliptinu a hydrochloridu metforminu v podobě jednotlivých tablet.
Následující údaje odrážejí farmakokinetické vlastnosti jednotlivých účinných látek přípravku Janumet.
Sitagliptin Absorpce Po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, maximálních hodnot dosahují plazmatické koncentrace (medián Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá na farmakokinetiku vliv, lze sitagliptin podávat spolu s jídlem nebo bez něj.
Hodnota AUC sitagliptinu v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostla rychleji než hodnota dávky a C24hod rostla pomaleji než hodnota dávky).
Distribuce Střední hodnota distribučního objemu v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu podané zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
28 Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí, přičemž metabolizace představuje méně důležitou cestu.
Močí se v nezměněné podobě vylučuje přibližně 79% sitagliptinu.
Po perorální dávce sitagliptinu radioaktivně označeného [14C] se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů, přičemž se nepředpokládá, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin z izoenzymů CYP neinhibuje CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky sitagliptinu radioaktivně označeného [14C] zdravým dobrovolníkům se přibližně 100% podané radioaktivity během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodiny.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Renální clearance byla přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Klinický význam hOAT- 3 v transportu sitagliptinu zatím nebyl stanoven.
Sitagliptin je rovněž substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však renální clearance sitagliptinu nesnížil.
Sitagliptin není substrátem tranportérů OCT2 a OAT1 nebo PEPT1/ 2.
In vitro sitagliptin v terapeuticky relevantních plazmatických koncentracích neinhiboval transport zprostředkovaný OAT3 (IC50 = 160 μM) nebo P- glykoproteinem (až do 250 μM).
V klinické studii měl sitagliptin na plazmatické koncentrace digoxinu malý vliv, což ukazuje, že sitagliptin může být mírným inhibitorem P- glykoproteinu.
Zvláštní skupiny pacientů Farmakokinetika sitagliptinu byla u zdravých dobrovolníků a pacientů s diabetem 2. typu všeobecně podobná.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 - až 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Nedoporučuje se používat sitagliptin u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
29 Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Child- Pugh ≤ 9) není nutno dávku sitagliptinu upravovat.
U pacientů s těžkou jaterní nedostatečností (Child- Pughův > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu ovlivňovala.
Starší jedinci Úprava dávky podle věku není nutná.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti U dětských pacientů nebyly provedeny žádné studie se sitagliptinem.
Další zvláštní skupiny pacientů Úprava dávky podle pohlaví, věku, rasy ani indexu tělesné hmotnosti (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
Metformin Absorpce Po perorálním podání dávky metforminu je Tmax 2, 5 hodiny.
Absolutní biologická dostupnost tablety o obsahu 500 mg je u zdravých dobrovolníků přibližně 50 až 60%.
Po perorální dávce dosahuje neabsorbovaná frakce obsažená ve stolici 20 až 30%.
Po perorálním podání je absopce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
Při podávání obvyklých dávek v běžných intervalech je koncentrací v rovnovážném stavu dosaženo do 24 až 48 hodin a tyto koncentrace jsou většinou nižší než 1 μg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální plazmatické hladiny (Cmax) 4 μg/ ml ani při podávání maximálních dávek.
Jídlo snižuje rozsah a mírně zpomaluje absorpci metforminu.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% pokles AUC a prodloužení času do dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelně nízká.
Metformin prostupuje do erytrocytů.
Maximální hladina v krvi je nižší než maximální hladina v plazmě, přičemž obou maxim se dosahuje ve stejném čase.
Erytrocyty pravděpodobně představují druhý kompartment distribuce.
Střední hodnota distribučního objemu (Vd) se pohybuje mezi 63 a 276 l.
Metabolismus Metformin je nezměněný vylučován v moči.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, což naznačuje, že metformin je eliminován glomerulární filtrací a tubulární sekrecí.
Po perorální dávce je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Při poruše renálních funkcí je renální clearance snížena poměrně ke clearanci kreatininu, a tak je eliminační poločas metforminu prodloužen, což vede ke zvýšeným koncentracím metforminu v plazmě.
30 5. 3 Předklinické údaje vztahující se k bezpečnosti
S přípravkem Janumet nebyly provedeny žádné studie na zvířatech.
V 16týdenních studiích, ve kterých byli psi léčeni buď samotným metforminem nebo kombinací metforminu a sitagliptinu, nebyla pozorování žádná další toxicita.
Dávka, při které nebyl pozorován žádný účinek (no observable effects limit – NOEL) byla v těchto studiích pozorována při expozicích odpovídajících přibližně 6násobku expozice sitagliptinu u člověka a přibližně 2, 5násobku expozice metforminu u člověka.
Následující údaje pocházejí ze studií provedených individuálně se sitagliptinem nebo metforminem.
Sitagliptin Renální a hepatická toxicita byla pozorována u hlodavců při systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při expozici odpovídající 19násobku expozice u člověka.
Ve 14týdenní studii u potkanů byl pozorován abnormální vývoj řezáků u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se genotoxicita sitagliptinu neprokázala.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě (margin of safety) (19násobek hodnoty bez zjištěného účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a v době páření, nebyly v souvislosti s léčbou zjištěny žádné účinky na plodnost.
Ve studii pre - / postnatálního vývoje provedené na potkanech se neprokázaly žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s léčbou u potomků potkanů při systémové expozici 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
Sitagliptin se vylučuje ve značném množství do mléka kojících potkanů (poměr mléko/ plazma 4: 1).
Metformin Předklinické údaje založené na konvenčních studiích farmakologické bezpečnosti, chronické toxicity, genotoxicity, kancerogenity a reprodukční toxicity nevykazují žádné nebezpečí pro člověka.
31 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa (E460) povidon K29- 32 (E1201) natrium- lauryl- sulfát natrium- stearyl- fumarát
Potah tablety: polyvinylalkohol makrogol 3350 mastek (E553b) oxid titaničitý (E171) červený oxid železitý (E172) černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
32 EU/ 1/ 08/ 455/ 011 EU/ 1/ 08/ 455/ 012 EU/ 1/ 08/ 455/ 013 EU/ 1/ 08/ 455/ 014 EU/ 1/ 08/ 455/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 7. 2008
10.
DATUM REVIZE TEXTU
33 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarže
Frosst Iberica S. A.
Via Complutense 140 ES- 28805 Alcala de Henares – Madrid Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu tak, jak je popsáno ve verzi 4 uvedené v Modulu 1. 8. 1 žádosti o registraci tohoto přípravku.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v Plánu farmakovigilance tak, jak je schváleno ve verzi 1. 1 Plánu řízení rizik (RMP – Risk Management Plan), uvedeného v Modulu 1. 8. 2 žádosti o registraci přípravku, a jakákoliv další upřesnění RMP schválená CHMP (Výbor pro humánní léčivé přípravky).
Jak je uvedeno v pokynu CHMP pro Plán řízení rizik u humánních léčivých přípravků má být aktualizovaný RMP předkládán ve stejnou dobu jako další Periodicky aktualizovaná zpráva o bezpečnosti – Periodic Safety Update Report (PSUR).
Kromě toho má být aktualizovaný RMP předložen: • v případě získání nových informací, které mohou mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti pro minimalizace rizik • do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA.
35 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
36 A.
OZNAČENÍ NA OBALU
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Janumet 50 mg/ 850 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Janumet 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 850 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 112 potahovaných tablet 168 potahovaných tablet 196 potahovaných tablet Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet 50 × 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
38 Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 455/ 001 14 potahovaných tablet EU/ 1/ 08/ 455/ 002 28 potahovaných tablet EU/ 1/ 08/ 455/ 003 56 potahovaných tablet EU/ 1/ 08/ 455/ 004 112 potahovaných tablet EU/ 1/ 08/ 455/ 005 168 potahovaných tablet EU/ 1/ 08/ 455/ 006 196 potahovaných tablet EU/ 1/ 08/ 455/ 007 50 × 1 potahovaná tableta EU/ 1/ 08/ 455/ 015 196 (2 x 98) potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Janumet 50 mg 850 mg
40 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet Janumet 50 mg/ 850 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Janumet 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 850 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součást vícenásobného balení (multi- pack) zahrnujícího 2 balení, každé obsahuje 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
41 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 455/ 015
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Blistr přípravku Janumet 50 mg/ 850 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Janumet 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
Použitelní do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Janumet 50 mg/ 1 000 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Janumet 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 1 000 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 112 potahovaných tablet 168 potahovaných tablet 196 potahovaných tablet Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet 50 × 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
44 Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 455/ 008 14 potahovaných tablet EU/ 1/ 08/ 455/ 009 28 potahovaných tablet EU/ 1/ 08/ 455/ 010 56 potahovaných tablet EU/ 1/ 08/ 455/ 011 112 potahovaných tablet EU/ 1/ 08/ 455/ 012 168 potahovaných tablet EU/ 1/ 08/ 455/ 013 196 potahovaných tablet EU/ 1/ 08/ 455/ 014 50 × 1 potahovaná tableta EU/ 1/ 08/ 455/ 016 196 (2 x 98) potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Janumet 50 mg 1 000 mg
45 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet Janumet 50 mg/ 1 000 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Janumet 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 1 000 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součást vícenásobného balení (multi- pack) zahrnujícího 2 balení, každé obsahuje 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
46 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 455/ 016
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Blistr přípravku Janumet 50 mg/ 1 000 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Janumet 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
48 B.
PŘÍBALOVÁ INFORMACE
49 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Janumet 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Janumet a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Janumet užívat 3.
Jak se přípravek Janumet užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Janumet uchovávat 6.
CO JE PŘÍPRAVEK JANUMET A K ČEMU SE POUŽÍVÁ
Tyto tablety se nazývají Janumet.
Obsahují dvě různá léčiva nazvaná sitagliptin a metformin. • Sitagliptin patří do skupiny léčiv nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4) • Metformin patří do skupiny léčiv nazývaných biguanidy.
Tato léčiva působí společně a snižují hladinu krevního cukru u pacientů s cukrovkou 2. typu nazývanou ‘ diabetes mellitus typu 2 ’.
Přípravek Janumet pomáhá zlepšit hladinu inzulinu po požití jídla a snižuje množství cukru vytvářeného v těle.
Spolu s dietou a cvičením tento lék napomáhá snižovat množství cukru v krvi.
Přípravek Janumet lze používat samotný nebo spolu s dalším lékem proti cukrovce nazývaným sulfonylmočovina.
Co je cukrovka 2. typu?
Cukrovka 2. typu se rovněž nazývá diabetes mellitus nezávislý na inzulinu.
Cukrovka typu 2 je stav, při kterém tělo nevytváří dostatečné množství inzulinu, přičemž inzulin vytvářený tělem nefunguje tak dobře, jak by měl.
Tělo může také vytvářet příliš mnoho cukru.
Pokud k tomu dojde, cukr (glukóza) se hromadí v krvi.
To může vést k těžkým zdravotním problémům, jako je srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK JANUMET UŽÍVAT
Neužívejte přípravek Janumet:
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo metformin nebo na kteroukoli další
složku přípravku Janumet (uvedeny v bodu 6)
- jestliže trpíte diabetickou ketoacidózou (což je komplikace cukrovky s rychlým úbytkem
hmotnosti, pocitem nevolnosti nebo zvracením) nebo pokud jste měl/ a diabetické kóma
- jestliže máte potíže s ledvinami
- jestliže máte těžkou infekci nebo pokud jste dehydratován/ a
- jestliže budete podstupovat rentgenové vyšetření, při kterém Vám bude podána kontrastní látka.
Bude potřeba, abyste přípravek Janumet v době rentgenového vyšetření a po dobu několika následujících dní vysadil/ a
- jestliže jste v nedávné době měl/ a infarkt myokardu nebo pokud máte těžké oběhové potíže,
jako je ‘ šok ’ nebo potíže s dechem
- jestliže máte potíže s játry
- jestliže nadměrně požíváte alkohol (buď každý den nebo občas)
- jestliže kojíte
Pokud se Vás kterýkoli z výše uvedených stavů týká, přípravek Janumet neužívejte.
Pokud si nejste jistý/ á, poraďte se předtím, než začnete přípravek Janumet užívat, se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při použití přípravku Janumet je zapotřebí Před zahájením léčby přípravkem Janumet se poraďte s lékařem:
- jestliže máte cukrovku 1. typu.
Ta se někdy nazývá diabetes závislý na inzulinu
- jestliže se u Vás vyskytne některý z následujících příznaků: pocit chladu nebo nepohody, těžký
pocit nevolnosti nebo zvracení, bolesti břicha, nevysvětlený úbytek hmotnosti, svalové křeče nebo zrychlený dech.
Hydrochlorid metforminu, což je jedna ze složek přípravku Janumet, může způsobit vzácný, ale závažný nežádoucí účinek nazývaný laktátová acidóza (jde o hromadění kyseliny mléčné v krvi), který může zapříčinit smrt.
Laktátová acidóza je naléhavým zdravotním stavem, který musí být léčen v nemocnici.
Pokud se u Vás některý z příznaků laktátové acidózy objeví, ukončete užívání přípravku Janumet a ihned se obraťte na lékaře
- Během léčby přípravkem Janumet bude Váš lékař kontrolovat funkci ledvin alespoň jednou
ročně, a pokud jste starší člověk nebo pokud jsou funkce ledvin hraniční nebo pokud je riziko jejich zhoršení, pak častěji
- jestliže máte nebo jste měl/ a alergickou reakci na sitagliptin, metformin nebo přípravek Janumet
- jestliže užíváte spolu s přípravkem Janumet lék na cukrovku sulfonylmočovinu, protože se
u Vás může vyskytnout nízká hladina cukru v krvi (hypoglykémie).
Lékař může dávku sulfonylmočoviny snížit
- jestliže půjdete na operaci v celkové, míšní nebo epidurální anestézii.
Může být potřeba, abyste
užívání přípravku Janumet na několik dní před a po zákroku přerušil/ a
- jestliže jste ve věku do 18 let
Pokud si nejste jistý/ á, zda se Vás některá z výše uvedených záležitostí netýká, poraďte se předtím, než začnete přípravek Janumet užívat, se svým lékařem nebo lékárníkem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době.
Následující léky jsou zvláště důležité: • léky používané k léčení onemocnění, při kterých dochází k zánětu, jako je astma a artritida (kortikosteroidy) • specifické léky k léčbě vysokého krevního tlaku (ACE inhibitory) • léky, které zvyšují tvorbu moči (diuretika) • specifické léky k léčbě bronchiálního astmatu (β- sympatomimetika) • jodované kontrastní látky nebo léky s obsahem alkoholu.
Užívání přípravku Janumet s jídlem a pitím Přípravek Janumet užívejte spolu s jídlem, abyste omezil/ a riziko podráždění žaludku.
51 Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí předtím, než začnou přípravek Janumet užívat, obrátit na svého lékaře.
Během těhotenství byste přípravek Janumet neměla užívat.
Metformin prostupuje v malém množství do mateřského mléka.
Není známo, zda sitagliptin prostupuje do mateřského mléka.
Není známo, jestli přípravek Janumet prostupuje do lidského mateřského mléka.
Přípravek Janumet nesmíte užívat pokud kojíte nebo pokud kojení plánujete.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zabývající se schopností řídit nebo obsluhovat stroje.
Pokud však řídíte nebo obsluhujete stroje, je nutno mít na zřeteli, že u sitagliptinu byly hlášeny závrať a ospalost.
Užívání přípravku Janumet v kombinaci s léky nazývanými sulfonylmočoviny může způsobit hypoglykémii, která může ovlivnit schopnost řídit a obsluhovat stroje nebo pracovat bez bezpečné opory.
3.
JAK SE PŘÍPRAVEK JANUMET UŽÍVÁ
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
• Janumet se musí užívat:
ústy dvakrát denně spolu s jídlem, aby se omezilo riziko podráždění žaludku.
• Lékař může dávku zvýšit, aby byla Vaše hladina cukru v krvi dostatečně upravena.
• Přípravek Janumet užívejte tak dlouho, jak určí Váš lékař, aby byla Vaše hladina cukru v krvi stále na žádoucích hodnotách.
Během léčby přípravkem Janumet musíte dál dodržovat dietu a dbát na to, aby příjem sacharidů byl během dne rovnoměrně rozložen.
Pokud trpíte nadváhou, pokračujte v redukční dietě podle pokynů.
Není pravděpodobné, že by přípravek Janumet samotný navodil abnormálně nízkou hladinu krevního cukru (hypoglykémii).
Lékař Vám může dávku sulfonylmočoviny snížit.
Někdy může být potřeba, abyste svůj lék krátkodobě přestal/ a užívat.
Požádejte svého lékaře o pokyny, jestliže:
• trpíte stavem, který může být spojen s dehydratací (velká ztráta tělesných tekutin), jako je nevolnost s těžkým zvracením, průjem nebo horečka, nebo pokud pijete mnohem méně než je obvyklé • plánujete podstoupení chirurgického zákroku • v blízké době dostanete v rámci rentgenového vyšetření injekci barviva nebo kontrastní látky
Jestliže jste užil/ a více přípravku Janumet, než jste měl/ a Jestliže jste užil/ a větší než předepsanou dávku přípravku Janumet, ihned se obraťte na svého lékaře.
Jestliže jste zapomněl/ a užít přípravek Janumet Jestliže vynecháte dávku, užijte ji jakmile si vzpomenete.
Pokud si nevzpomenete do doby, kdy se má užít další dávka, zapomenutou dávku vynechte a pokračujte podle pravidelného rozpisu.
Neužívejte zdvojenou dávku přípravku Janumet.
52 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Janumet nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U pacientů užívající metformin (jednu z léčivých látek přípravku Janumet) se velmi vzácně vyskytl závažný stav zvaný laktátová acidóza (nadbytek kyseliny mléčné v krvi).
Je častější u lidí, kterým nepracují správně ledviny.
Přestaňte užívat přípravek Janumet a navštivte lékaře ihned, jakmile zpozorujete jakýkoli z následujících příznaků: • pocit na zvracení (nauzea) nebo nevolnost (zvracení), bolest břicha, svalové křeče, nevysvětlený úbytek hmotnosti, zrychlený dech a pocit chladu nebo nepříjemný pocit.
Časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10, ale a u více než 1 ze 100 pacientů).
Méně časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 ze 100, ale a u více než 1 z 1 000 pacientů).
Vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 100, ale a u více než 1 z 10 000 pacientů).
Velmi vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10 000 pacientů).
U některých pacientů užívající metformin se po zahájení léčby sitagliptinem vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: úbytek hmotnosti, ztráta chuti k jídlu, bolest břicha, průjem, nízká hladina krevního cukru, ospalost
U některých pacientů se po zahájení léčby kombinací sitagliptinu s metforminem vyskytly žaludeční obtíže.
U některých pacientů se během užívání přípravku Janumet se sulfonylmočovinou vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina cukru v krvi Časté: zácpa
U některých pacientů se během užívání samotného sitagliptinu vyskytly následující nežádoucí účinky:
Časté: nízká hladina cukru v krvi, bolest hlavy Méně časté: závrať, zácpa
Kromě toho někteří pacienti hlásili během užívání sitagliptinu následující nežádoucí účinky:
Časté: infekce horních dýchacích cest, ucpaný nos nebo výtok z nosu a bolest v krku, osteoartróza, bolest rukou nebo nohou.
Po uvedení na trh byly při užívání přípravku Janumet nebo sitagliptinu, což je jedno z léčiv obsažených v přípravku Janumet, rovněž hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoku obličeje, rtů, jazyka a hrdla, což může způsobovat potíže při dýchání nebo polykání.
Jestliže se u Vás vyskytne alergická reakce, přestaňte přípravek Janumet užívat a ihned zavolejte svého lékaře.
Váš lékař může předepsat léky k léčení alergické reakce a jiný lék k léčení cukrovky.
U některých pacientů se během užívání samotného metforminu vyskytly následující nežádoucí účinky:
Velmi časté: nevolnost, zvracení, průjem, bolest břicha a ztráta chuti k jídlu Časté: kovová chuť v ústech
53 Velmi vzácné: snížení hladiny vitaminu B12, hepatitida (potíže s játry), zarudnutí kůže (vyrážka) nebo svědění, laktátová acidóza (nadbytek kyseliny mléčné v krvi), zejména u pacientů, jejichž ledviny řádně nepracují.
Příznaky zahrnují pocit chladu nebo nepohody, silná nevolnost nebo zvracení, bolest břicha, nevysvětlený úbytek hmotnosti nebo zrychlený dech
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK JANUMET UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Janumet nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Janumet obsahuje
- Léčivými látkami jsou sitagliptin a metformin.
Jedna potahovaná tableta obsahuje 50 mg
sitagliptinum (ve formě monohydrátu fosfátu) a 850 mg metformini hydrochloridum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), povidon K29- 32 (E1201),
natrium- lauryl- sulfát a natrium- stearyl- fumarát.
Dále potah tablety obsahuje polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a černý oxid železitý (E172).
Jak přípravek Janumet vypadá a co obsahuje toto balení
Růžová potahovaná tableta ve tvaru tobolky s vyraženým “ 515 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Španělsko
54 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangiont Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Janumet@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Janumet@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
55 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
MM/ YYYY
56 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Janumet 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Janumet a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Janumet užívat 3.
Jak se přípravek Janumet užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Janumet uchovávat 6.
CO JE PŘÍPRAVEK JANUMET A K ČEMU SE POUŽÍVÁ
Tyto tablety se nazývají Janumet.
Obsahují dvě různá léčiva nazvaná sitagliptin a metformin. • Sitagliptin patří do skupiny léčiv nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4) • Metformin patří do skupiny léčiv nazývaných biguanidy.
Tato léčiva působí společně a snižují hladinu krevního cukru u pacientů s cukrovkou 2. typu nazývanou ‘ diabetes mellitus typu 2 ’.
Přípravek Janumet pomáhá zlepšit hladinu inzulinu po požití jídla a snižuje množství cukru vytvářeného v těle.
Spolu s dietou a cvičením tento lék napomáhá snižovat množství cukru v krvi.
Přípravek Janumet lze používat samotný nebo spolu s dalším lékem proti cukrovce nazývaným sulfonylmočovina.
Co je cukrovka 2. typu?
Cukrovka 2. typu se rovněž nazývá diabetes mellitus nezávislý na inzulinu.
Cukrovka typu 2 je stav, při kterém tělo nevytváří dostatečné množství inzulinu, přičemž inzulin vytvářený tělem nefunguje tak dobře, jak by měl.
Tělo může také vytvářet příliš mnoho cukru.
Pokud k tomu dojde, cukr (glukóza) se hromadí v krvi.
To může vést k těžkým zdravotním problémům, jako je srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK JANUMET UŽÍVAT
Neužívejte přípravek Janumet:
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo metformin nebo na kteroukoli další
složku přípravku Janumet (uvedeny v bodu 6)
- jestliže trpíte diabetickou ketoacidózou (což je komplikace cukrovky s rychlým úbytkem
hmotnosti, pocitem nevolnosti nebo zvracením) nebo pokud jste měl/ a diabetické kóma
- jestliže máte potíže s ledvinami
- jestliže máte těžkou infekci nebo pokud jste dehydratován/ a
- jestliže budete podstupovat rentgenové vyšetření, při kterém Vám bude podána kontrastní látka.
Bude potřeba, abyste přípravek Janumet v době rentgenového vyšetření a po dobu několika následujících dní vysadil/ a
- jestliže jste v nedávné době měl/ a infarkt myokardu nebo pokud máte těžké oběhové potíže,
jako je ‘ šok ’ nebo potíže s dechem
- jestliže máte potíže s játry
- jestliže nadměrně požíváte alkohol (buď každý den nebo občas)
- jestliže kojíte
Pokud se Vás kterýkoli z výše uvedených stavů týká, přípravek Janumet neužívejte.
Pokud si nejste jistý/ á, poraďte se předtím, než začnete přípravek Janumet užívat, se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při použití přípravku Janumet je zapotřebí Před zahájením léčby přípravkem Janumet se poraďte s lékařem:
- jestliže máte cukrovku 1. typu.
Ta se někdy nazývá diabetes závislý na inzulinu
- jestliže se u Vás vyskytne některý z následujících příznaků: pocit chladu nebo nepohody, těžký
pocit nevolnosti nebo zvracení, bolesti břicha, nevysvětlený úbytek hmotnosti, svalové křeče nebo zrychlený dech.
Hydrochlorid metforminu, což je jedna ze složek přípravku Janumet, může způsobit vzácný, ale závažný nežádoucí účinek nazývaný laktátová acidóza (jde o hromadění kyseliny mléčné v krvi), který může zapříčinit smrt.
Laktátová acidóza je naléhavým zdravotním stavem, který musí být léčen v nemocnici.
Pokud se u Vás některý z příznaků laktátové acidózy objeví, ukončete užívání přípravku Janumet a ihned se obraťte na lékaře
- Během léčby přípravkem Janumet bude Váš lékař kontrolovat funkci ledvin alespoň jednou
ročně, a pokud jste starší člověk nebo pokud jsou funkce ledvin hraniční nebo pokud je riziko jejich zhoršení, pak častěji
- jestliže máte nebo jste měl/ a alergickou reakci na sitagliptin, metformin nebo přípravek Janumet
- jestliže užíváte spolu s přípravkem Janumet lék na cukrovku sulfonylmočovinu, protože se
u Vás může vyskytnout nízká hladina cukru v krvi (hypoglykémie).
Lékař může dávku sulfonylmočoviny snížit
- jestliže půjdete na operaci v celkové, míšní nebo epidurální anestézii.
Může být potřeba, abyste
užívání přípravku Janumet na několik dní před a po zákroku přerušil/ a
- jestliže jste ve věku do 18 let
Pokud si nejste jistý/ á, zda se Vás některá z výše uvedených záležitostí netýká, poraďte se předtím, než začnete přípravek Janumet užívat, se svým lékařem nebo lékárníkem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době.
Následující léky jsou zvláště důležité: • léky používané k léčení onemocnění, při kterých dochází k zánětu, jako je astma a artritida (kortikosteroidy) • specifické léky k léčbě vysokého krevního tlaku (ACE inhibitory) • léky, které zvyšují tvorbu moči (diuretika) • specifické léky k léčbě bronchiálního astmatu (β- sympatomimetika) • jodované kontrastní látky nebo léky s obsahem alkoholu.
Užívání přípravku Janumet s jídlem a pitím Přípravek Janumet užívejte spolu s jídlem, abyste omezil/ a riziko podráždění žaludku.
58 Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí předtím, než začnou přípravek Janumet užívat, obrátit na svého lékaře.
Během těhotenství byste přípravek Janumet neměla užívat.
Metformin prostupuje v malém množství do mateřského mléka.
Není známo, zda sitagliptin prostupuje do mateřského mléka.
Není známo, jestli přípravek Janumet prostupuje do lidského mateřského mléka.
Přípravek Janumet nesmíte užívat pokud kojíte nebo pokud kojení plánujete.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zabývající se schopností řídit nebo obsluhovat stroje.
Pokud však řídíte nebo obsluhujete stroje, je nutno mít na zřeteli, že u sitagliptinu byly hlášeny závrať a ospalost.
Užívání přípravku Janumet v kombinaci s léky nazývanými sulfonylmočoviny může způsobit hypoglykémii, která může ovlivnit schopnost řídit a obsluhovat stroje nebo pracovat bez bezpečné opory.
3.
JAK SE PŘÍPRAVEK JANUMET UŽÍVÁ
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
• Janumet se musí užívat:
ústy dvakrát denně spolu s jídlem, aby se omezilo riziko podráždění žaludku.
• Lékař může dávku zvýšit, aby byla Vaše hladina cukru v krvi dostatečně upravena.
• Přípravek Janumet užívejte tak dlouho, jak určí Váš lékař, aby byla Vaše hladina cukru v krvi stále na žádoucích hodnotách.
Během léčby přípravkem Janumet musíte dál dodržovat dietu a dbát na to, aby příjem sacharidů byl během dne rovnoměrně rozložen.
Pokud trpíte nadváhou, pokračujte v redukční dietě podle pokynů.
Není pravděpodobné, že by přípravek Janumet samotný navodil abnormálně nízkou hladinu krevního cukru (hypoglykémii).
Lékař Vám může dávku sulfonylmočoviny snížit.
Někdy může být potřeba, abyste svůj lék krátkodobě přestal/ a užívat.
Požádejte svého lékaře o pokyny, jestliže:
• trpíte stavem, který může být spojen s dehydratací (velká ztráta tělesných tekutin), jako je nevolnost s těžkým zvracením, průjem nebo horečka, nebo pokud pijete mnohem méně než je obvyklé • plánujete podstoupení chirurgického zákroku • v blízké době dostanete v rámci rentgenového vyšetření injekci barviva nebo kontrastní látky
Jestliže jste užil/ a více přípravku Janumet, než jste měl/ a Jestliže jste užil/ a větší než předepsanou dávku přípravku Janumet, ihned se obraťte na svého lékaře.
Jestliže jste zapomněl/ a užít přípravek Janumet Jestliže vynecháte dávku, užijte ji jakmile si vzpomenete.
Pokud si nevzpomenete do doby, kdy se má užít další dávka, zapomenutou dávku vynechte a pokračujte podle pravidelného rozpisu.
Neužívejte zdvojenou dávku přípravku Janumet.
59 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Janumet nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U pacientů užívající metformin (jednu z léčivých látek přípravku Janumet) se velmi vzácně vyskytl závažný stav zvaný laktátová acidóza (nadbytek kyseliny mléčné v krvi).
Je častější u lidí, kterým nepracují správně ledviny.
Přestaňte užívat přípravek Janumet a navštivte lékaře ihned, jakmile zpozorujete jakýkoli z následujících příznaků: • pocit na zvracení (nauzea) nebo nevolnost (zvracení), bolest břicha, svalové křeče, nevysvětlený úbytek hmotnosti, zrychlený dech a pocit chladu nebo nepříjemný pocit.
Časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10, ale a u více než 1 ze 100 pacientů).
Méně časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 ze 100, ale a u více než 1 z 1 000 pacientů).
Vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 100, ale a u více než 1 z 10 000 pacientů).
Velmi vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10 000 pacientů).
U některých pacientů užívající metformin se po zahájení léčby sitagliptinem vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: úbytek hmotnosti, ztráta chuti k jídlu, bolest břicha, průjem, nízká hladina krevního cukru, ospalost
U některých pacientů se po zahájení léčby kombinací sitagliptinu s metforminem vyskytly žaludeční obtíže.
U některých pacientů se během užívání přípravku Janumet se sulfonylmočovinou vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina cukru v krvi Časté: zácpa
U některých pacientů se během užívání samotného sitagliptinu vyskytly následující nežádoucí účinky:
Časté: nízká hladina cukru v krvi, bolest hlavy Méně časté: závrať, zácpa
Kromě toho někteří pacienti hlásili během užívání sitagliptinu následující nežádoucí účinky:
Časté: infekce horních dýchacích cest, ucpaný nos nebo výtok z nosu a bolest v krku, osteoartróza, bolest rukou nebo nohou.
Po uvedení na trh byly při užívání přípravku Janumet nebo sitagliptinu, což je jedno z léčiv obsažených v přípravku Janumet, rovněž hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoku obličeje, rtů, jazyka a hrdla, což může způsobovat potíže při dýchání nebo polykání.
Jestliže se u Vás vyskytne alergická reakce, přestaňte přípravek Janumet užívat a ihned zavolejte svého lékaře.
Váš lékař může předepsat léky k léčení alergické reakce a jiný lék k léčení cukrovky.
U některých pacientů se během užívání samotného metforminu vyskytly následující nežádoucí účinky:
Velmi časté: nevolnost, zvracení, průjem, bolest břicha a ztráta chuti k jídlu Časté: kovová chuť v ústech
60 Velmi vzácné: snížení hladiny vitaminu B12, hepatitida (potíže s játry), zarudnutí kůže (vyrážka) nebo svědění, laktátová acidóza (nadbytek kyseliny mléčné v krvi), zejména u pacientů, jejichž ledviny řádně nepracují.
Příznaky zahrnují pocit chladu nebo nepohody, silná nevolnost nebo zvracení, bolest břicha, nevysvětlený úbytek hmotnosti nebo zrychlený dech
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK JANUMET UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Janumet nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Janumet obsahuje
- Léčivými látkami jsou sitagliptin a metformin.
Jedna potahovaná tableta obsahuje 50 mg
sitagliptinum (ve formě monohydrátu fosfátu) a 1 000 mg metformini hydrochloridum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), povidon K29- 32 (E1201),
natrium- lauryl- sulfát a natrium- stearyl- fumarát.
Dále potah tablety obsahuje polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a černý oxid železitý (E172).
Jak přípravek Janumet vypadá a co obsahuje toto balení
Červená potahovaná tableta ve tvaru tobolky s vyraženým “ 577 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Španělsko
61 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc, org. sl..
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangiont Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Janumet@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Janumet@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
62 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
MM/ YYYY
63 64
European Medicines Agency
EMEA/ H/ C/ 722
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
JANUVIA Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Januvia?
Januvia je léčivý přípravek obsahující léčivou látku sitagliptin.
Je dostupný ve formě kulatých tablet.
Na co se přípravek Januvia používá?
Přípravek Januvia se používá k léčbě pacientů s diabetem mellitus 2. typu zaměřenou na zlepšení kontroly hladin krevního cukru.
Používá se nad rámec úpravy stravy a cvičení spolu s jedním či více jinými antidiabetiky: • v kombinaci s metforminem u pacientů, u nichž není dosahováno uspokojivých výsledků při podávání samotného metforminu, • v kombinaci se sulfonylureou u pacientů, u nichž není dosahováno uspokojivých výsledků při podávání samotné sulfonylurey a u nichž není podávání metforminu vhodné, • v kombinaci s metforminem a zároveň sulfonylureou v případech, kdy podávání samotné kombinace těchto dvou léčivých látek nezajišťuje u pacienta dostatečnou kontrolu diabetes, • v kombinaci s agonistou PPARγ, jakým je například tiazolidinedion, u pacientů, u nichž není dosahováno uspokojivých výsledků při podávání samotného agonisty PPARγ.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Januvia používá?
Přípravek Januvia se užívá v dávce 100 mg jednou denně spolu s jídlem nebo nezávisle na jídle.
Výjimkou jsou situace, kdy je přípravek Januvia podáván spolu se sulfonylureou.
V takových případech může být nutné snížit dávku sulfonylurey a omezit tak riziko hypoglykémie (nízké hladiny cukru v krvi).
Užívání přípravku Januvia se nedoporučuje u pacientů se středně závažnými nebo závažnými ledvinovými problémy nebo u pacientů mladších než 18 let.
Jak přípravek Januvia působí?
Diabetes mellitus 2. typu je onemocnění, při kterém slinivka břišní neprodukuje dostatek inzulínu pro úpravu hladiny glukózy (cukru) v krvi, nebo při kterém lidské tělo není schopné inzulín účinně využívat.
Sitagliptin, účinná látka v přípravku Januvia, je inhibitor dipeptidyl peptidázy 4 (DPP- 4).
Jeho působení spočívá v tom, že blokuje rozpad „ inkretinových “ hormonů v těle.
Tyto hormony se uvolňují po jídle a stimulují slinivku břišní k produkci inzulínu.
Zvýšením hladin inkretinových hormonů v krvi stimuluje sitagliptin slinivku břišní k produkci většího množství inzulínu, jakmile jsou hladiny cukru v krvi vysoké.
Sitagliptin nepůsobí, pokud je hladina cukru v krvi nízká.
Sitagliptin 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. rovněž snižuje množství cukru vytvářené játry tím, že zvyšuje hladiny inzulínu a snižuje hladiny hormonu glukagon.
Jak byl přípravek Januvia zkoumán?
Účinky přípravku Januvia byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Januvia byl hodnocen v pěti hlavních studiích, které trvaly až jeden rok a které zahrnovaly téměř 4 000 pacientů trpících diabetem mellitus 2. typu, jejichž hladiny cukru v krvi nebyly dostatečně kontrolovány.
Čtyři z těchto studií srovnávaly přípravek Januvia s placebem (léčba neúčinným přípravkem), přičemž přípravek Januvia byl užíván buď samostatně (dvě studie zahrnující 1 262 pacientů), nebo jako přídatná léčba k metforminu (u 702 pacientů), nebo k agonistovi PPARγ pioglitazonu (u 353 pacientů).
Pátá studie srovnávala přípravek Januvia jako přídatnou léčbu k metforminu u 1 172 pacientů s léčbou glipizidem (sulfonylurea).
Dodatečná studie srovnávala u 441 pacientů přípravek Xelevia používaný jako přídatná léčba ke glimepiridu (další sulfonylurea), spolu s metforminem nebo samostatně, s léčbou placebem.
Ve všech studiích byla hlavním měřítkem účinnosti změna hladiny látky zvané glykosylovaný hemoglobin (HbA1c) v krvi, neboť tato látka je ukazatelem toho, jak dobře je regulována hladina glukózy v krvi.
Jaký přínos přípravku Januvia byl prokázán v průběhu studií?
Přípravek Januvia byl účinnější než placebo, pokud byl užíván samostatně nebo v kombinaci s jinými antidiabetiky.
V kombinaci s metforminem snížila 100mg denní dávka přípravku Januvia hodnotu HbA1c o 0, 70% (z 7, 96 na 7, 26%) po 24 týdnech ve srovnání s poklesem o 0, 08% u pacientů, kterým bylo k metforminu přidáváno placebo.
V kombinaci s pioglitazonem snížil přípravek Januvia v dávce 100 mg hladiny HbA1c o 0, 88% za 24 týdnů ve srovnání s 0, 18% u pacientů, kterým bylo přidáváno placebo.
Ve studii srovnávající přípravek Januvia a glipizid podávané jako přídatná léčba k metforminu byl glipizid zpočátku účinnější než přípravek Januvia ve snížení hladin HbA1c.
U pacientů, kteří pokračovali v užívání přípravku Januvia nebo glipizidu, měly však tyto dva léky po jednom roce léčby podobné úrovně účinnosti.
Přípravek Januvia podávaný jako přídatná léčba ke glimepiridu (spolu s metforminem nebo samostatně) byl rovněž účinnější než placebo.
Tato kombinace vedla po 24 týdnech ke snížení hladin HbA1c o 0, 30% u pacientů, kterým byl podáván přípravek Januvia a glimepirid, a o 0, 60% u pacientů, kterým byl kromě přípravku Januvia a glimepiridu podáván rovněž metformin.
Jaká rizika jsou spojena s přípravkem Januvia?
Nejběžnějším vedlejším účinkem při podávání přípravku Januvia spolu s jinými léčivými přípravky je hypoglykémie.
Byla zaznamenána u více než 1 pacienta z 10 v případech, kdy byl přípravek Januvia podáván v kombinaci se sulfonylureou (spolu s metforminem nebo samostatně), a u 1 až 10 pacientů ze 100 v případech, kdy byl přípravek Januvia podáván v kombinaci s agonistou PPARγ.
Pokud byl přípravek Januvia podáván pouze v kombinaci s metforminem, byla nejběžnějším vedlejším účinkem (zaznamenaným u 1 až 10 pacientů ze 100) nauzea (pocit nevolnosti).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Januvia je uveden v příbalových informacích.
Přípravek Januvia by neměly užívat osoby s možnou přecitlivělostí (alergií) na sitagliptin nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Januvia schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že při použití přípravku Januvia při léčbě pacientů s diabetem mellitus 2. typu zaměřené na zlepšení kontroly glykémie v kombinaci s metforminem a/ nebo sulfonylureou nebo s agonistou PPARγ v případech, kdy úprava stravy a cvičení v kombinaci s dalšími léčivy neumožňují dosažení dostatečné regulace hladiny krevního cukru, převyšují přínosy tohoto přípravku jeho rizika.
Výbor doporučil, aby přípravku Tracleer bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Januvia:
Evropská komise udělila rozhodnutí o registraci přípravku Januvia platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd. dne 21. března 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Januvia je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Januvia 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 25 mg sitagliptinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Kulatá, růžová potahovaná tableta označená “ 221 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ke zlepšení kontroly glykémie v kombinaci s metforminem v případech, kdy úprava stravy a cvičení při současném užívání metforminu samotného nezajistí dostatečnou úpravu glykémie.
•
cvičení při současném užívání maximální tolerované dávky sulfonylureurey samotné nezajistí dostatečnou úpravu glykémie a kdy je metformin nevhodný kvůli kontraindikacím nebo nesnášenlivosti.
•
K lepší úpravě glykémie v kombinaci se sulfonylureou a metforminem v případech, kdy úprava stravy a cvičení při dvojkombinační terapii těmito léčivými látkami nezajistí dostatečnou úpravu glykémie.
v kombinaci s agonistou PPARγ v případech, kdy úprava stravy a cvičení v kombinaci s agonistou PPARγ nezajistí dostatečnou kontrolu glykémie.
4. 2 Dávkování a způsob podání
Dávka Januvie je 100 mg jednou denně.
Je nutno zachovat dávkování metforminu nebo agonisty PPARγ a sitagliptin podávat souběžně.
Jestliže je Januvia užívána v kombinaci se sulfonylureou, pak je možné zvážit nižší dávku sulfonylurey, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
Při vynechání dávky přípravku Januvia je třeba ji užít co nejdříve po tom, co si to pacient uvědomí.
V jeden den se nesmí užít dvojitá dávka.
Januvii lze užívat spolu s jídlem nebo bez něj.
2 Pacienti s renální nedostatečností U pacientů s mírnou renální nedostatečností (clearance kreatininu [CrCl] ≥ 50 ml/ min) není nutno dávkování Januvie upravovat.
Zkušenosti z klinických studií s Januvií jsou u pacientů se středně těžkou nebo těžkou renální nedostatečností omezené.
Proto se užívání Januvie u této populace nedoporučuje (viz bod 5. 2).
Pacienti s jaterní nedostatečností U pacientů s mírnou až středně těžkou jaterní nedostatečností není nutno dávkování nijak upravovat.
Podávání Januvie pacientům s těžkou jaterní nedostatečností nebylo hodnoceno.
Starší jedinci Dávkování není nutno podle věku nijak upravovat.
Množství údajů týkajících se bezpečnosti přípravku u pacientů ve věku ≥ 75 let je omezené a vyžaduje se opatrnost.
Dětská populace Januvii se nedoporučuje podávat dětem mladším 18 let vzhledem k nedostatku údajů týkajících se její bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Januvia se nemá podávat pacientům s diabetem 1. typu nebo používat k léčbě diabetické ketoacidózy.
Hypoglykémie při kombinovaném podávání s jinými antidiabetiky V klinických hodnoceních přípravku Januvia jako monoterapie a jako součásti kombinované léčby s léčivými přípravky, o nichž není známo, že by jejich podávání vedlo k hypoglykémii (tj. metformin nebo pioglitazon), byla četnost hlášených hypoglykémií navozených sitagliptinem podobná četnostem u pacientů užívajících placebo.
Pokud byl sitagliptin přidáván k sulfonyluree, incidence hypoglykémie byla zvýšena nad úroveň incidence u placeba (viz bod 4. 8).
Ke snížení rizika hypoglykémie lze tudíž zvážit podávání nižších dávek sulfonylurey (viz bod 4. 2).
Použití sitagliptinu v kombinaci s inzulinem nebylo dostatečně studováno.
Renální nedostatečnost Protože zkušenosti jsou omezené, pacienti se středně těžkou až těžkou renální nedostatečností by neměli být Januvií léčeni (viz bod 5. 2).
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených přípravkem Januvia hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a kožní exfoliativní stavy včetně Stevens - Jonhnsonova syndromu.
Propuknutí těchto reakcí nastalo během prvních 3 měsíců po zahájení léčby přípravkem Januvia, několik hlášení se vyskytlo po první dávce přípravku.
Jesliže je podezření na reakci přecitlivělosti, přerušte užívání přípravku Januvia, zhodnoťte další možné příčiny této příhody a stanovte jinou léčbu diabetu (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Současné opakované podávání metforminu v dávce 1000 mg dvakrát denně spolu se sitagliptinem v dávce 50 mg dvakrát denně nevedlo u pacientů s diabetem 2. typu k významné změně farmakokinetiky sitagliptinu.
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je účinným inhibitorem p- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
Tyto změny ve farmakokinetice sitagliptinu nebyly považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů p- glykoproteinu nepředpokládají významné interakce.
Studie In vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin, hraje metabolismus včetně cesty CYP3A4 pouze malou roli v clearance sitagliptinu.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu v souboru pacientů s těžkou renální insuficiencí nebo ESRD.
Z tohoto důvodu je možné, že účinné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky účinných inhibitorů CYP3A4 v souboru pacientů s renální insuficiencí nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem pro p- glykoprotein a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Společné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Účinky sitagliptinu na jiné léčivé přípravky
Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu ani perorálních kontraceptiv, byly tak in vivo získány důkazy velmi nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl malý vliv na plazmatické koncentrace digoxinu.
Při podávání digoxinu v dávce 0, 25 mg současně s Januvií v dávce 100 mg denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Nedoporučuje se žádná úprava dávky digoxinu.
Přesto pacienti s rizikem toxicity digoxinu by měli být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Těhotenství K dispozici není dostatek údajů o podávání Januvie těhotným ženám.
Studie se zvířaty prokázaly reprodukční toxicitu při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Vzhledem k nedostatku údajů týkajících se použití u člověka se Januvia nesmí během těhotenství užívat.
Kojení Není známo, zda se sitagliptin vylučuje do mateřského mléka.
Studie se zvířaty prokázaly vylučování sitagliptinu do mateřského mléka.
Během kojení se Januvia nesmí užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
4 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů by však mělo být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
4. 8 Nežádoucí účinky
V 9 rozsáhlých klinických studiích trvajících až 2 roky dostávalo více než 2 700 pacientů Januvii v dávce 100 mg denně samotnou nebo v kombinaci s metforminem, derivátem sulfonylureou (spolu s metforminem nebo bez něj) nebo agonistu PPARγ.
V těchto hodnoceních dosáhla četnost ukončení léčby v důsledku nežádoucích účinků v souvislosti s lékem 0, 8% při dávce 100 mg denně a 1, 5% při podávání ostatních léků.
U pacientů léčených sitagliptinem se nevyskytly žádné nežádoucí účinky v souvislosti s podáváním přípravku častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených v kontrolní skupině.
Hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem, které se vyskytovaly častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem jsou uvedeny dále (Tabulka 1) podle třídy orgánových systémů a četnosti výskytu.
Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); a velmi vzácné (< 1/ 10000).
Tabulka 1.
Frekvence výskytu nežádoucích účinků zjištěných v placebem kontrolovaných klinických hodnoceních
Nežádoucí účinek
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin
Sitagliptin se Sitagliptin
Sitagliptin
s metforminem1
sulfonylureou2 s metforminem
3
ovlivňujícím PPARγ
(pioglitazon) 4
Velmi časté Velmi časté
Časté
Poruchy nervového systému
ospalost
Méně časté
Gastrointesti - nální poruchy průjem nauzea flatulence zácpa bolest v horní části břicha
Méně časté Časté Méně časté
Časté
Časté
periferní edém
Časté
Abnormální klinické a laboratorní nálezy nezařazené jinde 5 Nežádoucí účinek snížení glykémie *
Méně časté
V klinických hodnoceních přípravku Januvia v monoterapii a sitagliptinu jako součásti kombinované léčby s metforminem nebo pioglitazonem byla hypoglykémie při podávání sitagliptinu hlášena s podobnou četností jako u pacientů užívajících placebo.
1 V této placebem kontrolované 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin 9, 3%, zatímco ve skupině s kombinací placebo/ metformin byla tato incidence 10, 1%.
V dodatečné jednoleté studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin 14, 5%, zatímco u pacientů s kombinací sulfonylurea/ metformin byla tato incidence 30, 3%.
Ve společně hodnocených studiích trvajících až 1 rok porovnávajících kombinaci sitagliptin/ metformin s kombinací sulfonylurea/ metformin byly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených sulfonylureou následujcí: anorexie (Poruchy metabolismu a výživy; četnost: méně časté nežádoucí účinky) a snížení tělesné hmotnosti (Abnormální klinické a laboratorní nálezy nezařazené jinde; četnost: méně časté nežádoucí účinky).
2 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ glimepirid 11, 3%, v porovnání s 6, 6% u pacientů s kombinací placebo/ metformin 3 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem a metforminem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem v kombinaci s glimepiridem/ metforminem 18, 1%, v porovnání s 7, 1% u pacientů s kombinací glimepirid/ metformin 4 V této 24- týdenní studii kombinace sitagliptinu v dávce 100 mg jednou denně a pioglitazonu byla incidence byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ pioglitazon 9, 1%, v porovnání s 9, 0% u pacientů s kombinací placebo/ pioglitazon
Kromě toho ve studiích sitagliptinu 100 mg jednou denně v monoterapii v porovnání s placebem trvajících až 24 týdnů, zahrnovaly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem bolesti hlavy, hypoglykémii, zácpu a točení hlavy.
Kromě nežádoucích účinků ve vztahu k léčivému přípravku popsaných výše, nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci a vyskytující se nejméně u 5% a častěji, u pacientů léčených Januvií zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci, které se objevily častěji u pacientů léčených Januvií (nedosahující úrovně 5%, ale objevujících se o > 0, 5% častěji u skupiny s Januvií než u kontrolní skupiny) zahrnovaly osteoartrózu a bolest končetin.
Ve 24- týdenní studii počáteční kombinované léčby sitagliptinem a metforminem podávanými dvakrát denně (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1000 mg) byla celkovýá výskytincidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu 14, 0, v porovnání s 9, 7% u pacientů léčených placebem.
Celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu byla porovnatelná s metforminem samotným (vždy 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), s rozdíly souvisejícími se samotným sitagliptinem primárně v důsledku gastrointestinálních nežádoucích účinků.
6 Napříč klinickými studiemi bylo pozorováno malé zvýšení počtu bílých krvinek (rozdíl přibližně 200 buněk/ mikrolitr v WBC oproti placebu; střední hodnota výchozí hodnoty bílých krvinek přibližně 6 600 buněk/ mikrolitr) v důsledku zvýšení počtu neutrofilů.
Toto zjištění bylo popsáno ve většině studií, ne však ve všech.
Tato změna v laboratorních hodnotách se nepovažuje za významnou z klinického hlediska.
Při léčbě Januvií nebyly pozorovány klinicky významné změny ve vitálních známkách nebo EKG (včetně QTc intervalu).
4. 9 Předávkování
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
Minimální zvýšení QTc, nepovažované za klinicky významné, bylo pozorováno v jedné studii se sitagliptinem v dávce 800 mg.
Nejsou zkušenosti s dávkami nad 800 mg u člověka.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení elektrokardiogramu) a v případě potřeby zavést podpůrnou léčbu.
Sitagliptin je v malé míře dialyzovatelný.
V klinických studiích se přibližně během 3– 4 hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud by z klinického hlediska byla vhodná delší dialýza, lze o ní uvažovat.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor DPP- 4, ATC kód:
A10BH01.
Januvia patří do skupiny perorálních antidiabetik označovaných jako inhibitory dipeptidyl peptidázy 4 (DPP- 4).
Zlepšení kontroly glykémie pozorované při užívání tohoto přípravku může být zprostředkováno zvýšením koncentrace aktivních inkretinových hormonů.
Inkretinové hormony včetně glukagonu podobného peptidu 1 (glucagon- like peptide- 1, GLP- 1) a na glukóze dependentního inzulinotropního polypeptidu (GIP) jsou přes celý den uvolňovány střevy a jejich koncentrace se v reakci na jídlo zvyšují.
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z pankreatických beta- buněk nitrobuněčnými signálními dráhami zahrnujícími cyklický AMP.
U zvířecích modelů diabetu 2. typu se ukázalo se, že podávání GLP- 1 nebo inhibitorů DPP- 4 zlepšuje odpověď beta- buněk na glukózu a podporuje biosyntézu a uvolňování inzulinu.
Při vyšších koncentracích inzulinu se zvyšuje vychytávání glukózy tkáněmi.
Navíc GLP- 1 snižuje sekreci glukagonu z alfa- buněk pankreatu.
Snížené koncentrace glukagonu spolu s vyššími koncentracemi inzulinu vedou ke snížení produkce glukózy játry s výsledným poklesem koncentrace glukózy v krvi.
Účinky GLP- 1 a GIP jsou závislé na glukóze, a to tak, že při nízkých koncentracích glukózy v krvi není stimulace uvolňování inzulinu ani potlačování sekrece glukagonu ze strany GLP- 1 pozorováno.
Pro GLP- 1 i GIP platí, že stimulace uvolňování inzulinu je zesílena při vzestupu glukózy nad normální koncentrace.
Dále platí, že GLP- 1 neovlivňuje negativně normální odpověď glukagonu na hypoglykémii.
Účinek GLP- 1 a GIP je omezován enzymem DPP- 4, který rychle rozkládá inkretinové hormony za vzniku neúčinných produktů.
Sitagliptin zabraňuje hydrolýze inkretinových hormonů enzymem DPP- 4 a zvyšuje tak plazmatické
Zvyšováním koncentrací účinných inkretinů zvyšuje sitagliptin uvolňování inzulinu a snižuje koncentrace glukagonu v závislosti na hodnotách glukózy.
U diabetiků 2. typu s hyperglykémií vedou tyto změny v koncentracích inzulinu a glukagonu k nižším hodnotám hemoglobinu A1c (HbA1c) a nižším koncentracím glukózy nalačno i po jídle.
Glukózo - dependentní mechanismus sitagliptinu je odlišný od mechanismu účinku sulfonylurey, která zvyšuje sekreci inzulínu i při nízké koncentraci glukózy, a může tak u pacientů s diabetem mellitus 2. typu a u zdravých jedinců způsobovat hypoglykémii..
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 a DPP- 9.
Celkově sitagliptin lépe kompenzovalglykémii při podávání v monoterapii, když byl podáván v kombinaci s metforminem (zahajovací nebo add- on terapie) a v kombinaci se sulfonylureou (s nebo bez metforminu), v kombinaci s thiazolidindionem, jak bylo změřeno pomocí klinicky relevantních snížení HbA1c v cílovém parametru studie v porovnání s výchozím stavem (viz Tabulka 2).
Byly provedeny dvě studie s cílem zhodnotit účinnost a bezpečnost přípravku Januvia v monoterapii.
Podávání sitagliptinu v dávce 100 mg jednou denně v monoterapii vedlo ve dvou studiích, jedné trvající 18 týdnů a druhé trvající 24 týdnů, ke statisticky významnému zlepšení hodnot HbA1c, koncentrací glukózy v plazmě nalačno (fasting plasma glucose, FPG) a glukózy 2 hodiny po jídle (PPG po 2 hodinách) oproti placebu.
Bylo pozorováno zlepšení hodnot náhradních ukazatelů funkce beta- buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu a inzulinu a měření odpovědi beta- buněk v testu tolerance jídla s častým odběrm vzorků (frequently- sampled meal tolerance test).
Zjištěný výskyt hypoglykémie u pacientů užívajících sitagliptin byl podobný jako u placeba.
V žádné z obou studií nedošlo při užívání Januvie ke zvýšení tělesné hmotnosti oproti výchozí hodnotě a to v porovnání s malým snížením pozorovaným u pacientů užívajících placebo.
Ve studii s diabetiky 2. typu s chronickou renální nedostatečností (clearance kreatininu < 50 ml/ min) byla hodnocena bezpečnost a snášenlivost snížené dávky sitagliptinu, které byly celkově podobné jako u placeba.
Navíc byly poklesy hodnot HbA1C a FPG pozorované při užívání sitagliptinu ve srovnání s placebem celkově podobné situaci v jiných studiích monoterapie u pacientů s normální funkcí ledvin (viz bod 5. 2).
Počet pacientů se středně těžkou nebo těžkou renální nedostatečností byl příliš nízký k potvrzení bezpečnosti užívání sitagliptinu u tohoto typu pacientů.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna tělesné hmotnosti v porovnání s výchozími hodnotami byla u pacientů léčených sitagliptinem podobná jako u pacientů s placebem.
V těchto studiích byla u pacientů léčených sitaglitiem a placebem podobná incidence hlášených hyperglykémií.
Byla navržena 24- týdenní placebem kontrolovaná studie k vyhodnocení účinnosti a bezpečnosti sitagliptinu (100 mg jednou denně) přidaného ke glimepiridu samotnému nebo ke glimepiridu v kombinaci s metforminem.
Přidání sitagliptinu buď ke glimepiridu samotnému nebo ke glimepiridu a metforminu poskytlo významná zlepšení glykemických parametrů.
Pacienti léčení sitagliptinem zaznamenali v porovnání s pacienty léčenými placebem mírné zvýšení tělesné hmotnosti.
Ve 24- týdenní placebem kontrolované studii, prováděné prostřednictvím zástupce, zahajovací léčby, sitagliptin 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1000 mg dvakrát denně) poskytl v porovnání s každou s terapií samotnou významná zlepšení glykemických parametrů.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný poklesu pozorovanému u metforminu samotného nebo u placeba; u pacientů na sitagliptinu samotném nedošlo v porovnámí s výchozími hodnotami k žádné změně.
Incidence hypoglykémie byla ve všech léčebných skupinách podobná.
Tabulka 2:
Výsledky HbA1c v placebem kontrolovaných studiích monoterapie a kombinované léčby *
8 Střední Dle placeba korigovaná
střední hodnota změny
HbA1c (%) ve 24. týdnu †
HbA1c (%) ve 24. týdnu †
HbA1c (%) Studie monoterapie Sitagliptin 100 mg - 0, 6 ‡ jednou denně § (N = 193) Sitagliptin 100 mg
8, 0
- 0, 5
(- 0, 8, - 0, 4) - 0, 8 ‡
jednou denně (N = 229) Studie kombinované léčby Sitagliptin 100 mg jednou denně přidaný
8, 0
- 0, 6
(- 1, 0, - 0, 6) - 0, 7 ‡
ke stávající léčbě metforminem (N = 453) Sitagliptin 100 mg jednou denně přidaný
8, 0
- 0, 7
(- 0, 8, - 0, 5) - 0, 7 ‡
ke stávající léčbě pioglitazonem (N = 163) Sitagliptin 100 mg jednou denně přidaný
8, 1
- 0, 9
(- 0, 9, - 0, 5) - 0, 6 ‡
ke stávající léčbě glimepiridem (N = 102) Sitagliptin 100 mg jednou denně přidaný
8, 4
- 0, 3
(- 0, 8, - 0, 3)
ke stávající léčbě glimepiridem + metforminem (N = 115) Zahajovací léčba (dvakrát denně):
8, 3
- 0, 9 ‡ (- 1, 1, - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N = 183) Zahajovací léčba (dvakrát denně:
8, 8
- 1, 4
(- 1, 8, - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N = 178)
8, 8
- 1, 9
(- 2, 3, - 1, 8)
* Populace všech léčených pacientů (analýza záměru léčit (intention- to- treat analysis)). † Metoda nejmenších čtverců korigovaná s ohledem na stav před antihypeglykemickou léčbou a na výchozí hodnotu. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinační léčbou. § HbA1c (%) v 18. týdnu.
Ve studii porovnávající účinnost a bezpečnost přidání přípravku Januvia 100 mg jednou denně nebo glipizidu (léčivo ze skupiny sulfonylurey) u pacientů s nedostatečnou kontrolou glykémie léčených metforminem v monoterapii byl při snižování HbA1c sitagliptin podobný glipizidu.
Střední hodnota použité dávky glipizidu ve srovnávací skupině byla během studie 10 mg za den s přibližně 40% pacientů, kteří vyžadovali dávku glipizidu ≤ 5 mg/ den.
9 kvůli nedostatečné účinnosti ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu tělesné hmotnosti oproti jejím výchozím hodnotám, zatímco u pacientů léčených glipizidem došlo k významnému zvýšení tělesné hmotnosti (- 1, 5 oproti +1, 1 kg).
V této studii byl poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, zlepšen u léčby sitagliptinem a zhoršen u léčby glipizidem.
Incidence hypoglykémie ve skupině léčené sitagliptinem (4, 9%) byla významně nižší než ve skupině léčené glipizidem (32, 0%).
5. 2 Farmakokinetické vlastnosti
Absorpce Následně po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, s vrcholem plazmatické koncentrace (median Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá vliv na farmakokinetiku, lze uvedený přípravek užívat spolu s jídlem nebo bez něj.
Hodnota AUC v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostlo rychleji než hodnota dávky a C24hod rostlo pomaleji než hodnota dávky).
Distribuce Průměrný distribuční objem v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí a metabolismus představuje méně důležitou cestu.
Přibližně 79% sitagliptinu se vylučuje v nezměněné podobě močí.
Po perorální dávce radioaktivně označeného [14C] sitagliptinu se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů a nepředpokládá se, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin není inhibitorem CYP izoenzymů CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky radioaktivně označeného [14C] sitagliptinu zdravým dobrovolníkům se přibližně 100% podaného přípravku během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodin.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Rychlost vylučování ledvinami představovala přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Klinický význam hOAT- 3 v transportu sitagliptinu zatím nebyl stanoven.
Sitagliptin je i substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však rychlost vylučování sitagliptinu ledvinami nesnížil.
Sitagliptin není substrátem pro OCT2 a OAT1 nebo PEPT1/ 2 transportéry.
In vitro sitagliptin neinhibuje OAT3 (IC50 = 160 μM) nebo p- glykoprotein (až do 250 μM) zprostředkující transport v terapeuticky důležitých plazmatických koncentracích.
V klinické studii měl sitagliptin malý vliv na plazmatické koncentrace digoxinu, ukazující, že sitagliptin může být mírným inhibitorem p- glykoproteinu.
10 Farmakokinetika sitagliptinu byla všeobecně podobná u zdravých dobrovolníků a pacientů s diabetem 2. typu.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 – 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Januvia se nedoporučuje používat u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Childovo- Pughovo skóre ≤ 9) není nutno dávkování Januvie upravovat.
U pacientů s těžkou jaterní nedostatečností (Childovo- Pughovo skóre > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu nějak ovlivňovala.
Starší jedinci Úprava dávkování podle věku není nutná.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti Nebyly provedeny žádné studie s Januvií u dětských pacientů.
Další skupiny pacientů Úprava dávkování podle pohlaví, věku, rasy ani indexu tělesné hmoty (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Renální a hepatická toxicita byla pozorována u hlodavců po systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při 19násobné expozici u člověka.
Ve 14týdenní studii u potkanů byl abnormální vývoj řezáků pozorován u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání s otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
11 V preklinických studiích se neprokázala genotoxicita sitagliptinu.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velkému prostoru z hlediska bezpečnosti (19násobek hodnoty bez negativního účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a při něm, nebyly zjištěny žádné nežádoucí účinky na plodnost.
Ve studii vývoje před narozením a po narození u potkanů nebyly prokázány žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s podáváním látky potomkům potkanů při úrovni systémové expozice 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velkému rozsahu z hlediska bezpečnosti nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
4: 1).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Hydrogenfosforečnan vápenatý (E341) Sodná sůl kroskarmelosy (E468) Magnesium- stearát (E470b) Natrium- stearyl- fumarát
Polyvinylalkohol Makrogol 3350 Mastek (E553b) Oxid titaničitý (E171) Červený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
12 6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PEP/ PVDC a hliník).
Balení po 14, 28, 56, 84 nebo 98 potahovaných tabletách a 50 × 1 potahovaná tableta v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 383/ 001 EU/ 1/ 07/ 383/ 002 EU/ 1/ 07/ 383/ 003 EU/ 1/ 07/ 383/ 004 EU/ 1/ 07/ 383/ 005 EU/ 1/ 07/ 383/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 3. 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
13 1.
NÁZEV PŘÍPRAVKU
Januvia 50 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 50 mg sitagliptinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Kulatá, světle béžová potahovaná tableta označená “ 112 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus 2. typu je Januvia indikována:
•
ke zlepšení kontroly glykémie v kombinaci s metforminem v případech, kdy úprava stravy a cvičení při současném užívání metforminu samotného nezajistí dostatečnou kontrolu glykémie.
•
cvičení při současném užívání maximální tolerované dávky sulfonylurey samotné nezajistí dostatečnou kontrolu glykémie a kdy je metformin nevhodný kvůli kontraindikacím a nesnášenlivosti.
•
ke zlepšení kontroly glykémie v kombinaci se sulfonylureou a metforminem v případech, kdy úprava stravy a cvičení při dvojkombinační terapii těmito léčivými látkami nezajistí dostatečnou kontrolu glykémie.
U pacientů s diabetem mellitus 2. typu, pro které je použití agonisty PPARγ (tj. thiazolidindionu) vhodné, je Januvia indikována:
•
v kombinaci s agonistou PPARγ v případech, kdy úprava stravy a cvičení v kombinaci s agonistou PPARγ nezajistí dostatečnou kontrolu glykémie.
4. 2 Dávkování a způsob podání
Dávka Januvie je 100 mg jednou denně.
Je nutno zachovat dávkování metforminu nebo agonisty PPARγ a sitagliptin podávat souběžně.
Jestliže je Januvia užívána v kombinaci se sulfonylureou, pak je možné zvážit nižší dávku sulfonylurey, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
Při vynechání dávky přípravku Januvia je třeba ji užít co nejdříve po tom, co si to pacient uvědomí.
V jeden den se nesmí užít dvojitá dávka.
Januvii lze užívat spolu s jídlem nebo bez něj.
14 Pacienti s renální nedostatečností U pacientů s mírnou renální nedostatečností (clearance kreatininu [CrCl] ≥ 50 ml/ min) není nutno dávkování Januvie upravovat.
Zkušenosti z klinických studií s Januvií jsou u pacientů se středně těžkou nebo těžkou renální nedostatečností omezené.
Proto se užívání Januvie u této populace nedoporučuje (viz bod 5. 2).
Pacienti s jaterní nedostatečností U pacientů s mírnou až středně těžkou jaterní nedostatečností není nutno dávkování nijak upravovat.
Podávání Januvie pacientům s těžkou jaterní nedostatečností nebylo hodnoceno.
Starší jedinci Dávkování není nutno podle věku nijak upravovat.
Množství údajů týkajících se bezpečnosti přípravku u pacientů ve věku ≥ 75 let je omezené a vyžaduje se opatrnost.
Dětská populace Januvii se nedoporučuje podávat dětem mladším 18 let vzhledem k nedostatku údajů týkajících se její bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Januvia se nemá podávat pacientům s diabetem 1. typu nebo používat k léčbě diabetické ketoacidózy.
Hypoglykémie při kombinovaném podávání s jinými antidiabetiky V klinických hodnoceních přípravku Januvia jako monoterapie a jako součásti kombinované léčby s léčivými přípravky, o nichž není známo, že by jejich podávání vedlo k hypoglykémii (tj. metformin nebo pioglitazon), byla četnost hlášených hypoglykémií navozených sitagliptinem podobná četnostem u pacientů užívajících placebo.
Pokud byl sitagliptin přidáván k sulfonyluree, incidence hypoglykémie byla zvýšena nad úroveň incidence u placeba (viz bod 4. 8).
Ke snížení rizika hypoglykémie lze tudíž zvážit podávání nižších dávek sulfonylurey (viz bod 4. 2).
Použití sitagliptinu v kombinaci s inzulinem nebylo dostatečně studováno.
Renální nedostatečnost Protože zkušenosti jsou omezené, pacienti se středně těžkou až těžkou renální nedostatečností by neměli být Januvií léčeni (viz bod 5. 2).
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených přípravkem Januvia hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a kožní exfoliativní stavy včetně Stevens - Jonhnsonova syndromu.
Propuknutí těchto reakcí nastalo během prvních 3 měsíců po zahájení léčby přípravkem Januvia, několik hlášení se vyskytlo po první dávce přípravku.
Jesliže je podezření na reakci přecitlivělosti, přerušte užívání přípravku Januvia, zhodnoťte další možné příčiny této příhody a stanovte jinou léčbu diabetu (viz bod 4. 8).
15 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Současné opakované podávání metforminu v dávce 1 000 mg spolu se sitagliptinem v dávce 50 mg dvakrát denně nevedlo u pacientů s diabetem 2. typu k významné změně farmakokinetiky sitagliptinu.
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je účinným inhibitorem p- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
Tyto změny ve farmakokinetice sitagliptinu nebyly považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů p- glykoproteinu nepředpokládají významné interakce.
Studie In vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin, hraje metabolismus včetně cesty CYP3A4 pouze malou roli v clearance sitagliptinu.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu v souboru pacientů s těžkou renální insuficiencí nebo ESRD.
Z tohoto důvodu je možné, že účinné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky účinných inhibitorů CYP3A4 v souboru pacientů s renální insuficiencí nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem pro p- glykoprotein a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Společné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Účinky sitagliptinu na jiné léčivé přípravky
Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu ani perorálních kontraceptiv, byly tak in vivo získány důkazy velmi nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl malý vliv na plazmatické koncentrace digoxinu.
Při podávání digoxinu v dávce 0, 25 mg současně s Januvií v dávce 100 mg denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Nedoporučuje se žádná úprava dávky digoxinu.
Přesto pacienti s rizikem toxicity digoxinu by měli být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Těhotenství K dispozici není dostatek údajů o podávání Januvie těhotným ženám.
Studie se zvířaty prokázaly reprodukční toxicitu při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Vzhledem k nedostatku údajů týkajících se použití u člověka se Januvia nesmí během těhotenství užívat.
16 Kojení Není známo, zda se sitagliptin vylučuje do mateřského mléka.
Studie se zvířaty prokázaly vylučování sitagliptinu do mateřského mléka.
Během kojení se Januvia nesmí užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů by však mělo být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
4. 8 Nežádoucí účinky
V 9 rozsáhlých klinických studiích trvajících až 2 roky dostávalo více než 2 700 pacientů Januvii v dávce 100 mg denně samotnou nebo v kombinaci s metforminem, derivátem sulfonylureou (spolu s metforminem nebo bez něj) nebo agonistu PPARγ.
V těchto hodnoceních dosáhla četnost ukončení léčby v důsledku nežádoucích účinků v souvislosti s lékem 0, 8% při dávce 100 mg denně a 1, 5% při podávání ostatních léků.
U pacientů léčených sitagliptinem se nevyskytly žádné nežádoucí účinky v souvislosti s podáváním přípravku častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených v kontrolní skupině.
Hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem, které se vyskytovaly častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem jsou uvedeny dále (Tabulka 1) podle třídy orgánových systémů a četnosti výskytu.
Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); a velmi vzácné (< 1/ 10 000).
Tabulka 1.
Frekvence výskytu nežádoucích účinků zjištěných v placebem kontrolovaných klinických hodnoceních
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin se Sitagliptin
sulfonylmo - s metforminem 2
s léčivem
a sulfonylmo - čovinou3
ovlivňujícím PPARγ
(pioglitazon) 4
Poruchy metabolismu a výživy hypoglykémie *
Velmi časté Velmi časté
Časté
Poruchy nervového systému
ospalost
Méně časté
Gastrointesti - nální poruchy průjem nauzea flatulence zácpa bolest v horní části břicha
Méně časté Časté Méně časté
Časté
Časté
periferní edém
Časté
Abnormální klinické a laboratorní nálezy nezařazené jinde snížení krevní glukózy
Méně časté
V klinických hodnoceních Januvie v monoterapii a sitagliptinu jako součásti kombinační léčby s metforminem nebo pioglitazonem byly u sitagliptinu hlášené četnosti hypoglykémie podobné četnostem u pacientů užívajících placebo.
1 V této placebem kontrolované 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin v porovnání s léčbou kombinací placebo/ metformin 9, 3%, respektive 10, 1%.
V dodatečné jednoleté studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin v porovnání s léčbou kombinací sulfonylurea/ metformin 14, 5%, respektive 30, 3%.
Ve společně hodnocených studiích trvajících až 1 rok porovnávajících kombinaci sitagliptin/ metformin s kombinací sulfonylurea/ metformin byly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených sulfonylureou následujcí: anorexie (Poruchy metabolismu a výživy; četnost méně častá) a snížení tělesné hmotnosti (Abnormální klinické a laboratorní nálezy nezařazené jinde; četnost méně častáé).
2 V této 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ glimepirid v porovnání s léčbou kombinací placebo/ metformin 11, 3%, respektive 6, 6%.
3 V této 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem a metforminem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem v kombinaci s glimepiridem/ metforminem v porovnání s léčbou placebem v kombinaci s glimepiridem/ metforminem 18, 1%, respektive 7, 1%.
4 V této 24- týdenní studii kombinace sitagliptinu v dávce 100 mg jednou denně a pioglitazonu byla incidence byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ pioglitazon v porovnání s léčbou kombinací placebo/ pioglitazon 9, 1%, respektive 9, 0%.
Kromě toho ve studiích sitagliptinu 100 mg jednou denně v monoterapii v porovnání s placebem trvajících až 24 týdnů, zahrnovaly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem bolesti hlavy, hypoglykémii, zácpu a točení hlavy.
18 Kromě nežádoucích účinků ve vztahu k léčivému přípravku popsaných výše, nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci a vyskytující se nejméně u 5% a častěji, u pacientů léčených Januvií zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci, které se objevily častěji u pacientů léčených Januvií (nedosahující úrovně 5%, ale objevujících se o > 0, 5% častěji u skupiny s Januvií než u kontrolní skupiny) zahrnovaly osteoartrózu a bolest končetin.
Napříč klinickými studiemi bylo pozorováno malé zvýšení počtu bílých krvinek (rozdíl přibližně 200 buněk/ mikrolitr v WBC oproti placebu; střední hodnota výchozí hodnoty bílých krvinek přibližně 6 600 buněk/ mikrolitr) v důsledku zvýšení počtu neutrofilů.
Toto zjištění bylo popsáno ve většině studií, ne však ve všech.
Tato změna v laboratorních hodnotách se nepovažuje za významnou z klinického hlediska.
Při léčbě Januvií nebyly pozorovány klinicky významné změny ve vitálních známkách nebo EKG (včetně QTc intervalu).
Zkušenosti po uvedení přípravku na trh:
Po uvedení přípravku na trh byly hlášeny další následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti zahrnující anafylaxi, angioedém, vyrážku, kopřivku a kožní exfoliativní stavy včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
4. 9 Předávkování
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
Minimální zvýšení QTc, nepovažované za klinicky významné, bylo pozorováno v jedné studii se sitagliptinem v dávce 800 mg.
Nejsou zkušenosti s dávkami nad 800 mg u člověka.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení elektrokardiogramu) a v případě potřeby zavést podpůrnou léčbu.
Sitagliptin je v malé míře dialyzovatelný.
V klinických studiích se přibližně během 3– 4 hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud by z klinického hlediska byla vhodná delší dialýza, lze o ní uvažovat.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor DPP- 4, ATC kód:
A10BH01.
Januvia patří do skupiny perorálních antidiabetik označovaných jako inhibitory dipeptidyl peptidázy 4 (DPP- 4).
Zlepšení kontroly glykémie pozorované při užívání tohoto přípravku může být zprostředkováno zvýšením koncentrace aktivních inkretinových hormonů.
Inkretinové hormony včetně glukagonu podobného peptidu 1 (glucagon- like peptide- 1, GLP- 1) a na glukóze dependentního inzulinotropního polypeptidu (GIP) jsou přes celý den uvolňovány střevy a jejich koncentrace se v reakci na jídlo zvyšují.
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z pankreatických beta- buněk nitrobuněčnými signálními dráhami zahrnujícími cyklický AMP.
U zvířecích modelů diabetu 2. typu se ukázalo se, že podávání GLP- 1 nebo inhibitorů DPP- 4 zlepšuje odpověď beta- buněk na glukózu a podporuje biosyntézu a uvolňování inzulinu.
Při vyšších koncentracích inzulinu se zvyšuje vychytávání glukózy tkáněmi.
Navíc GLP- 1 snižuje sekreci glukagonu z alfa- buněk pankreatu.
Snížené koncentrace glukagonu spolu s vyššími koncentracemi inzulinu vedou ke snížení produkce glukózy játry s výsledným poklesem koncentrace glukózy v krvi.
19 takže při nízkých koncentracích glukózy v krvi není stimulace uvolňování inzulinu ani potlačování sekrece glukagonu ze strany GLP- 1 pozorováno.
Pro GLP- 1 i GIP platí, že stimulace uvolňování nzulinu je zesílena při vzestupu glukózy nad normální koncentrace.
Dále platí, že GLP- 1 neovlivňuje negativně normální odpověď glukagonu na hypoglykémii.
Účinek GLP- 1 a GIP je omezován enzymem DPP- 4, který rychle rozkládá inkretinové hormony za vzniku neúčinných produktů.
Sitagliptin zabraňuje hydrolýze inkretinových hormonů enzymem DPP- 4 a zvyšuje tak plazmatické koncentrace účinných forem GLP- 1 a GIP.
Zvyšováním koncentrací účinných inkretinů zvyšuje sitagliptin uvolňování inzulinu a snižuje koncentrace glukagonu v závislosti na hodnotách glukózy.
U diabetiků 2. typu s hyperglykémií vedou tyto změny v koncentracích inzulinu a glukagonu k nižším hodnotám hemoglobinu A1c (HbA1c) a nižším koncentracím glukózy nalačno i po jídle.
Glukózo - dependentní mechanismus sitagliptinu je odlišný od mechanismu účinku sulfonylurey, která zvyšuje sekreci inzulínu, dokonce i při nízké koncentraci glukózy, a může tak způsobovat hypoglykémii u pacientů s diabetem mellitus 2. typu a u zdravých jedinců.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 a DPP- 9.
Celkově sitagliptin zlepšoval kontrolu glykémie při podávání v monoterapii, když byl podáván v kombinaci s metforminem (zahajovací nebo add- on terapie) a v kombinaci s thiazolidindionem, jak bylo změřeno pomocí klinicky relevantních snížení HbA1c v porovnání s výchozím stavem v endpointu studie (viz Tabulka 2).
Byly provedeny dvě studie s cílem zhodnotit účinnost a bezpečnost přípravku Januvia v monoterapii.
Podávání sitagliptinu v dávce 100 mg jednou denně v monoterapii vedlo ve dvou studiích, jedné trvající 18 týdnů a druhé trvající 24 týdnů, ke statisticky významnému zlepšení hodnot HbA1c, koncentrací glukózy v plazmě nalačno (fasting plasma glucose, FPG) a glukózy 2 hodiny po jídle (PPG po 2 hodinách) oproti placebu.
Bylo pozorováno zlepšení hodnot náhradních ukazatelů funkce beta- buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu a inzulinu a měření odpovědi beta- buněk v testu tolerance jídla s častým odběrm vzroků (frequently- sampled meal tolerance test).
Zjištěný výskyt hypoglykémie u pacientů užívajících sitagliptin byl podobný jako u placeba.
V žádné z obou studií nedošlo při užívání Januvie ke zvýšení tělesné hmotnosti oproti výchozí hodnotě a to v porovnání s malým snížením pozorovaným u pacientů užívajících placebo.
Ve studii s diabetiky 2. typu s chronickou renální nedostatečností (clearance kreatininu < 50 ml/ min) byla hodnocena bezpečnost a snášenlivost snížené dávky sitagliptinu, které byly celkově podobné jako u placeba.
Navíc byly poklesy hodnot HbA1C a FPG pozorované při užívání sitagliptinu ve srovnání s placebem celkově podobné situaci v jiných studiích monoterapie u pacientů s normální funkcí ledvin (viz bod 5. 2).
Počet pacientů se středně těžkou nebo těžkou renální nedostatečností byl příliš nízký k potvrzení bezpečnosti užívání sitagliptinu u tohoto typu pacientů.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna výchozích hodnot tělesné hmotnosti byla u pacientů léčených sitagliptinem v porovnání s placebem podobná.
V těchto studiích byla u pacientů léčených sitaglitiem nebo placebem podobná incidence hlášených hyperglykémií.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna výchozích hodnot tělesné hmotnosti byla u pacientů léčených sitagliptinem v porovnání s placebem podobná.
V těchto studiích byla u pacientů léčených sitaglitiem nebo placebem podobná incidence hlášených hyperglykémií..
20 Ve 24- týdenní placebem kontrolované studii, prováděné prostřednictvím zástupce, zahajovací léčby, sitagliptin 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1000 mg dvakrát denně) poskytl v porovnání s každou s terapií samotnou významná zlepšení glykemických parametrů.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný poklesu pozorovanému u metforminu samotného nebo u placeba; u pacientů na sitagliptinu samotném nedošlo k žádné změně výchozích hodnot.
Incidence hypoglykémie byla mezi léčenými skupinami podobná.
Tabulka 2:
Výsledky HbA1c v placebem kontrolovaných studiích monoterapie a kombinační léčby *
Střední Dle placeba upravená střední
Střední hodnota změny
ve 24. týdnu †
(%) ve 24. týdnu †
(95% interval spolehlivosti) HbA1c (%) Studie monoterapie Sitagliptin 100 mg - 0, 6 ‡ jednou denně § (N = 193) Sitagliptin 100 mg
8, 0
- 0, 5
(- 0, 8, - 0, 4) - 0, 8 ‡
jednou denně (N = 229) Studie kombinační léčby Sitagliptin 100 mg jednou denně přidaný
8, 0
- 0, 6
(- 1, 0, - 0, 6) - 0, 7 ‡
ke stávající léčbě metforminem (N = 453) Sitagliptin 100 mg jednou denně přidaný
8, 0
- 0, 7
(- 0, 8, - 0, 5) - 0, 7 ‡
ke stávající léčbě pioglitazonem (N = 163) Sitagliptin 100 mg jednou denně přidaný
8, 1
- 0, 9
(- 0, 9, - 0, 5) - 0, 6 ‡
ke stávající léčbě glimepiridem (N = 102) Sitagliptin 100 mg jednou denně přidaný
8, 4
- 0, 3
(- 0, 8, - 0, 3)
ke stávající léčbě glimepiridem + metforminem (N = 115)
8, 3
- 0, 9 ‡ (- 1, 1, - 0, 7)
ve 24. týdnu †
(95% interval spolehlivosti) HbA1c (%) Zahajovací léčba (dvakrát denně): - 1, 6 ‡ Sitagliptin 50 mg + metformin 500 mg (N = 183) Zahajovací léčba (dvakrát denně:
8, 8
- 1, 4
(- 1, 8, - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N = 178)
8, 8
- 1, 9
(- 2, 3, - 1, 8)
* Populace všech léčených pacientů (analýza záměru léčit (intention- to- treat analysis)). † Metoda nejmenších čtverců upravená na stav před antihypeglykemickou léčbou a na výchozí hodnotu. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinační léčbou. § HbA1c (%) v 18. týdnu.
Ve studii porovnávající účinnost a bezpečnost přidání Januvie 100 mg jednou denně nebo glipizidu (léčivo ze skupiny sulfonylurey) u pacientů s nedostatečnou kontrolou glykémie léčených metforminem v monoterapii byl při snižování HbA1c sitagliptin podobný glipizidu.
Střední hodnota použité dávky glipizidu ve srovnávací skupině byla během studie 10 mg za den s přibližně 40% pacientů, kteří vyžadovali dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu kvůli nedostatečné účinnosti ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu výchozí hodnoty tělesné hmotnosti v porovnání s významným přírůstkem tělesné hmotnosti u pacientů léčených glipizidem (- 1, 5 oproti +1, 1 kg).
V této studii byl poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, zlepšen u léčby sitagliptinem a zhoršen u léčby glipizidem.
Incidence hypoglykémie ve skupině léčené sitagliptinem (4, 9%) byla významně nižší než ve skupině léčené glipizidem (32, 0%).
5. 2 Farmakokinetické vlastnosti
Absorpce Následně po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, s vrcholem plazmatické koncentrace (median Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá vliv na farmakokinetiku, lze uvedený přípravek užívat spolu s jídlem nebo bez něj.
Hodnota AUC v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostlo rychleji než hodnota dávky a C24hod rostlo pomaleji než hodnota dávky).
Distribuce Průměrný distribuční objem v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí a metabolismus představuje méně důležitou cestu.
Přibližně 79% sitagliptinu se vylučuje v nezměněné podobě močí.
Po perorální dávce radioaktivně označeného [14C] sitagliptinu se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
22 že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin není inhibitorem CYP izoenzymů CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky radioaktivně označeného [14C] sitagliptinu zdravým dobrovolníkům se přibližně 100% podaného přípravku během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodin.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Rychlost vylučování ledvinami představovala přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Klinický význam hOAT- 3 v transportu sitagliptinu zatím nebyl stanoven.
Sitagliptin je i substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však rychlost vylučování sitagliptinu ledvinami nesnížil.
Sitagliptin není substrátem pro OCT2 a OAT1 nebo PEPT1/ 2 transportéry.
In vitro sitagliptin neinhibuje OAT3 (IC50 = 160 μM) nebo p- glykoprotein (až do 250 μM) zprostředkující transport v terapeuticky důležitých plazmatických koncentracích.
V klinické studii měl sitagliptin malý vliv na plazmatické koncentrace digoxinu, ukazující, že sitagliptin může být mírným inhibitorem p- glykoproteinu.
Charakteristiky u pacientů Farmakokinetika sitagliptinu byla všeobecně podobná u zdravých dobrovolníků a pacientů s diabetem 2. typu.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 – 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Januvia se nedoporučuje používat u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Childovo- Pughovo skóre ≤ 9) není nutno dávkování Januvie upravovat.
U pacientů s těžkou jaterní nedostatečností (Childovo- Pughovo skóre > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu nějak ovlivňovala.
23 Starší jedinci Úprava dávkování podle věku není nutná.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti Nebyly provedeny žádné studie s Januvií u dětských pacientů.
Další skupiny pacientů Úprava dávkování podle pohlaví, věku, rasy ani indexu tělesné hmoty (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Renální a hepatická toxicita byla pozorována u hlodavců po systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při 19násobné expozici u člověka.
Ve 14týdenní studii u potkanů byl abnormální vývoj řezáků pozorován u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání s otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se neprokázala genotoxicita sitagliptinu.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velkému prostoru z hlediska bezpečnosti (19násobek hodnoty bez negativního účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a při něm, nebyly zjištěny žádné nežádoucí účinky na plodnost.
Ve studii vývoje před narozením a po narození u potkanů nebyly prokázány žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s podáváním látky potomkům potkanů při úrovni systémové expozice 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velkému rozsahu z hlediska bezpečnosti nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
4: 1).
24 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Hydrogenfosforečnan vápenatý (E341) Sodná sůl kroskarmelosy (E468) Magnesium- stearát (E470b) Natrium- stearyl- fumarát
Polyvinylalkohol Makrogol 3350 Mastek (E553b) Oxid titaničitý (E171) Červený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PEP/ PVDC a hliník).
Balení po 14, 28, 56, 84 nebo 98 potahovaných tabletách a 50 × 1 potahovaná tableta v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 383/ 007 EU/ 1/ 07/ 383/ 008 EU/ 1/ 07/ 383/ 009 EU/ 1/ 07/ 383/ 010 EU/ 1/ 07/ 383/ 011 25 EU/ 1/ 07/ 383/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 3. 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
26 1.
NÁZEV PŘÍPRAVKU
Januvia 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 100 mg sitagliptinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Kulatá, béžová potahovaná tableta označená “ 277 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus 2. typu je Januvia indikována:
•
ke zlepšení kontroly glykémie v kombinaci s metforminem v případech, kdy úprava stravy a cvičení při současném užívání metforminu samotného nezajistí dostatečnou kontrolu glykémie.
•
cvičení při současném užívání maximální tolerované dávky sulfonylurey samotné nezajistí dostatečnou kontrolu glykémie a kdy je metformin nevhodný kvůli kontraindikacím a nesnášenlivosti.
•
ke zlepšení kontroly glykémie v kombinaci se sulfonylureou a metforminem v případech, kdy úprava stravy a cvičení při dvojkombinační terapii těmito léčivými látkami nezajistí dostatečnou kontrolu glykémie.
U pacientů s diabetem mellitus 2. typu, pro které je použití agonisty PPARγ (tj. thiazolidindionu) vhodné, je Januvia indikována:
•
v kombinaci s agonistou PPARγ v případech, kdy úprava stravy a cvičení v kombinaci s agonistou PPARγ nezajistí dostatečnou kontrolu glykémie.
4. 2 Dávkování a způsob podání
Dávka Januvie je 100 mg jednou denně.
Je nutno zachovat dávkování metforminu nebo agonisty PPARγ a sitagliptin podávat souběžně.
Jestliže je Januvia užívána v kombinaci se sulfonylureou, pak je možné zvážit nižší dávku sulfonylurey, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
Při vynechání dávky přípravku Januvia je třeba ji užít co nejdříve po tom, co si to pacient uvědomí.
V jeden den se nesmí užít dvojitá dávka.
Januvii lze užívat spolu s jídlem nebo bez něj.
27 Pacienti s renální nedostatečností U pacientů s mírnou renální nedostatečností (clearance kreatininu [CrCl] ≥ 50 ml/ min) není nutno dávkování Januvie upravovat.
Zkušenosti z klinických studií s Januvií jsou u pacientů se středně těžkou nebo těžkou renální nedostatečností omezené.
Proto se užívání Januvie u této populace nedoporučuje (viz bod 5. 2).
Pacienti s jaterní nedostatečností U pacientů s mírnou až středně těžkou jaterní nedostatečností není nutno dávkování nijak upravovat.
Podávání Januvie pacientům s těžkou jaterní nedostatečností nebylo hodnoceno.
Starší jedinci Dávkování není nutno podle věku nijak upravovat.
Množství údajů týkajících se bezpečnosti přípravku u pacientů ve věku ≥ 75 let je omezené a vyžaduje se opatrnost.
Dětská populace Januvii se nedoporučuje podávat dětem mladším 18 let vzhledem k nedostatku údajů týkajících se její bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Januvia se nemá podávat pacientům s diabetem 1. typu nebo používat k léčbě diabetické ketoacidózy.
Hypoglykémie při kombinovaném podávání s jinými antidiabetiky V klinických hodnoceních přípravku Januvia jako monoterapie a jako součásti kombinované léčby s léčivými přípravky, o nichž není známo, že by jejich podávání vedlo k hypoglykémii (tj. metformin nebo pioglitazon), byla četnost hlášených hypoglykémií navozených sitagliptinem podobná četnostem u pacientů užívajících placebo.
Pokud byl sitagliptin přidáván k sulfonyluree, incidence hypoglykémie byla zvýšena nad úroveň incidence u placeba (viz bod 4. 8).
Ke snížení rizika hypoglykémie lze tudíž zvážit podávání nižších dávek sulfonylurey (viz bod 4. 2).
Použití sitagliptinu v kombinaci s inzulinem nebylo dostatečně studováno.
Renální nedostatečnost Protože zkušenosti jsou omezené, pacienti se středně těžkou až těžkou renální nedostatečností by neměli být Januvií léčeni (viz bod 5. 2).
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených přípravkem Januvia hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a kožní exfoliativní stavy včetně Stevens - Jonhnsonova syndromu.
Propuknutí těchto reakcí nastalo během prvních 3 měsíců po zahájení léčby přípravkem Januvia, několik hlášení se vyskytlo po první dávce přípravku.
Jesliže je podezření na reakci přecitlivělosti, přerušte užívání přípravku Januvia, zhodnoťte další možné příčiny této příhody a stanovte jinou léčbu diabetu (viz bod 4. 8).
28 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Současné opakované podávání metforminu v dávce 1 000 mg spolu se sitagliptinem v dávce 50 mg dvakrát denně nevedlo u pacientů s diabetem 2. typu k významné změně farmakokinetiky sitagliptinu.
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je účinným inhibitorem p- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
Tyto změny ve farmakokinetice sitagliptinu nebyly považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů p- glykoproteinu nepředpokládají významné interakce.
Studie In vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin, hraje metabolismus včetně cesty CYP3A4 pouze malou roli v clearance sitagliptinu.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu v souboru pacientů s těžkou renální insuficiencí nebo ESRD.
Z tohoto důvodu je možné, že účinné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky účinných inhibitorů CYP3A4 v souboru pacientů s renální insuficiencí nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem pro p- glykoprotein a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Společné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Účinky sitagliptinu na jiné léčivé přípravky
Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu ani perorálních kontraceptiv, byly tak in vivo získány důkazy velmi nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl malý vliv na plazmatické koncentrace digoxinu.
Při podávání digoxinu v dávce 0, 25 mg současně s Januvií v dávce 100 mg denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Nedoporučuje se žádná úprava dávky digoxinu.
Přesto pacienti s rizikem toxicity digoxinu by měli být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Těhotenství K dispozici není dostatek údajů o podávání Januvie těhotným ženám.
Studie se zvířaty prokázaly reprodukční toxicitu při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Vzhledem k nedostatku údajů týkajících se použití u člověka se Januvia nesmí během těhotenství užívat.
29 Kojení Není známo, zda se sitagliptin vylučuje do mateřského mléka.
Studie se zvířaty prokázaly vylučování sitagliptinu do mateřského mléka.
Během kojení se Januvia nesmí užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů by však mělo být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
4. 8 Nežádoucí účinky
V 9 rozsáhlých klinických studiích trvajících až 2 roky dostávalo více než 2 700 pacientů Januvii v dávce 100 mg denně samotnou nebo v kombinaci s metforminem, derivátem sulfonylureou (spolu s metforminem nebo bez něj) nebo agonistu PPARγ.
V těchto hodnoceních dosáhla četnost ukončení léčby v důsledku nežádoucích účinků v souvislosti s lékem 0, 8% při dávce 100 mg denně a 1, 5% při podávání ostatních léků.
U pacientů léčených sitagliptinem se nevyskytly žádné nežádoucí účinky v souvislosti s podáváním přípravku častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených v kontrolní skupině.
Hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem, které se vyskytovaly častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem jsou uvedeny dále (Tabulka 1) podle třídy orgánových systémů a četnosti výskytu.
Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); a velmi vzácné (< 1/ 10 000).
Tabulka 1.
Frekvence výskytu nežádoucích účinků zjištěných v placebem kontrolovaných klinických hodnoceních
Četnost nežádoucích účinků podle režimu léčby
sulfonylmo - s metforminem 2
a sulfonylmo - čovinou3
ovlivňujícím PPARγ
(pioglitazon) 4
Poruchy metabolismu a výživy hypoglykémie *
Velmi časté Velmi časté
Časté
Poruchy nervového systému
ospalost
Méně časté
Gastrointesti - nální poruchy průjem nauzea flatulence zácpa bolest v horní části břicha
Méně časté Časté Méně časté
Časté
Časté
periferní edém
Časté
Abnormální klinické a laboratorní nálezy nezařazené jinde snížení krevní glukózy
Méně časté
V klinických hodnoceních Januvie v monoterapii a sitagliptinu jako součásti kombinační léčby s metforminem nebo pioglitazonem byly u sitagliptinu hlášené četnosti hypoglykémie podobné četnostem u pacientů užívajících placebo.
1 V této placebem kontrolované 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin v porovnání s léčbou kombinací placebo/ metformin 9, 3%, respektive 10, 1%.
V dodatečné jednoleté studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin v porovnání s léčbou kombinací sulfonylurea/ metformin 14, 5%, respektive 30, 3%.
Ve společně hodnocených studiích trvajících až 1 rok porovnávajících kombinaci sitagliptin/ metformin s kombinací sulfonylurea/ metformin byly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených sulfonylureou následujcí: anorexie (Poruchy metabolismu a výživy; četnost méně častá) a snížení tělesné hmotnosti (Abnormální klinické a laboratorní nálezy nezařazené jinde; četnost méně častáé).
2 V této 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ glimepirid v porovnání s léčbou kombinací placebo/ metformin 11, 3%, respektive 6, 6%.
3 V této 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem a metforminem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem v kombinaci s glimepiridem/ metforminem v porovnání s léčbou placebem v kombinaci s glimepiridem/ metforminem 18, 1%, respektive 7, 1%.
4 V této 24- týdenní studii kombinace sitagliptinu v dávce 100 mg jednou denně a pioglitazonu byla incidence byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ pioglitazon v porovnání s léčbou kombinací placebo/ pioglitazon 9, 1%, respektive 9, 0%.
Kromě toho ve studiích sitagliptinu 100 mg jednou denně v monoterapii v porovnání s placebem trvajících až 24 týdnů, zahrnovaly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem bolesti hlavy, hypoglykémii, zácpu a točení hlavy.
31 Kromě nežádoucích účinků ve vztahu k léčivému přípravku popsaných výše, nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci a vyskytující se nejméně u 5% a častěji, u pacientů léčených Januvií zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci, které se objevily častěji u pacientů léčených Januvií (nedosahující úrovně 5%, ale objevujících se o > 0, 5% častěji u skupiny s Januvií než u kontrolní skupiny) zahrnovaly osteoartrózu a bolest končetin.
Napříč klinickými studiemi bylo pozorováno malé zvýšení počtu bílých krvinek (rozdíl přibližně 200 buněk/ mikrolitr v WBC oproti placebu; střední hodnota výchozí hodnoty bílých krvinek přibližně 6 600 buněk/ mikrolitr) v důsledku zvýšení počtu neutrofilů.
Toto zjištění bylo popsáno ve většině studií, ne však ve všech.
Tato změna v laboratorních hodnotách se nepovažuje za významnou z klinického hlediska.
Při léčbě Januvií nebyly pozorovány klinicky významné změny ve vitálních známkách nebo EKG (včetně QTc intervalu).
Zkušenosti po uvedení přípravku na trh:
Po uvedení přípravku na trh byly hlášeny další následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti zahrnující anafylaxi, angioedém, vyrážku, kopřivku a kožní exfoliativní stavy včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
4. 9 Předávkování
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
Minimální zvýšení QTc, nepovažované za klinicky významné, bylo pozorováno v jedné studii se sitagliptinem v dávce 800 mg.
Nejsou zkušenosti s dávkami nad 800 mg u člověka.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení elektrokardiogramu) a v případě potřeby zavést podpůrnou léčbu.
Sitagliptin je v malé míře dialyzovatelný.
V klinických studiích se přibližně během 3– 4 hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud by z klinického hlediska byla vhodná delší dialýza, lze o ní uvažovat.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor DPP- 4, ATC kód:
A10BH01.
Januvia patří do skupiny perorálních antidiabetik označovaných jako inhibitory dipeptidyl peptidázy 4 (DPP- 4).
Zlepšení kontroly glykémie pozorované při užívání tohoto přípravku může být zprostředkováno zvýšením koncentrace aktivních inkretinových hormonů.
Inkretinové hormony včetně glukagonu podobného peptidu 1 (glucagon- like peptide- 1, GLP- 1) a na glukóze dependentního inzulinotropního polypeptidu (GIP) jsou přes celý den uvolňovány střevy a jejich koncentrace se v reakci na jídlo zvyšují.
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z pankreatických beta- buněk nitrobuněčnými signálními dráhami zahrnujícími cyklický AMP.
U zvířecích modelů diabetu 2. typu se ukázalo se, že podávání GLP- 1 nebo inhibitorů DPP- 4 zlepšuje odpověď beta- buněk na glukózu a podporuje biosyntézu a uvolňování inzulinu.
Při vyšších koncentracích inzulinu se zvyšuje vychytávání glukózy tkáněmi.
Navíc GLP- 1 snižuje sekreci glukagonu z alfa- buněk pankreatu.
Snížené koncentrace glukagonu spolu s vyššími koncentracemi inzulinu vedou ke snížení produkce glukózy játry s výsledným poklesem koncentrace glukózy v krvi.
32 takže při nízkých koncentracích glukózy v krvi není stimulace uvolňování inzulinu ani potlačování sekrece glukagonu ze strany GLP- 1 pozorováno.
Pro GLP- 1 i GIP platí, že stimulace uvolňování nzulinu je zesílena při vzestupu glukózy nad normální koncentrace.
Dále platí, že GLP- 1 neovlivňuje negativně normální odpověď glukagonu na hypoglykémii.
Účinek GLP- 1 a GIP je omezován enzymem DPP- 4, který rychle rozkládá inkretinové hormony za vzniku neúčinných produktů.
Sitagliptin zabraňuje hydrolýze inkretinových hormonů enzymem DPP- 4 a zvyšuje tak plazmatické koncentrace účinných forem GLP- 1 a GIP.
Zvyšováním koncentrací účinných inkretinů zvyšuje sitagliptin uvolňování inzulinu a snižuje koncentrace glukagonu v závislosti na hodnotách glukózy.
U diabetiků 2. typu s hyperglykémií vedou tyto změny v koncentracích inzulinu a glukagonu k nižším hodnotám hemoglobinu A1c (HbA1c) a nižším koncentracím glukózy nalačno i po jídle.
Glukózo - dependentní mechanismus sitagliptinu je odlišný od mechanismu účinku sulfonylurey, která zvyšuje sekreci inzulínu, dokonce i při nízké koncentraci glukózy, a může tak způsobovat hypoglykémii u pacientů s diabetem mellitus 2. typu a u zdravých jedinců.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 a DPP- 9.
Celkově sitagliptin zlepšoval kontrolu glykémie při podávání v monoterapii, když byl podáván v kombinaci s metforminem (zahajovací nebo add- on terapie) a v kombinaci s thiazolidindionem, jak bylo změřeno pomocí klinicky relevantních snížení HbA1c v porovnání s výchozím stavem v endpointu studie (viz Tabulka 2).
Byly provedeny dvě studie s cílem zhodnotit účinnost a bezpečnost přípravku Januvia v monoterapii.
Bylo pozorováno zlepšení hodnot náhradních ukazatelů funkce beta- buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu a inzulinu a měření odpovědi beta- buněk v testu tolerance jídla s častým odběrm vzroků (frequently- sampled meal tolerance test).
Zjištěný výskyt hypoglykémie u pacientů užívajících sitagliptin byl podobný jako u placeba.
V žádné z obou studií nedošlo při užívání Januvie ke zvýšení tělesné hmotnosti oproti výchozí hodnotě a to v porovnání s malým snížením pozorovaným u pacientů užívajících placebo.
Ve studii s diabetiky 2. typu s chronickou renální nedostatečností (clearance kreatininu < 50 ml/ min) byla hodnocena bezpečnost a snášenlivost snížené dávky sitagliptinu, které byly celkově podobné jako u placeba.
Navíc byly poklesy hodnot HbA1C a FPG pozorované při užívání sitagliptinu ve srovnání s placebem celkově podobné situaci v jiných studiích monoterapie u pacientů s normální funkcí ledvin (viz bod 5. 2).
Počet pacientů se středně těžkou nebo těžkou renální nedostatečností byl příliš nízký k potvrzení bezpečnosti užívání sitagliptinu u tohoto typu pacientů.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna výchozích hodnot tělesné hmotnosti byla u pacientů léčených sitagliptinem v porovnání s placebem podobná.
V těchto studiích byla u pacientů léčených sitaglitiem nebo placebem podobná incidence hlášených hyperglykémií.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna výchozích hodnot tělesné hmotnosti byla u pacientů léčených sitagliptinem v porovnání s placebem podobná.
V těchto studiích byla u pacientů léčených sitaglitiem nebo placebem podobná incidence hlášených hyperglykémií..
33 Ve 24- týdenní placebem kontrolované studii, prováděné prostřednictvím zástupce, zahajovací léčby, sitagliptin 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1000 mg dvakrát denně) poskytl v porovnání s každou s terapií samotnou významná zlepšení glykemických parametrů.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný poklesu pozorovanému u metforminu samotného nebo u placeba; u pacientů na sitagliptinu samotném nedošlo k žádné změně výchozích hodnot.
Incidence hypoglykémie byla mezi léčenými skupinami podobná.
Tabulka 2:
Výsledky HbA1c v placebem kontrolovaných studiích monoterapie a kombinační léčby *
Střední Dle placeba upravená střední
Střední hodnota změny
ve 24. týdnu †
(%) ve 24. týdnu †
(95% interval spolehlivosti) HbA1c (%) Studie monoterapie Sitagliptin 100 mg - 0, 6 ‡ jednou denně § (N = 193) Sitagliptin 100 mg
8, 0
- 0, 5
(- 0, 8, - 0, 4) - 0, 8 ‡
jednou denně (N = 229) Studie kombinační léčby Sitagliptin 100 mg jednou denně přidaný
8, 0
- 0, 6
(- 1, 0, - 0, 6) - 0, 7 ‡
ke stávající léčbě metforminem (N = 453) Sitagliptin 100 mg jednou denně přidaný
8, 0
- 0, 7
(- 0, 8, - 0, 5) - 0, 7 ‡
ke stávající léčbě pioglitazonem (N = 163) Sitagliptin 100 mg jednou denně přidaný
8, 1
- 0, 9
(- 0, 9, - 0, 5) - 0, 6 ‡
ke stávající léčbě glimepiridem (N = 102) Sitagliptin 100 mg jednou denně přidaný
8, 4
- 0, 3
(- 0, 8, - 0, 3)
ke stávající léčbě glimepiridem + metforminem (N = 115)
8, 3
- 0, 9 ‡ (- 1, 1, - 0, 7)
ve 24. týdnu †
(95% interval spolehlivosti) HbA1c (%) Zahajovací léčba (dvakrát denně): - 1, 6 ‡ Sitagliptin 50 mg + metformin 500 mg (N = 183) Zahajovací léčba (dvakrát denně:
8, 8
- 1, 4
(- 1, 8, - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N = 178)
8, 8
- 1, 9
(- 2, 3, - 1, 8)
* Populace všech léčených pacientů (analýza záměru léčit (intention- to- treat analysis)). † Metoda nejmenších čtverců upravená na stav před antihypeglykemickou léčbou a na výchozí hodnotu. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinační léčbou. § HbA1c (%) v 18. týdnu.
Ve studii porovnávající účinnost a bezpečnost přidání Januvie 100 mg jednou denně nebo glipizidu (léčivo ze skupiny sulfonylurey) u pacientů s nedostatečnou kontrolou glykémie léčených metforminem v monoterapii byl při snižování HbA1c sitagliptin podobný glipizidu.
Střední hodnota použité dávky glipizidu ve srovnávací skupině byla během studie 10 mg za den s přibližně 40% pacientů, kteří vyžadovali dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu kvůli nedostatečné účinnosti ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu výchozí hodnoty tělesné hmotnosti v porovnání s významným přírůstkem tělesné hmotnosti u pacientů léčených glipizidem (- 1, 5 oproti +1, 1 kg).
V této studii byl poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, zlepšen u léčby sitagliptinem a zhoršen u léčby glipizidem.
Incidence hypoglykémie ve skupině léčené sitagliptinem (4, 9%) byla významně nižší než ve skupině léčené glipizidem (32, 0%).
5. 2 Farmakokinetické vlastnosti
Absorpce Následně po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, s vrcholem plazmatické koncentrace (median Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá vliv na farmakokinetiku, lze uvedený přípravek užívat spolu s jídlem nebo bez něj.
Hodnota AUC v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostlo rychleji než hodnota dávky a C24hod rostlo pomaleji než hodnota dávky).
Distribuce Průměrný distribuční objem v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí a metabolismus představuje méně důležitou cestu.
Přibližně 79% sitagliptinu se vylučuje v nezměněné podobě močí.
Po perorální dávce radioaktivně označeného [14C] sitagliptinu se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
35 že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin není inhibitorem CYP izoenzymů CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky radioaktivně označeného [14C] sitagliptinu zdravým dobrovolníkům se přibližně 100% podaného přípravku během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodin.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Rychlost vylučování ledvinami představovala přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Klinický význam hOAT- 3 v transportu sitagliptinu zatím nebyl stanoven.
Sitagliptin je i substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však rychlost vylučování sitagliptinu ledvinami nesnížil.
Sitagliptin není substrátem pro OCT2 a OAT1 nebo PEPT1/ 2 transportéry.
In vitro sitagliptin neinhibuje OAT3 (IC50 = 160 μM) nebo p- glykoprotein (až do 250 μM) zprostředkující transport v terapeuticky důležitých plazmatických koncentracích.
V klinické studii měl sitagliptin malý vliv na plazmatické koncentrace digoxinu, ukazující, že sitagliptin může být mírným inhibitorem p- glykoproteinu.
Charakteristiky u pacientů Farmakokinetika sitagliptinu byla všeobecně podobná u zdravých dobrovolníků a pacientů s diabetem 2. typu.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 – 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Januvia se nedoporučuje používat u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Childovo- Pughovo skóre ≤ 9) není nutno dávkování Januvie upravovat.
U pacientů s těžkou jaterní nedostatečností (Childovo- Pughovo skóre > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu nějak ovlivňovala.
Starší jedinci Úprava dávkování podle věku není nutná.
Ve srovnání s mladšími
36 jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti Nebyly provedeny žádné studie s Januvií u dětských pacientů.
Další skupiny pacientů Úprava dávkování podle pohlaví, věku, rasy ani indexu tělesné hmoty (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Renální a hepatická toxicita byla pozorována u hlodavců po systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při 19násobné expozici u člověka.
Ve 14týdenní studii u potkanů byl abnormální vývoj řezáků pozorován u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání s otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se neprokázala genotoxicita sitagliptinu.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velkému prostoru z hlediska bezpečnosti (19násobek hodnoty bez negativního účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a při něm, nebyly zjištěny žádné nežádoucí účinky na plodnost.
Ve studii vývoje před narozením a po narození u potkanů nebyly prokázány žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s podáváním látky potomkům potkanů při úrovni systémové expozice 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velkému rozsahu z hlediska bezpečnosti nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
4: 1).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Hydrogenfosforečnan vápenatý (E341) Sodná sůl kroskarmelosy (E468) Magnesium- stearát (E470b)
37 Natrium- stearyl- fumarát
Polyvinylalkohol Makrogol 3350 Mastek (E553b) Oxid titaničitý (E171) Červený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PEP/ PVDC a hliník).
Balení po 14, 28, 56, 84 nebo 98 potahovaných tabletách a 50 × 1 potahovaná tableta v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 383/ 013 EU/ 1/ 07/ 383/ 014 EU/ 1/ 07/ 383/ 015 EU/ 1/ 07/ 383/ 016 EU/ 1/ 07/ 383/ 017 EU/ 1/ 07/ 383/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 3. 2007
38 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
39 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
40 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarže
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 IT- 27100 Pavia Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, že bude zaveden funkční systém farmakovigilance před uvedením přípravku na trh a po celou dobu, kdy bude přípravek na trhu, tak jak je popsán ve verzi 2 modulu 1. 8. 1 žádosti o registraci a jeho dalších aktualizacích.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že provede studie a další činnosti v oblasti farmkovigilance podrobně popsáné v plánu farmakovigilance, jak bylo schváleno ve verzi 1. 1 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci a dalších aktualizacích RMP schválených CHMP.
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný RMP předkládán současně s další periodickou zprávou o bezpečnosti přípravku (PSUR).
Dále má být aktualizovaný RMP předkládán: - Když je obdržena nová informace, která může mít vliv na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti k minimalizaci rizik - Do 60 dnů po dosažení důležitého mezníku (týkajícího se farmakovigilance nebo minimalizace rizik) - Na žádost EMEA
41 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
42 A.
OZNAČENÍ NA OBALU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička pro Januvia 25 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Januvia 25 mg potahované tablety Sitagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 25 mg sitagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 50 x 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ --
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 383/ 001 14 potahovaných tablet EU/ 1/ 07/ 383/ 002 28 potahovaných tablet EU/ 1/ 07/ 383/ 003 56 potahovaných tablet EU/ 1/ 07/ 383/ 004 84 potahované tablety EU/ 1/ 07/ 383/ 005 98 potahovaných tablet EU/ 1/ 07/ 383/ 006 50 x 1 potahovaná tableta
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Januvia 25 mg
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr pro Januvia 25 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Januvia 25 mg tablety Sitagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI R
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička pro Januvia 50 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Januvia 50 mg potahované tablety Sitagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 50 mg sitagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 50 x 1 potahovaná tableta
5.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
47 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 383/ 007 14 potahovaných tablet EU/ 1/ 07/ 383/ 008 28 potahovaných tablet EU/ 1/ 07/ 383/ 009 56 potahovaných tablet EU/ 1/ 07/ 383/ 010 84 potahované tablety EU/ 1/ 07/ 383/ 011 98 potahovaných tablet EU/ 1/ 07/ 383/ 012 50 x 1 potahovaná tableta
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Januvia 50 mg
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr pro Januvia 50 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Januvia 50 mg tablety Sitagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička pro Januvia 100 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Januvia 100 mg potahované tablety Sitagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 100 mg sitagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
--
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 50 x 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
50 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 383/ 013 14 potahovaných tablet EU/ 1/ 07/ 383/ 014 28 potahovaných tablet EU/ 1/ 07/ 383/ 015 56 potahovaných tablet EU/ 1/ 07/ 383/ 016 84 potahované tablety EU/ 1/ 07/ 383/ 017 98 potahovaných tablet EU/ 1/ 07/ 383/ 018 50 x 1 potahovaná tableta
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
--
16.
INFORMACE V BRAILLOVĚ PÍSMU
Januvia 100 mg
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Blistr pro Januvia 100 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Januvia 100 mg tablety Sitagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
52 B.
PŘÍBALOVÁ INFORMACE
53 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Januvia 25 mg potahované tablety Sitagliptinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Januvia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Januvii užívat 3.
Jak se Januvia užívá 4.
Možné nežádoucí účinky 5 Jak Januvii uchovávat 6.
Další informace
1.
CO JE JANUVIA A K ČEMU SE POUŽÍVÁ
Januvia patří do skupiny léků užívaných ústy nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4), které u pacientů s diabetes mellitus 2. typu snižují hladinu krevního cukru.
Diabetu 2. typu se říká také non- inzulin dependentní diabetes mellitus nebo NIDDM.
Januvia pomáhá zvyšovat hladiny inzulinu po jídle a snižuje množství cukru vytvářeného tělem.
Je nepravděpodobné, že vyvolá nízkou hladinu krevního cukru, protože nepůsobí, pokud je hladina krevního cukru nízká.
Pokud se však Januvia používá v kombinaci s lékem ze skupiny sulfonylurey, může se nízký krevní cukr (hypoglykémie) vyskytnout.
Lékař Vám předepsal přípravek Januvia, aby pomohl Vašemu tělu snížit krevní cukr, který máte kvůli diabetu 2. typu příliš vysoký.
Januvia se užívá v kombinaci s některými jinými léky snižujícími krevní cukr, které můžete užívat současně na Vaši cukrovku spolu s plánovanou dietou a cvičením.
Váš lékař Vám nyní předepsal Januvii jako doplňkovou léčbu ke kontrole Vašeho krevního cukru.
Co je diabetes 2. typu?
Diabetes 2. typu je onemocnění, při němž organismus nevyrábí dostatečné množství inzulinu a inzulin vyrobený organismem nepůsobí tak, jak by měl.
Váš organismus může vyrábět i příliš mnoho cukru.
V takovém případě dochází k hromadění cukru (glukózy) v krvi.
Výsledkem mohou být závažné zdravotní problémy jako srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE JANUVII UŽÍVAT
Neužívejte Januvii
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití Januvie je zapotřebí Sdělte svému lékaři, pokud máte nebo jste měl( a):
- diabetes 1. typu.
- diabetickou ketoacidózu (komplikace cukrovky s vysokou hladinou cukru v krvi, rychlá ztráta
54
- jakékoli problémy s ledvinami a všechny dřívější i současné zdravotní potíže.
Jestliže máte
problémy s ledvinami, Januvia pro Vás není vhodným lékem.
- alergické reakce na přípravek Januvia.
Jestliže spolu s přípravkem Januvia užíváte lék ze skupiny sulfonylurey, může se u Vás vyskytnout nízká hladina cukru v krvi.
Váš lékař může dávku léku ze skupiny sulfonylurey snížit.
Vzájemné působení s dalšími léčivými přípravky Januvii lze užívat s většinou jiných léků.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a bylinných doplňků.
Užívání Januvie s jídlem a pitím Januvii lze užívat spolu s jídlem a pitím i bez nich.
Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí poradit se svým lékařem dříve, než začnou Januvii užívat.
Januvii nesmíte užívat během těhotenství.
Není známo, zda Januvia přechází do mateřského mléka.
Jestliže kojíte nebo plánujete kojit, nesmíte Januvii užívat.
Řízení dopravních prostředků a obsluha strojů Neočekává se, že by Januvia měla vliv na schopnost řídit nebo obsluhovat stroje.
Při řízení nebo obsluze strojů však musí být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
3.
JAK SE JANUVIA UŽÍVÁ
Vždy užívejte Januvii přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je: − jedna 100mg potahovaná tableta − jednou denně − ústy
Váš lékař Vám může předepsat Januvii spolu s některými dalšími léky snižujícími množství krevního cukru.
Pokračujte v užívání Januvie, dokud Vám ji lékař předepisuje, protože tak můžete pomoci kontrolovat Váš krevní cukr.
Dieta a cvičení mohou pomoci Vašemu tělu zlepšit využívání krevního cukru.
Je důležité pokračovat v dietě, cvičení a programu hubnutí, které Vám doporučil lékař během užívání Januvie.
Jestliže jste užil( a) více Januvie, než jste měl( a) Jestliže si vezmete větší než předepsanou dávku Januvie okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít Januvii Jestliže si zapomenete vzít dávku, vezměte si ji, jakmile si to uvědomíte.
Pokud si vzpomenete až před další dávkou, zapomenutou dávku vynechejte a vraťte se k pravidelnému užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
55 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Januvia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (více než u 1 z 10 pacientů) Časté nežádoucí účinky (méně než u 1 z 10 ale více než u 1 ze 100 pacientů) Méně časté nežádoucí účinky (méně než u 1 z 100 ale více než u 1 ze 1 000 pacientů)
U některých pacientů se po přidání sitagliptinu k metforminu se vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: snížení hmotnosti, ztráta chuti k jídlu, bolest břicha, průjem, nízká hodnota krevního cukru, ospalost
U některých pacientů se po zahájení užívání kombinace sitagliptinu a metforminu objevily žaludeční potíže.
U některých pacientů užívajících přípravek Januvia spolu se sulfonylureou se vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina cukru v krvi
U některých pacientů užívajících přípravek Januvia spolu se sulfonylureou a metforminem se vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina cukru v krvi Časté: zácpa
U některých pacientů užívajících Januvii a pioglitazon se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru a plynatost.
Kromě toho někteří pacienti hlásili během užívání Januvie a pioglitazonu otok nohou.
Tyto nežádoucí účinky se mohou objevit u sitagliptinu a jakéhokoli glitazonu (např. rosiglitazonu).
U některých pacientů užívajících samotnou Januvii se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru, bolest hlavy Méně časté: závrať, zácpa
Navíc byly u některých pacientů během užívání Januvie hlášeny následující nežádoucí účinky:
Časté: infekce horních cest dýchacích, ucpaný nos nebo rýma a bolest v krku, osteoartróza, bolest rukou a nohou
Po uvedení přípravku na trh byly také hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoků obličeje, rtů, jazyka a krku, které mohou způsobit obtížné dýchání nebo polykání.
Jestliže máte alergickou reakci, přerušte užívaní přípravku Januvia a okamžitě vyhledejte svého lékaře.
Lékař vám předepíše léky k léčbě alergické reakce a jiné léky na diabetes.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK JANUVII UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Januvii nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
56 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro skladování.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Januvia obsahuje
- Léčivou látkou je sitagliptin.
Jedna potahovaná tableta obsahuje sitagliptini phosphas
monohydricum, odpovídající 25 mg sitagliptinum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), hydrogenfosforečnan vápenatý
(E341), sodná sůl kroskarmelosy (E468), magnesium- stearát (E470b) a natrium- stearyl- fumarát.
Potah tablety obsahuje: polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak Januvia vypadá a co obsahuje toto balení
Kulatá, růžová potahovaná tableta označená “ 221 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 84 a 98 potahovaných tabletách a 50 × 1 potahová tableta v perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce je:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
58 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
59 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Januvia 50 mg potahované tablety Sitagliptinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Januvia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Januvii užívat 3.
Jak se Januvia užívá 4.
Možné nežádoucí účinky 5 Jak Januvii uchovávat 6.
Další informace
1.
CO JE JANUVIA A K ČEMU SE POUŽÍVÁ
Januvia patří do skupiny léků užívaných ústy nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4), které u pacientů s diabetes mellitus 2. typu snižují hladinu krevního cukru.
Diabetu 2. typu se říká také non- inzulin dependentní diabetes mellitus nebo NIDDM.
Januvia pomáhá zvyšovat hladiny inzulinu po jídle a snižuje množství cukru vytvářeného tělem.
Je nepravděpodobné, že vyvolá nízkou hladinu krevního cukru, protože nepůsobí, pokud je hladina krevního cukru nízká.
Pokud se však Januvia používá v kombinaci s lékem ze skupiny sulfonylurey, může se nízký krevní cukr (hypoglykémie) vyskytnout.
Lékař Vám předepsal přípravek Januvia, aby pomohl Vašemu tělu snížit krevní cukr, který máte kvůli diabetu 2. typu příliš vysoký.
Januvia se užívá v kombinaci s některými jinými léky snižujícími krevní cukr, které můžete užívat současně na Vaši cukrovku spolu s plánovanou dietou a cvičením.
Váš lékař Vám nyní předepsal Januvii jako doplňkovou léčbu ke kontrole Vašeho krevního cukru.
Co je diabetes 2. typu?
Diabetes 2. typu je onemocnění, při němž organismus nevyrábí dostatečné množství inzulinu a inzulin vyrobený organismem nepůsobí tak, jak by měl.
Váš organismus může vyrábět i příliš mnoho cukru.
V takovém případě dochází k hromadění cukru (glukózy) v krvi.
Výsledkem mohou být závažné zdravotní problémy jako srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE JANUVII UŽÍVAT
Neužívejte Januvii
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití Januvie je zapotřebí Sdělte svému lékaři, pokud máte nebo jste měl( a):
- diabetes 1. typu.
- diabetickou ketoacidózu (komplikace cukrovky s vysokou hladinou cukru v krvi, rychlá ztráta
60
- jakékoli problémy s ledvinami a všechny dřívější i současné zdravotní potíže.
Jestliže máte
problémy s ledvinami, Januvia pro Vás není vhodným lékem.
- alergické reakce na přípravek Januvia.
Jestliže spolu s Januvií užíváte lék ze skupiny sulfonylurey, může se u Vás vyskytnout nízký krevní cukr.
Váš lékař může dávku léku ze skupiny sulfonylurey snížit.
Vzájemné působení s dalšími léčivými přípravky Januvii lze užívat s většinou jiných léků.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a bylinných doplňků.
Užívání Januvie s jídlem a pitím Januvii lze užívat spolu s jídlem a pitím i bez nich.
Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí poradit se svým lékařem dříve, než začnou Januvii užívat.
Januvii nesmíte užívat během těhotenství.
Není známo, zda Januvia přechází do mateřského mléka.
Jestliže kojíte nebo plánujete kojit, nesmíte Januvii užívat.
Řízení dopravních prostředků a obsluha strojů Neočekává se, že by Januvia měla vliv na schopnost řídit nebo obsluhovat stroje.
Při řízení nebo obsluze strojů však musí být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
3.
JAK SE JANUVIA UŽÍVÁ
Vždy užívejte Januvii přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je: − jedna 100mg potahovaná tableta − jednou denně − ústy
Váš lékař Vám může předepsat Januvii spolu s některými dalšími léky snižujícími množství krevního cukru.
Pokračujte v užívání Januvie, dokud Vám ji lékař předepisuje, protože tak můžete pomoci kontrolovat Váš krevní cukr.
Dieta a cvičení mohou pomoci Vašemu tělu zlepšit využívání krevního cukru.
Je důležité pokračovat v dietě, cvičení a programu hubnutí, které Vám doporučil lékař během užívání Januvie.
Jestliže jste užil( a) více Januvie, než jste měl( a) Jestliže si vezmete větší než předepsanou dávku Januvie okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít Januvii Jestliže si zapomenete vzít dávku, vezměte si ji, jakmile si to uvědomíte.
Pokud si vzpomenete až před další dávkou, zapomenutou dávku vynechejte a vraťte se k pravidelnému užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
61 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Januvia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (více než u 1 z 10 pacientů) Časté nežádoucí účinky (méně než u 1 z 10 ale více než u 1 ze 100 pacientů) Méně časté nežádoucí účinky (méně než u 1 z 100 ale více než u 1 ze 1 000 pacientů)
U některých pacientů užívajících Januvii a metformin se vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: snížená hmotnost, ztráta chuti k jídlu, bolest břicha, průjem, nízká hodnota krevního cukru, ospalost
U některých pacientů se po zahájení užívání kombinace sitagliptinu a metforminu objevily žaludeční potíže.
U některých pacientů užívajících Januvii spolu se sulfonylureou se vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina krevního cukru
U některých pacientů užívajících Januvii spolu se sulfonylureou a metforminem se vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina krevního cukru Časté: zácpa
U některých pacientů užívajících Januvii a pioglitazon se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru a plynatost.
Kromě toho někteří pacienti hlásili během užívání Januvie a pioglitazonu otok nohou.
Tyto nežádoucí účinky se mohou objevit u sitagliptinu a jakéhokoli glitazonu (např. rosiglitazonu).
U některých pacientů užívajících samotnou Januvii se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru, bolest hlavy Méně časté: závrať, zácpa
Navíc byly u některých pacientů během užívání Januvie hlášeny následující nežádoucí účinky:
Časté: infekce horních cest dýchacích, ucpaný nos nebo rýma a bolest v krku, osteoartróza, bolest rukou a nohou
Po uvedení přípravku na trh byly také hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoků obličeje, rtů, jazyka a krku, které mohou způsobit obtížné dýchání nebo polykání.
Jestliže máte alergickou reakci, přerušte užívaní přípravku Januvia a okamžitě vyhledejte svého lékaře.
Lékař vám předepíše léky k léčbě alergické reakce a jiné léky na diabetes.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK JANUVII UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Januvii nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
62 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro skladování.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Januvia obsahuje
- Léčivou látkou je sitagliptin.
Jedna potahovaná tableta obsahuje sitagliptini phosphas
monohydricum, odpovídající 50 mg sitagliptinum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), hydrogenfosforečnan vápenatý
(E341), sodná sůl kroskarmelosy (E468), magnesium- stearát (E470b) a natrium- stearyl- fumarát.
Potah tablety obsahuje: polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak Januvia vypadá a co obsahuje toto balení
Kulatá, světle béžová potahovaná tableta označená “ 112 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 84 a 98 potahovaných tabletách a 50 × 1 potahová tableta v perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce je:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
64 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
65 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Januvia 100 mg potahované tablety Sitagliptinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Januvia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Januvii užívat 3.
Jak se Januvia užívá 4.
Možné nežádoucí účinky 5 Jak Januvii uchovávat 6.
Další informace
1.
CO JE JANUVIA A K ČEMU SE POUŽÍVÁ
Januvia patří do skupiny léků užívaných ústy nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4), které u pacientů s diabetes mellitus 2. typu snižují hladinu krevního cukru.
Diabetu 2. typu se říká také non- inzulin dependentní diabetes mellitus nebo NIDDM.
Januvia pomáhá zvyšovat hladiny inzulinu po jídle a snižuje množství cukru vytvářeného tělem.
Je nepravděpodobné, že vyvolá nízkou hladinu krevního cukru, protože nepůsobí, pokud je hladina krevního cukru nízká.
Pokud se však Januvia používá v kombinaci s lékem ze skupiny sulfonylurey, může se nízký krevní cukr (hypoglykémie) vyskytnout.
Lékař Vám předepsal přípravek Januvia, aby pomohl Vašemu tělu snížit krevní cukr, který máte kvůli diabetu 2. typu příliš vysoký.
Januvia se užívá v kombinaci s některými jinými léky snižujícími krevní cukr, které můžete užívat současně na Vaši cukrovku spolu s plánovanou dietou a cvičením.
Váš lékař Vám nyní předepsal Januvii jako doplňkovou léčbu ke kontrole Vašeho krevního cukru.
Co je diabetes 2. typu?
Diabetes 2. typu je onemocnění, při němž organismus nevyrábí dostatečné množství inzulinu a inzulin vyrobený organismem nepůsobí tak, jak by měl.
Váš organismus může vyrábět i příliš mnoho cukru.
V takovém případě dochází k hromadění cukru (glukózy) v krvi.
Výsledkem mohou být závažné zdravotní problémy jako srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE JANUVII UŽÍVAT
Neužívejte Januvii
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití Januvie je zapotřebí Sdělte svému lékaři, pokud máte nebo jste měl( a):
- diabetes 1. typu.
- diabetickou ketoacidózu (komplikace cukrovky s vysokou hladinou cukru v krvi, rychlá ztráta
hmotnosti, nevolnost nebo zvracení).
- jakékoli problémy s ledvinami a všechny dřívější i současné zdravotní potíže.
Jestliže máte
problémy s ledvinami, Januvia pro Vás není vhodným lékem.
- alergické reakce na přípravek Januvia.
Jestliže spolu s Januvií užíváte lék ze skupiny sulfonylurey, může se u Vás vyskytnout nízký krevní cukr.
Váš lékař může dávku léku ze skupiny sulfonylurey snížit.
Vzájemné působení s dalšími léčivými přípravky Januvii lze užívat s většinou jiných léků.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a bylinných doplňků.
Užívání Januvie s jídlem a pitím Januvii lze užívat spolu s jídlem a pitím i bez nich.
Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí poradit se svým lékařem dříve, než začnou Januvii užívat.
Januvii nesmíte užívat během těhotenství.
Není známo, zda Januvia přechází do mateřského mléka.
Jestliže kojíte nebo plánujete kojit, nesmíte Januvii užívat.
Řízení dopravních prostředků a obsluha strojů Neočekává se, že by Januvia měla vliv na schopnost řídit nebo obsluhovat stroje.
Při řízení nebo obsluze strojů však musí být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
3.
JAK SE JANUVIA UŽÍVÁ
Vždy užívejte Januvii přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je: − jedna 100mg potahovaná tableta − jednou denně − ústy
Váš lékař Vám může předepsat Januvii spolu s některými dalšími léky snižujícími množství krevního cukru.
Pokračujte v užívání Januvie, dokud Vám ji lékař předepisuje, protože tak můžete pomoci kontrolovat Váš krevní cukr.
Dieta a cvičení mohou pomoci Vašemu tělu zlepšit využívání krevního cukru.
Je důležité pokračovat v dietě, cvičení a programu hubnutí, které Vám doporučil lékař během užívání Januvie.
Jestliže jste užil( a) více Januvie, než jste měl( a) Jestliže si vezmete větší než předepsanou dávku Januvie okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít Januvii Jestliže si zapomenete vzít dávku, vezměte si ji, jakmile si to uvědomíte.
Pokud si vzpomenete až před další dávkou, zapomenutou dávku vynechejte a vraťte se k pravidelnému užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
67 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Januvia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (více než u 1 z 10 pacientů) Časté nežádoucí účinky (méně než u 1 z 10 ale více než u 1 ze 100 pacientů) Méně časté nežádoucí účinky (méně než u 1 z 100 ale více než u 1 ze 1 000 pacientů)
U některých pacientů užívajících Januvii a metformin se vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: snížená hmotnost, ztráta chuti k jídlu, bolest břicha, průjem, nízká hodnota krevního cukru, ospalost
U některých pacientů se po zahájení užívání kombinace sitagliptinu a metforminu objevily žaludeční potíže.
U některých pacientů užívajících Januvii spolu se sulfonylureou se vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina krevního cukru
U některých pacientů užívajících Januvii spolu se sulfonylureou a metforminem se vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina krevního cukru Časté: zácpa
U některých pacientů užívajících Januvii a pioglitazon se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru a plynatost.
Kromě toho někteří pacienti hlásili během užívání Januvie a pioglitazonu otok nohou.
Tyto nežádoucí účinky se mohou objevit u sitagliptinu a jakéhokoli glitazonu (např. rosiglitazonu).
U některých pacientů užívajících samotnou Januvii se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru, bolest hlavy Méně časté: závrať, zácpa
Navíc byly u některých pacientů během užívání Januvie hlášeny následující nežádoucí účinky:
Časté: infekce horních cest dýchacích, ucpaný nos nebo rýma a bolest v krku, osteoartróza, bolest rukou a nohou
Po uvedení přípravku na trh byly také hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoků obličeje, rtů, jazyka a krku, které mohou způsobit obtížné dýchání nebo polykání.
Jestliže máte alergickou reakci, přerušte užívaní přípravku Januvia a okamžitě vyhledejte svého lékaře.
Lékař vám předepíše léky k léčbě alergické reakce a jiné léky na diabetes.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK JANUVII UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Januvii nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
68 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro skladování.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Januvia obsahuje
Jedna potahovaná tableta obsahuje sitagliptini phosphas
monohydricum, odpovídající 100 mg sitagliptinum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), hydrogenfosforečnan vápenatý
(E341), sodná sůl kroskarmelosy (E468), magnesium- stearát (E470b) a natrium- stearyl- fumarát.
Potah tablety obsahuje: polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak Januvia vypadá a co obsahuje toto balení
Kulatá, béžová potahovaná tableta označená “ 277 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 84 a 98 potahovaných tabletách a 50 × 1 potahová tableta v perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce je:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
70 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
{MM/ RRRR}.
71
European Medicines Agency
EMEA/ H/ C/ 368
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KALETRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Kaletra?
Kaletra je přípravek obsahující dvě účinné látky, lopinavir a ritonavir.
Je dostupný ve formě oranžových tobolek (133, 3 mg lopinaviru a 33, 3 mg ritonaviru), perorálního roztoku (80 mg lopinaviru a 20 mg ritonaviru na mililitr) a tablet (světle žlutých:
100 mg lopinaviru a 25 mg ritonaviru; a žlutých:
200 mg lopinaviru a 50 mg ritonaviru).
Na co se přípravek Kaletra používá?
Přípravek Kaletra je antivirový přípravek.
Společně s jinými antivirotiky je určen k léčbě dospělých a dětí starších 2 let nakažených virem lidské imunodeficience typu 1 (virus HIV- 1), tedy virem, který způsobuje syndrom získané lidské imunodeficience (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Kaletra používá?
Léčba přípravkem Kaletra by měla být předepsána lékařem, který má zkušenosti s léčbou HIV infekce.
Doporučená dávka přípravku Kaletra je tři tobolky, 5 ml perorálního roztoku nebo dvě 200/ 50mg tablety dvakrát denně.
Tato dávka je vhodná pro dospělé a rovněž děti za předpokladu, že váží více než 40 kg a mají tělesný povrch (vypočítaný pomocí výšky a váhy dítěte) větší než 1, 4 m2.
Dávka pro vzrůstem menší děti závisí na tělesném povrchu dítěte a na ostatních léčivech, které dítě užívá.
Perorální roztok je vhodný pro pacienty, kteří nemohou užívat tablety či tobolky.
Tobolky a perorální roztok musí být užívány spolu s jídlem, tablety mohou být užívány s jídlem nebo v době mezi jídly.
Tablety přípravku Kalentra se polykají celé, nežvýkají se, nelámou, ani nedrtí.
Přípravek Kaletra by neměli užívat pacienti se závažným onemocněním jater.
Zvýšené opatrnosti je zapotřebí u pacientů se závažným onemocněním ledvin.
Další informace o přípravku jsou uvedeny v příbalových informacích.
Jak přípravek Kaletra působí?
Přípravek Kaletra obsahuje dvě účinné látky, lopinavir a ritonavir.
Obě látky patří mezi inhibitory proteázy: blokují enzym zvaný proteáza, který se podílí na procesu rozmnožování viru HIV.
Pokud je enzym zablokován, nemůže se virus normálně množit, a tím dochází k omezení šíření infekce.
V přípravku Kaletra je lopinavir účinnou látkou a ritonavir je používán jako posilující látka, která snižuje míru odbourávání lopinaviru v játrech.
Tím dochází ke zvýšení hladiny lopinaviru v krvi, čímž je umožněno užívat nižší dávku lopinaviru při zachování stejného antivirového účinku.
Přípravek Kaletra HIV infekci nebo AIDS neléčí, ale může oddálit poškození imunitního systému a rozvoj infekcí a onemocnění spojených s AIDS.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Kaletra zkoumán?
Přípravek Kaletra byl zkoumán ve dvou hlavních studiích na dospělých a v jedné studii na dětech.
První studie se zúčastnilo 653 dosud neléčených dospělých (pacienti, kteří nikdy předtím neužívali léky proti HIV infekci) a tato studie srovnávala přípravek Kaletra s nelfinavirem (jiným antivirotikem).
Druhé studie se zúčastnilo 118 dospělých, kteří užívali v minulosti jiný inhibitor proteázy, a tato studie srovnávala přípravek Kaletra s inhibitorem proteázy, který vybral lékař studie individuálně pro každého pacienta.
Do třetí studie bylo zahrnuto 100 dětí, kterým byla podávána jedna ze dvou dávek přípravku Kaletra.
Ve všech třech studiích byly přípravek Kaletra a srovnávaný lék kombinovány s jinými antivirotiky.
Hlavním měřítkem účinnosti byl počet pacientů, kteří neměli po léčbě zjistitelné hladiny HIV v krvi (virová nálož).
Jaký přínos přípravku Kaletra byl prokázán v průběhu studií?
Ve všech studiích snížil přípravek Kaletra virovou nálož.
Ve studii, v rámci které byli léčeni dospělí pacienti bez předchozí léčby, mělo po 24 týdnech léčby 79% pacientů užívajících přípravek Kaletra (259 z pacientů 326) virovou nálož nižší než 400 kopií/ ml ve srovnání se 71% pacientů užívajícími nelfinavir (233 pacientů z 327).
Ve studii s dospělými, kteří užívali v minulosti jiný inhibitor proteázy, mělo po 16 týdnech léčby 73% pacientů užívajících přípravek Kaletra (43 pacientů z 59) virovou nálož nižší než 400 kopií/ ml ve srovnání s 54% pacientů užívajícími srovnávaný lék (32 pacientů z 59).
Obdobné výsledky byly pozorovány u obou dávek přípravku Kaletra ve studii s dětmi: přibližně 70% dětských pacientů mělo po 12 týdnech léčby virovou nálož nižší než 400 kopií/ ml.
Jaká rizika jsou spojena s přípravkem Kaletra?
Mezi nejběžnější vedlejší účinky u dospělých (zaznamenané u více než 1 pacienta z 10) patří průjem a změny hladin tuků (cholesterol a triglyceridy) a jaterních enzymů (GGT) v krvi.
Vedlejší účinky u dětí jsou obdobné.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Kaletra je uveden v příbalových informacích.
Přípravek Kaletra by neměly užívat osoby s možnou přecitlivělostí (alergií) na lopinavir, ritonavir nebo na kteroukoli další složku přípravku.
Přípravek Kaletra by rovněž neměli užívat pacienti se závažným onemocněním jater nebo pacienti užívající některý z těchto léků: • léčivé přípravky, které jsou v těle štěpeny stejným způsobem jako přípravek Kalentra a při vysokých hladinách v krvi jsou škodlivé.
Úplný seznam těchto léčivých přípravků je uveden v příbalových informacích; • třezalku tečkovanou (bylinný preparát užívaný k léčbě deprese).
Zvýšené opatrnosti je zapotřebí u pacientů užívajících přípravek Kaletra současně s jiným lékem.
Úplný seznam všech omezení je uveden v příbalových informacích.
Podobně jako u všech léků proti HIV mohou být pacienti užívající přípravek Kaletra vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekcí hepatitidy B nebo C) může při užívání přípravku Kaletra hrozit zvýšené riziko poškození jater.
Na základě čeho byl přípravek Kaletra schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Kaletra v rámci léčby infekce HIV- 1 u dospělých pacientů a dětí starších 2 let v kombinaci s jinými antiretrovirovými léky převyšují jeho rizika.
Výbor doporučil, aby přípravku Kaletra bylo uděleno rozhodnutí o registraci.
Přípravku Kaletra bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť z vědeckých důvodů nebyly v době schvalování o přípravku k dispozici vyčerpávající informace.
Vhledem k tomu, že společnost požadované doplňující informace dodala, označení „ za výjimečných okolností “ bylo dne 12. listopadu 2002 odvoláno.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Kaletra?
Jelikož přípravek Kaletra byl dříve dostupný pouze ve formě tobolek a perorálního roztoku, společnost vyrábějící přípravek Kaletra vypracuje informační dopis určený osobám zapojeným do péče o pacienty užívající tento přípravek.
V něm objasní rozdíly mezi tobolkami Kaletra a tabletami, aby se v době uvádění tablet na trh zabránilo nejasnostem ohledně počtu tablet, které mají pacienti užívat.
2/ 3 Další informace o přípravku Kaletra:
Evropská komise udělila rozhodnutí o registraci přípravku Kaletra platné v celé Evropské unii společnosti Abbott Laboratories Limited dne 20. března 2001.
Registrace byla obnovena dne 20. března 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Kaletra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
3/ 3
Číslo EU EU/ 1/ 01/ 172/ 001 EU/ 1/ 01/ 172/ 002
Smyšlený název Kaletra Kaletra
Síla 133. 3 mg / 33. 3 mg 133. 3 mg / 33. 3 mg
Léková forma Měkké tobolky Měkké tobolky
Cesta podání Perorální podání Perorální podání
Obal Lahvička (HDPE) Blistr (PVC)
Velikosti balení 180 tobolkách 180 tobolkách
EU/ 1/ 01/ 172/ 003 EU/ 1/ 01/ 172/ 004 EU/ 1/ 01/ 172/ 005 EU/ 1/ 01/ 172/ 006
Kaletra Kaletra Kaletra Kaletra
(80 mg + 20 mg) / ml 200 mg / 50 mg 200 mg / 50 mg 100 mg / 25 mg
Perorální roztok Potahované tablety Potahované tablety Potahované tablety
Perorální podání Perorální podání Perorální podání Perorální podání
Lahvička (PET) Lahvička (HDPE) Blistr (PVC) Lahvička (HDPE)
60 ml
5 lahviček + 5 injekčních stříkaček po 5 ml 120 tabletách 120 tabletách 60 tabletách
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Kaletra 133, 3 mg/ 33, 3 mg měkké tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna měkká tobolka přípravku Kaletra obsahuje lopinavirum 133, 3 mg spolu s ritonavirum 33, 3 mg pro optimální farmakokinetiku.
Název
Množství v 1 tobolce
- léčivá látka
lopinavir ritonavir
133, 3 mg 33, 3 mg
- pomocné látky – obsah tobolky
propylenglykol glyceromakrogol- 1500- ricinoleát
64, 1 mg 21, 4 mg
- pomocné látky – obal tobolky
dehydratovaný sorbitol a glycerol (1: 1) oranžová žluť (E110)
132, 2 mg 0, 8 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Měkká tobolka
Tobolky oranžové barvy s černým potiskem - [Abbott logo] a „ PK “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kaletra je indikována v kombinaci s dalšími antiretrovirovými přípravky pro léčbu infekcí HIV- 1 dospělých a dětí starších 2 let.
Většina zkušeností s léčbou Kaletrou pochází z použití přípravku při léčbě pacientů dosud neléčených antiretrovirotiky.
Údaje o léčbě Kaletrou u pacientů předtím intenzivně léčených inhibitory proteázy jsou omezené.
Údaje o záchranné terapii pacientů, u nichž selhala léčba Kaletrou, jsou zatím omezené.
(viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Kaletra by měla být předepisována pouze lékaři se zkušeností s léčbou HIV infekce.
Užití u dospělých a dospívajících: doporučená dávka přípravku Kaletra jsou tři tobolky dvakrát denně současně s jídlem.
Pro pacienty, kteří mají potíže s polykáním, je k dispozici perorální roztok.
2 Užití u dětí (ve věku 2 let a starších): pro nejpřesnější dávkování u dětí na základě tělesného povrchu * (odkazujeme na Souhrn údajů o přípravku pro přípravek Kaletra perorální roztok) je doporučenou možností perorální roztok.
Pokud se však považuje za nezbytné užívat u dětí měkké tobolky, musí se užívat s obzvláštní opatrností, protože tato léková forma vede k méně přesnému dávkování.
Děti, které dostávají měkké tobolky, mohou mít proto větší expozici k přípravku (s rizikem zvýšené toxicity) nebo suboptimální expozici (s rizikem nedostatečné účinnosti).
Proto při dávkování měkkých tobolek u dětí může být užitečnou pomůckou monitorování terapeutických hladin léku, aby byla zajištěna řádná expozice lopinaviru u daného pacienta.
Doporučené dávkování měkkých tobolek u dětí
Tělesný povrch * (m2)
Dávkování dvakrát denně (dávka v mg)
0, 40 - 0, 75 0, 80 – 1, 3 1, 4 - 1, 75
1 měkká tobolka (133, 3/ 33, 3 mg) 2 měkké tobolky (266, 6/ 66, 6 mg) 3 měkké tobolky (400/ 100 mg)
* Tělesný povrch lze vypočítat podle rovnice
Tělesný povrch (m2) = √( výška (cm) x váha (kg) / 3600)
Děti mladší 2 let:
Podávání přípravku Kaletra dětem do 2 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
Postižení jater:
Nepředpokládá se však, že by měl klinický význam (viz bod 5. 2).
Nejsou k dispozici údaje o pacientech s těžkým jaterním poškozením.
Těmto pacientům se nesmí přípravek Kaletra podávat (viz bod 4. 3).
U pacientů s poruchou funkce ledvin není potřebná úprava dávek.
Je nutná opatrnost při podávání Kaletry pacientům se závažnou poruchou renálních funkcí (viz bod 4. 4).
4. 3 Kontraindikace
Pacienti se známou hypersenzitivitou na lopinavir, ritonavir nebo některou z pomocných látek.
Pacienti s těžkou jaterní insuficiencí.
Kaletra obsahuje lopinavir a ritonavir, což jsou inhibitory izoformy CYP3A cytochromu P450.
Kaletra se nesmí podávat společně s léčivými přípravky, jejichž clearance je vysoce závislá na CYP3A a jejichž vysoké plazmatické koncentrace mají souvislost se vznikem závažných a/ nebo život ohrožujících příhod.
Jedná se o léčivé přípravky astemizol, terfenadin, perorálně podaný midazolam (pro upozornění týkající se parenterálního podání midazolamu viz bod 4. 5), triazolam, cisaprid, pimozid, amiodaron, námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin) a vardenafil.
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) nesmějí být užívány s lopinavirem a ritonavirem vzhledem k nebezpečí snížení plazmatických koncentrací a snížení klinických účinků lopinaviru a ritonaviru (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti se současně probíhajícím jiným onemocněním
Porucha funkce jater: bezpečnost a účinnost přípravku Kaletra u pacientů s výraznými prvotními poruchami jater nebyla stanovena.
Kaletra je kontraindikována u pacientů s těžkým postižením jater
Pacienti s chronickou hepatitidou B a C, kteří jsou léčeni kombinovanou antiretrovirovou léčbou, mají zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích účinků.
V případě souběžně probíhající antivirové léčby pro hepatitidu B nebo C odkazujeme na příslušné informace o přípravku týkající se daných léčivých přípravků.
Pacienti s preexistující poruchou funkce jater, jako je chronická aktivní hepatitis, mají při kombinované antiretrovirové terapii zvýšenou frekvenci poruch funkce jater a musí být proto sledováni podle standardní praxe.
Pokud se u těchto pacientů objeví zhoršení onemocnění jater, musí se zvážit přerušení nebo ukončení léčby.
Porucha funkce ledvin: protože renální clearance lopinaviru a ritonaviru je zanedbatelná, nelze očekávat zvýšené plazmatické koncentrace u pacientů s renálním postižením.
Protože lopinavir a ritonavir se vysoce vážou na bílkoviny, je nepravděpodobné, že by byly tyto látky účinně odstraňovány hemodialýzou nebo peritoneální dialýzou.
Hemofilie: u pacientů s hemofilií A a B léčených inhibitory proteázy byly popsány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům byla podána další dávka faktoru VIII.
U více než poloviny hlášených případů se pokračovalo v léčbě inhibitory proteázy, případně se léčba opět zahájila, pokud byla přerušena.
Uvádí se kauzální vztah, i když mechanismus účinku není objasněn.
Pacienti s hemofilií si proto mají být vědomi možnosti zvýšeného krvácení.
Zvýšení hladin lipidů
Léčba Kaletrou vedla k vzestupu, někdy výraznému, koncentrace celkového cholesterolu a triglyceridů.
Před zahájením léčby Kaletrou a v pravidelných intervalech během léčby se má provádět vyšetření hladin triglyceridů a cholesterolu.
Mimořádná pozornost by měla být věnována pacientům s vysokými výchozími hladinami a s anamnézou lipidových poruch.
Změny metabolismu lipidů by se měly klinicky vhodným způsobem léčit (viz rovněž bod 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce, kde jsou uvedeny další informace o potenciálních interakcích s inhibitory HMG- CoA reduktázy).
Pankreatitis
U pacientů léčených Kaletrou, včetně nemocných s hypertriglyceridemií, byly hlášeny případy pankreatitidy.
Většina těchto pacientů měla v anamnéze pankreatitidu a/ nebo současně užívali léčivé přípravky, které mají souvislost s pankreatitidou.
Výrazné zvýšení triglyceridů je rizikový faktor rozvoje pankreatitidy.
Pacienti v pokročilé fázi onemocnění HIV mohou mít riziko zvýšených hladin triglyceridů a pankreatitidy.
Na pankreatitidu je nutno pomýšlet, pokud klinické příznaky (nauzea, zvracení, bolesti břicha) nebo laboratorní nálezy (jako je zvýšená hladina lipázy nebo amylázy v séru) budí na toto onemocnění podezření.
Pacienty s uvedenými příznaky je zapotřebí vyšetřit a v případě stanovení diagnózy pankreatitidy léčbu Kaletrou přerušit (viz bod 4. 8).
Hyperglykemie
U pacientů léčených inhibitory proteázy byly hlášeny případy nově vzniklého diabetes mellitus, hyperglykemie nebo exacerbace již existujícího diabetes mellitus.
U některých z těchto pacientů byla hyperglykemie závažná a u několika případů byla sdružená s ketoacidózou.
U mnoha pacientů se vyskytly zvláštní stavy, z nichž některé bylo nutno léčit léky spojenými s rozvojem diabetes mellitus nebo hyperglykemie.
4 Redistribuce tuku a metabolické poruchy
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou v současné době známé.
Znalosti o tomto mechanismu nejsou úplné.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy (PI) a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTI).
Vyšší riziko lipodystrofie souvisí s individuálními faktory, jako je vyšší věk, a s lékovými faktory jako je delší trvání antiretrovirové léčby a s tím spojené metabolické poruchy.
Klinické vyšetření má zahrnovat vyhodnocení fyzikálních známek redistribuce tuku.
Pozornost má být věnována stanovení koncentrace sérových lipidů nalačno a glykemie.
Poruchy metabolismu lipidů mají být klinicky náležitě léčeny (viz bod 4. 8).
Syndrom imunitní reaktivace
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Prodloužení PR intervalu
Bylo prokázáno, že lopinavir/ ritonavir způsobuje u některých zdravých dospělých subjektů mírné asymptomatické prodloužení PR intervalu.
U pacientů s přítomným strukturálním onemocněním srdce a preexistujícími abnormalitami převodního systému nebo u pacientů, užívajících léky, o nichž se ví, že způsobují prodloužení PR intervalu (jako je verapamil nebo atazanavir), byly při užívání kombinace lopinavir/ ritonavir hlášeny vzácné případy atroventrikulární blokády 2. nebo 3. stupně.
U těchto pacientů musí být přípravek Kaletra užíván s opatrností (viz bod 5. 1).
Lékové interakce
Kaletra obsahuje lopinavir a ritonavir, což jsou inhibitory izoformy CYP3A cytochromu P450.
Kaletra pravděpodobně zvyšuje plazmatické koncentrace léčivých přípravků, které jsou primárně metabolizovány CYP3A.
Toto zvýšení plazmatické koncentrace přípravků současně podávaných s Kaletrou může zvýšit nebo prodloužit jejich terapeutické a nežádoucí účinky (viz body 4. 3 a 4. 5).
Metabolismus inhibitorů HMG- CoA reduktázy simvastatinu a lovastatinu probíhá ve velké míře přes CYP3A, takže současné užívání přípravku Kaletra se simvastatinem nebo lovastatinem se nedoporučuje vzhledem ke zvýšenému riziku myopatie včetně rhabdomyolýzy.
Pokud se Kaletra užívá současně s rosuvastatinem nebo atrovastatinem, který je v menším rozsahu metabolizován pomocí CYP3A4, je nutná rovněž opatrnost a zvážení snížení dávek.
Pokud je indikována léčba inhibitorem HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin (viz bod 4. 5).
Mimořádnou pozornost je třeba věnovat při léčbě Kaletrou a léčivými přípravky, o nichž je známo, že indukují prodloužení intervalu QT, jako jsou: chlorfenamin, chinidin, erythromycin, klarithromycin.
5 Současné užívání těchto léků s Kaletrou může vést ke zvýšení jejich koncentrací a v důsledku toho k následnému zvýšení kardiálních nežádoucích účinků.
Proto nemohou být v současné době potenciální kardiální účinky Kaletry vyloučeny (viz body 4. 8 a 5. 3).
Současné podávání přípravku Kaletra s rifampicinem se nedoporučuje.
V kombinaci s Kaletrou způsobuje rifampicin velký pokles koncentrací lopinaviru, což může vést k významnému poklesu terapeutického účinku lopinaviru.
Adekvátní expozice ritonavirem/ lopinavirem může být dosaženo při užití vyšších dávek přípravku Kaletra, což je ovšem spojeno s vyšším rizikem hepatální a gastrointestinální toxicity.
(viz bod 4. 5).
Jiné
Podávání Kaletry se nedoporučuje u dětí mladších 2 let vzhledem k omezeným údajům o účinnosti a bezpečnosti přípravku.
Kaletra neléčí HIV infekci nebo AIDS.
Nesnižuje riziko přenosu HIV na jiné osoby sexuálním stykem nebo kontaminací krví.
Je nutné učinit příslušná opatření.
U osob užívajících Kaletru může dojít ke vzniku infekcí nebo dalších onemocnění souvisejících s HIV onemocněním nebo AIDS.
Existují jen omezené údaje o záchranné terapii pacientů, u kterých selhala léčba Kaletrou.
Probíhají studie s cílem stanovit význam potenciálních záchranných terapeutických režimů (např. amprenavirem nebo sakvinavirem).
V současné době jsou k dispozici jen omezená data o použití Kaletry u pacientů s předchozí léčbou inhibitory proteázy.
Přípravek Kaletra měkké tobolky obsahuje jako pomocnou látku oranžovou žluť (E 110), která může způsobit reakci alergického typu.
Alergie je častější u osob s alergií na kyselinu acetylsalicylovou.
Souběžné podávání přípravku Kaletra a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Kaletra obsahuje lopinavir a ritonavir, které in vitro inhibují izoformu CYP3A cytochromu P450.
Současné podávání Kaletry a léků, které jsou metabolizovány hlavně cestou CYP3A, může vést ke zvýšeným plazmatickým koncentracím těchto léků, což by mohlo zvýšit nebo prodloužit jejich terapeutické a nežádoucí účinky.
Kaletra neinhibuje cytochrom CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 nebo CYP1A2 v klinicky významných koncentracích (viz bod 4. 3).
Bylo prokázáno, že Kaletra in vivo indukuje svůj vlastní metabolismus a zvyšuje biotransformaci některých léků metabolizovaných enzymy cytochromu P450 a glukuronidací.
To může vést ke snížení plazmatických koncentrací a potenciálnímu poklesu účinnosti současně podávaných léčivých přípravků.
Léčivé přípravky, které jsou kontraindikovány speciálně vzhledem k očekávané závažnosti interakce a kvůli možnosti vzniku závažných nežádoucích účinků, jsou uvedeny v bodu 4. 3.
Antiretrovirotika
Nukleosidové/ Nukleotidové inhibitory reverzní transkriptázy (NRTI):
Stavudin a lamivudin: při podávání Kaletry samotné nebo v kombinaci se stavudinem a lamivudinem nebyly pozorovány v klinických studiích žádné změny ve farmakokinetice lopinaviru.
6 Didanosin: doporučuje se, aby byl didanosin podáván nalačno; didanosin se tedy podává jednu hodinu před nebo dvě hodiny po podání Kaletry (která se užívá s jídlem).
Gastrorezistentní forma didanosinu by měla být podávána minimálně dvě hodiny po jídle.
Zidovudin a abakavir:
Kaletra indukuje glukuronidaci, proto má potenciál snižovat plazmatické koncentrace zidovudinu a abakaviru.
Klinický význam této potenciální interakce není znám.
Tenofovir: při současném užívání tenofovir- disoproxyl- fumarátu spolu s přípravkem Kaletra byly koncentrace tenofovir- disoproxyl- fumarátu zvýšeny přibližně o 30%, přičemž v koncentracích lopinaviru nebo ritonaviru nebyly zaznamenány změny.
Vyšší koncentrace tenofoviru by mohly znásobit nežádoucí účinky spojené s užíváním tenofoviru, včetně renálních poruch.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI):
Nevirapin: při současném podání nevirapinu a Kaletry zdravým osobám nebyly zřejmé změny farmakokinetiky lopinaviru.
Výsledky studie u HIV pozitivních dětských pacientů ukázaly pokles koncentrací lopinaviru při současném podávání nevirapinu.
Předpokládá se, že účinek nevirapinu u dospělých HIV pozitivních pacientů je obdobný jako u dětí a koncentrace lopinaviru mohou poklesnout.
Klinický význam této farmakokinetické interakce není jasný.
Nelze dávat formální doporučení o úpravě dávky při současném podávání Kaletry a nevirapinu.
Na základě klinických zkušeností by se však mělo zvážit zvýšení dávky Kaletry na 533/ 133 mg (4 tobolky) dvakrát denně při současném podávání s nevirapinem, a to zejména u pacientů, u kterých je pravděpodobná snížená citlivost na lopinavir.
Efavirenz: při užívání v kombinaci s efavirenzem a dvěma nukleosidovými inhibitory reverzní transkriptázy u pacientů předtím léčených řadou inhibitorů proteázy vedlo zvýšení dávky Kaletry o 33, 3% ze 400/ 100 mg (3 tobolky) dvakrát denně na 533/ 133 mg (4 tobolky) dvakrát denně k obdobným plazmatickým koncentracím jako při srovnání se staršími údaji o dávce Kaletry 400/ 100 mg (3 tobolky) dvakrát denně.
U pacientů současně léčených efavirenzem by se mělo zvážit zvýšení dávky Kaletry ze 400/ 100 mg (3 tobolky) dvakrát denně na 533/ 133 mg (4 tobolky) dvakrát denně.
Těmto pacientům je třeba věnovat zvýšenou pozornost, protože tato úprava dávky může být u některých nedostatečná.
Současné užívání s jinými inhibitory HIV proteázy (PI):
Kaletra (400/ 100 mg dvakrát denně) byla studována v kombinaci se sníženou dávkou amprenaviru, indinaviru, nelfinaviru a sakvinaviru v ustáleném stavu v kontrolovaných studiích se zdravými dobrovolníky úměrně ke klinickým dávkám každého inhibitoru HIV proteázy při chybění ritonaviru.
Jsou rovněž popsána srovnání s publikovanými farmakokinetickými daty při terapeutickém režimu s amprenavirem zesíleným s ritonavirem a se sakvinavirem.
Diskutuje se dále o efektu dalšího přidání ritonaviru na farmakokinetiku lopinaviru.
Upozorňujeme, že historická srovnání s terapeutickými režimy inhibitorů proteázy obohacených o ritonavir se musí interpretovat s opatrností (viz níže podrobnosti o kombinacích).
Dosud nebyly stanoveny příslušné dávky inhibitorů HIV proteázy v kombinaci s Kaletrou z hlediska bezpečnosti a účinnosti.
Proto současné užívání Kaletry a PI vyžaduje pečlivé monitorování.
Amprenavir: současné užívání Kaletry s amprenavirem 750 mg dvakrát denně vedlo k vzestupu AUC amprenaviru o 70% a Cmin 4, 6x v porovnání s podáváním samotného amprenaviru 1200 mg dvakrát denně.
Na druhé straně, AUC lopinaviru poklesla o 38%.
Zvýšení dávky Kaletry je zřejmě nezbytné, může však ovlivnit koncentrace amprenaviru.
Při kombinaci s Kaletrou byly koncentrace amprenaviru nižší (přibližně o 30%) úměrně k podávání samotného amprenaviru se zesílenou účinností (amprenavir 600 mg/ ritonavir 100 mg) dvakrát denně.
7 Fosamprenavir: současné užívání standardních dávek lopinaviru/ ritonaviru spolu s fosamprenavirem vede k signifikantnímu snížení koncentrací amprenaviru.
Současné podávání zvýšených dávek fosamprenaviru, tedy 1400 mg dvakrát denně spolu s lopinavirem/ ritonavirem v dávce 533/ 133 mg dvakrát denně pacientům, kteří již byli inhibitory proteázy léčeni, vedlo při tomto kombinovaném režimu užívání k vyšší incidenci gastrointestinálních nežádoucích účinků a ke zvýšení triglyceridů, avšak bez navýšení virologické účinnosti, v porovnání se standardními dávkami fosamprenaviru/ ritonaviru.
Z tohoto důvodu se současné užívání těchto léčivých přípravků nedoporučuje.
Indinavir: indinavir 600 mg dvakrát denně v kombinaci s Kaletrou vede k obdobné AUC indinaviru, vyšší Cmin (3, 5x) a nižší Cmax v porovnání s monoterapií indinavirem 800 mg třikrát denně.
Koncentrace lopinaviru nejsou zřejmě ovlivněny při kombinaci obou léčivých přípravků, Kaletry a indinaviru, a to na základě historického porovnání s podáním samotné Kaletry.
Nelfinavir: podávání nelfinaviru 1000 mg dvakrát denně v kombinaci s Kaletrou vede k obdobné Cmax a AUC nelfinaviru a k vyšší Cmin v porovnání s monoterapií nelfinavirem 1250 mg dvakrát denně.
Koncentrace aktivního metabolitu M8 nelfinaviru byly rovněž zvýšené.
Na druhé straně, AUC lopinaviru poklesla při současném podávání nelfinaviru s Kaletrou o 27%.
Zvýšení dávky Kaletry je zřejmě nezbytné, může však ovlivnit koncentrace nelfinaviru a jeho aktivního metabolitu.
Vyšší dávky Kaletry nebyly studovány.
Sakvinavir: podávání sakvinaviru 800 mg dvakrát denně spolu s Kaletrou vede ke zvýšení AUC sakvinaviru 9, 6x v porovnání s monoterapií sakvinavirem 1200 mg třikrát denně.
Podávání sakvinaviru 800 mg dvakrát denně v kombinaci s Kaletrou vedlo k vzestupu AUC sakvinaviru přibližně o 30% v porovnání se sakvinavirem/ ritonavirem 1000/ 100 mg dvakrát denně a vedlo k podobnému projevu jako bylo popsáno při podávání sakvinaviru/ ritonaviru 400/ 400 mg dvakrát denně.
Při kombinaci sakvinaviru 1200 mg dvakrát denně s Kaletrou nebylo pozorováno další zvýšení koncentrací.
Koncentrace lopinaviru nejsou zřejmě ovlivněny při kombinaci obou léčivých přípravků, Kaletry a sakvinaviru, a to na základě historického porovnání s podáváním samotné Kaletry.
Kaletra v kombinaci s další dávkou ritonaviru 100 mg dvakrát denně vedla k vzestupu AUC lopinaviru o 33% a Cmin lopinaviru o 64% v porovnání s monoterapií Kaletrou.
Jiné léčivé přípravky:
Antacida (omeprazol, ranitidin): ve studii se zdravými dobrovolníky nebyly při společném užívání přípravku Kaletra tablety v dávce 400/ 100 mg dvakrát denně spolu s omeprazolem nebo ranitidinem pozorovány klinicky významné interakce.
Přípravek Kaletra může být užíván společně s antacidy bez úpravy dávkování.
Antiarytmika (bepridil, systémově podaný lidokain a chinidin): při současném podávání s Kaletrou mohou být jejich koncentrace zvýšené.
Zvýšená opatrnost je nezbytná a doporučuje se monitorování terapeutických koncentrací, je- li dostupné.
Antikancerogenní léčiva (např. vinkristin, vinblastin): u těchto léčivých přípravků může dojít ke zvýšení jejich sérových koncentrací, jsou- li současně užívány s lopinavirem/ ritonavirem, coz může vést k možnému zvýšení nežádoucích účinků, jež jsou obvykle s užíváním těchto antikancerogenních léčiv spojeny.
Antikoagulancia: může dojít k ovlivnění koncentrace warfarinu při současném podávání s Kaletrou.
Doporučuje se monitorování INR (international normalised ratio).
8 Antikonvulsiva (fenobarbital, fenytoin, karbamazepin): indukují CYP3A4 a mohou snížit koncentrace lopinaviru.
Současné užití fenytoinu a lopinaviru/ ritonaviru navíc vedlo k lehkému snížení koncentrací fenytoinu v ustáleném stavu.
Při současném užívání fenytoinu a lopinaviru/ ritonaviru by hladiny fenytoinu měly být sledovány.
Bupropion: u zdravých dobrovolníků byly AUC a Cmax bupropionu a jeho aktivního metabolitu, hydroxybupropionu, v ustáleném stavu sníženy přibližně o 50%, pokud byly užívány společně s lopinavirem/ ritonavirem v tobolkách v dávce 400/ 100 mg dvakrát denně.
Tento účinek může být způsoben indukcí metabolismu bupropionu.
Proto, pokud se současnému užívání lopinaviru/ ritonaviru s bupropionem nelze vyhnout, je nutné bedlivě klinicky kontrolovat účinnost bupropionu a nepřekračovat doporučené dávkování, a to i přes pozorovanou indukci.
Trazodon: ve farmakokinetické studii se zdravými dobrovolníky vedlo společné užití nízké dávky ritonaviru (200 mg dvakrát denně) s jednorázovou dávkou trazodonu ke zvýšení plazmatických koncentrací trazodonu (AUC vzrostla 2, 4- krát).
Po současném užití trazodonu a ritonaviru byly v této studii pozorovány nežádoucí účinky jako nevolnost, závratě, hypotenze a synkopy.
Není však známo, zda- li kombinace lopinavir/ ritonavir způsobuje podobné zvýšení expozice trazodonu.
Kombinace by měla být užívána s opatrností, je také třeba zvážit snížení dávek trazodonu.
Digoxin: plazmatické koncentrace digoxinu mohou být zvýšeny, jestliže je společně užíván s přípravkem Kaletra.
V případě, kdy je společně užíván přípravek Kaletra s digoxinem, je zapotřebí opatrnosti a je- li to možné, doporučuje se také sledování terapeutických hladin digoxinu.
Zvláštní opatrnosti je zapotřebí při předepisování přípravku Kaletra u pacientů užívajících digoxin, neboť lze díky akutnímu inhibičnímu efektu ritonaviru na Pgp očekávat signifikantní vzestup hladin digoxinu.
Zvýšené hladiny digoxinu se mohou časem snižovat s tím, jak se vyvíjí indukce Pgp.
Očekává se, že započetí léčby digoxinem u pacientů již užívajících přípravek Kaletra vede k nižšímu vzestupu koncentrací digoxinu.
Dihydropyridinové blokátory kalciových kanálů (např. felodipin, nifedipin, nikardipin):
Kaletra může zvýšit jejich sérové koncentrace.
Přípravky, snižující hladinu lipidů: metabolismus inhibitorů HMG- CoA reduktázy lovastatinu a simvastatinu je výrazně závislý na CYP3A4, takže lze očekávat jejich výrazně zvýšené plazmatické koncentrace při společném podávání s přípravkem Kaletra.
Protože zvýšené koncentrace inhibitorů HMG- CoA reduktázy mohou způsobovat myopatii až rhabdomyolýzu, kombinace těchto léčivých přípravků s Kaletrou se nedoporučuje.
Atorvastatin je méně závislý na metabolismu pomocí CYP3A.
Při podávání atorvastatinu současně s Kaletrou bylo pozorováno průměrné zvýšení Cmax 4, 7x a AUC 5, 9x.
Pokud se atorvastatin používá současně s Kaletrou, mají se podávat nejnižší dávky atorvastatinu.
Rosuvastatin není závislý na CYP3A.
Při jeho současném užívání s přípravkem Kaletra však bylo pozorováno 5 - násobné zvýšení Cmax a 2- násobné zvýšení AUC rosuvastatinu.
Při současném užívání přípravku Kaletra spolu s rosuvastatinem je zapotřebí opatrnosti.
Výsledky studie sledující interakce mezi Kaletrou a pravastatinem nezjistily žádné klinicky významné interakce.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A4 a interakce s Kaletrou se nepředpokládají.
Pokud je indikována léčba inhibitorem HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin.
Dexamethason: může indukovat CYP3A4 a může snižovat koncentrace lopinaviru.
Inhibitory fosfodiesterázy: u inhibitorů fosfodiesterázy, které jsou závislé na metabolismu CYP3A4, jako je tadalafil a sildenafil, se při jejich současném užívání s léčebnými režimy, jejichž součástí je ritonavir (včetně přípravku Kaletra) očekává, že povede k přibližně 2- násobnému zvýšení AUC tadalafilu a asi 11- násobnému zvýšení AUC sildenafilu a může vyústit ve zvýšení nežádoucích účinků spojených s užíváním PDE5 inhibitoru, včetně hypotenze, synkop, změn ve vizu a prolongované
Zvláštní opatrnosti, zejména zvýšené sledování možných nežádoucích účinků, je zapotřebí při předepisování sildenafilu nebo tadalafilu pacientům, kteří užívají přípravek Kaletra.
Očekává se, že při současném užívání vardenafilu s léčebnými režimy, jejichž součástí je ritonavir (včetně přípravku Kaletra) dojde k 49- násobnému zvýšení AUC vardenafilu.
Užívání vardenafilu spolu s přípravkem Kaletra je kontraindikováno (viz bod 4. 3).
Cyklosporin, sirolimus (rapamycin) a takrolimus: při současném podávání s Kaletrou může dojít ke zvýšení jejich koncentrací.
Doporučuje se častější monitorování terapeutických koncentrací do doby, než dojde ke stabilizaci plazmatických hladin těchto léků.
Ketokonazol a itrakonazol:
Kaletra může zvýšit jejich sérové koncentrace.
Nedoporučuje se podávat vysoké koncentrace ketokonazolu a itrakonazolu (> 200 mg/ den).
Stejnou dávku obsahuje přípravek Kaletra.
Klarithromycin: lze očekávat mírný vzestup AUC klarithromycinu při jeho současném podávání s Kaletrou.
U pacientů s renálním nebo hepatálním postižením se má zvážit snížení dávky klarithromycinu (viz bod 4. 4).
Buprenorfin: ukázalo se, že buprenorfin (v dávce 16 mg denně), současně užívaný s lopinavirem/ ritonavirem (v dávce 400/ 100 mg dvakrát denně), nevykazuje klinicky významné interakce.
Přípravek Kaletra může být současně užíván spolu s buprenorfinem bez úpravy dávkování.
Methadon: bylo prokázáno, že Kaletra snižuje plazmatické koncentrace methadonu.
Doporučuje se monitorování plazmatických koncentrací methadonu.
Kontraceptiva: při současném užívání přípravku Kaletra a perorálních kontraceptiv na bázi estrogenů docházelo k poklesu hladin ethinylestradiolu.
V případě společného užívání přípravku Kaletra spolu s kontraceptivy s obsahem ethinylestradiolu (bez ohledu na typ kontracepce, ať už jde o formu perorální nebo náplast), mají být použity další kontracepční metody.
Rifabutin: při současném podávání Kaletry a rifabutinu po dobu 10 dní se zvýšily hodnoty Cmax a AUC rifabutinu (mateřské látky a aktivního 25- O- deacetylového metabolitu) 3, 5x a 5, 7x.
150 mg obden nebo třikrát týdně).
Může být potřebné i další snížení dávky.
Rifampicin: současné podávání přípravku Kaletra spolu s rifampicinem se nedoporučuje.
Je- li rifampicin užíván spolu s přípravkem Kaletra, může dojít k výraznému poklesu koncentrací lopinaviru, což může vést k významnému poklesu terapeutického efektu lopinaviru.
Upravené dávkování přípravku Kaletra na 400 mg/ 400 mg dvakrát denně kompenzovalo indukční účinek rifampicinu na CYP 3A4.
Takováto úprava dávkování však může být spojena se zvýšenou incidencí gastrointestinálních poruch.
Z tohoho důvodu je potřeba se této kombinaci vyhnout, pokud to není nezbytně nutné.
Jestliže je však souběžné podávání těchto látek považováno za nevyhnutelné, lze zvýšenou dávku přípravku Kaletra 400 mg/ 400 mg dvakrát denně spolu s rifampicinem podávat pouze za pečlivého kontrolování bezpečnosti a terapeutického účinku léčiva.
Dávky přípravku Kaletra mohou být titrovány směrem vzhůru až poté, co byla léčba rifampicinem zahájena (viz bod 4. 4).
Třezalka tečkovaná: sérové koncentrace lopinaviru a ritonaviru mohou být sníženy při současném užívání rostlinných přípravků z třezalky tečkované (Hypericum perforatum), což je dáno indukcí lékového metabolismu třezalkou tečkovanou.
Rostlinné přípravky s obsahem třezalky tečkované se proto nesmějí podávat v kombinaci s lopinavirem a ritonavirem.
Pokud již pacient užívá třezalku tečkovanou, její užívání musí být ukončeno a pokud je možné, mají se zkontrolovat hladiny viru.
Dávku
10 Kaletry je pak nutné upravit.
Indukční účinek může přetrvávat po dobu nejméně 2 týdnů po ukončení léčby třezalkou tečkovanou (viz bod 4. 3).
Midazolam: midazolam je rozsáhle metabolizován cytochromem CYP3A4.
Jeho současné užívání s přípravkem Kaletra může způsobit rozsáhlý vzestup koncentrace tohoto benzodiazepinu.
Studie provedené u fenotypických míšenců se 14 zdravými dobrovolníky ukázala přibližně 13- násobný vzestup AUC při užití s perorálně podaným midazolamem a přibližně 4- násobný vzestup AUC při užití s parenterálně podaným midazolamem.
Z tohoto důvodu by přípravek Kaletra neměl být užíván současně s perorálně podaným midazolamem (viz bod 4. 3), zatímco při současném podání přípravku Kaletra spolu s parenterálně podaným midazolamem je zapotřebí opatrnosti.
Pokud je přípravek Kaletra užíván současně s parenterálně podaným midazolamem, je zapotřebí takto učinit jen na jednotce intenzívní péče (JIP) nebo podobném zařízení, které zajistí důkladné klinické sledování a vhodnou lékařskou péči v případě útlumu dýchání a/ nebo prodloužení sedace.
Je zapotřebí zvážit úpravu dávek midazolamu, zvláště tehdy, je- li užita více než jednorázová dávka midazolamu.
Flutikason- propionát (interakce s ritonavirem): v klinické studii, kde byl ritonavir podáván ve 100 mg tobolkách dvakrát denně současně s 50 μg flutikason- propionátem intranasálně (čtyřikrát denně) po dobu 7 dnů zdravým dobrovolníkům, se plazmatická hladina flutikason- propionátu signifikantně zvýšila, kdežto vnitřní hladiny kortizolu klesly přibližně o 86% (90% interval spolehlivosti 82 - 89%).
Větší účinky mohou být očekávány, když je flutikason- propionát inhalován.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou P450 3A, např. budesonidem.
Následkem toho se souběžné podávání přípravku Kaletra a těchto glukokortikoidů nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
Navíc je možné, že při vysazování glukokortikoidů bude nutné jejich dávku postupně snižovat pomaleji (po delší dobu) než obvykle.
Účinky vysoké systémové expozice flutikason- propionátu na plazmatické hladiny ritonaviru nejsou ještě známé.
Na základě známých metabolických profilů se neočekávají klinicky významné interakce mezi Kaletrou a fluvastatinem, dapsonem, trimethoprim/ sulfamethoxazolem, azithromycinem nebo flukonazolem.
4. 6 Těhotenství a kojení
Údaje o podávání přípravku Kaletra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Kaletra by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ve studiích na potkanech bylo zjištěno, že se lopinavir vylučuje do mléka.
Není známo, zda se přípravek vylučuje do lidského mateřského mléka.
HIV pozitivní matky nesmí za žádných okolností kojit své děti, aby nedošlo k přenosu HIV infekce.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Pacienty je třeba informovat o tom, že v průběhu léčby přípravkem Kaletra byly hlášeny případy nevolnosti (viz bod 4. 8).
4. 8 Nežádoucí účinky
Z nich 442 osob užívalo dávku 400/ 100 mg (3 tobolky) dvakrát denně.
V některých studiích byla Kaletra podávána v kombinaci s efavirenzem nebo nevirapinem.
11 Nejčastějším nežádoucím účinkem souvisejícím s léčbou Kaletrou byl průjem, který byl obecně mírný až středně těžký.
Přerušení léčby pro nežádoucí účinky za období 48 týdnů se vyskytlo u 4, 5% (dosud neléčených pacientů) a u 9% pacientů (již dříve léčených pacientů).
Je důležité upozornit, že byly hlášeny případy pankreatitidy u pacientů užívajících Kaletru, a to včetně pacientů, u kterých došlo k rozvoji hypertriglyceridemie.
Dále byly při užívání Kaletry hlášeny vzácné případy prodloužení intervalu PR (viz bod 4. 4, odstavce Pankreatitis a Zvýšení hladin lipidů).
Zvýšení CPK, myalgie, myositis a vzácně rhabdomyolýza byly hlášeny při léčbě inhibitory proteázy, a to zejména v kombinaci s nukleosidovými inhibitory reverzní transkriptázy.
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie) spočívající ve ztrátě podkožního tuku na periferii a v obličeji, zvýšení intraabdominálního a viscerálního tuku, hypertrofie prsů a akumulaci tuku na šíji (býčí šíje).
Kombinovaná antiretrovirová léčba je spojená s metabolickými poruchami, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a hyperlaktatemie (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Dospělí pacienti
Nežádoucí účinky:
Byly hlášeny následující nežádoucí účinky středně závažné až závažné intenzity, které mají možnou nebo pravděpodobnou souvislost s léčbou přípravkem Kaletra.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: velmi časté > 1/ 10, časté > 1/ 100, < 1/ 10, méně časté > 1/ 1000, < 1/ 100.
12 Nežádoucí účinky v klinických studiích u dospělých pacientů
Infekční a parazitární onemocnění
Méně časté
Otitis media, bronchitis, sinusitis, furunkulóza, bakteriální infekce, virové infekce
Novotvary benigní, maligní a nespecifické (včetně cyst a polypů)
Méně časté
Nezhoubné novotvary kůže, cysty
Poruchy krve a lymfatického systému
Méně časté
Anemie, leukopenie a lymfadenopatie
Endokrinní poruchy
Méně časté
Hypogonadismus u mužů, Cushingův syndrom, hypothyreóza
Poruchy metabolismu a výživy
Méně časté
Avitaminóza, dehydratace, otoky, zvýšená chuť k jídlu, laktátová acidóza, obezita, anorexie, diabetes mellitus, hyperglykemie, hypocholesteremie
Psychiatrické poruchy
Časté
Nespavost
Méně časté
Abnormální sny, agitovanost, úzkost, zmatenost, deprese, dyskinesa, emoční labilita, snížení libida, nervozita, poruchy myšlení
Poruchy nervového systému
Časté
Bolesti hlavy, parestesie
Méně časté
Závratě, amnesie, ataxie, encefalopatie, obrna obličeje, hypertonus, neuropatie, periferní neuritis, spavost, třes, chuťové poruchy, migréna, extrapyramidový syndrom
Oční poruchy Ušní poruchy Srdeční poruchy Cévní poruchy
Méně časté Méně časté Méně časté Méně časté
Abnormální visus, oční poruchy Tinitus Palpitace, plicní edém, infarkt myokardu1 Hypertenze, thromboflebitis, vasculitis, žilní varixy, hluboká flebotrombóza, cévní porucha
Respirační, hrudní a mediastinální poruchy
Méně časté
Dušnost, rýma, zhoršení kašle
Gastrointestinální poruchy
Velmi časté
Průjem
Časté
Nausea, zvracení, bolesti břicha, abnormální stolice, dyspepsie, flatulence, gastrointestinální poruchy
Méně časté
Zvětšení objemu břicha, zácpa, suchost v ústech, dysfagie, enterokolitida, říhání, esofagitis, inkontinence stolice, gastritis, gastroenteritis, hemorhagická kolitis, vředy v dutině ústní, pankreatitis2, sialadenitis, stomatitis, ulcerózní stomatitis, periodontitis
Poruchy jater a žlučových cest
Méně časté
Cholecystitis, hepatitis, hepatomegalie, tuková depozita v játrech, citlivost jater při tlaku
13 Poruchy kůže a podkoží
Časté
Vyrážka, lipodystrofie, akné
Méně časté
Alopecie, suchá kůže, ekzém, exfoliativní dermatitis, maculopapulární exantém, poruchy nehtů, svědění, seborrhea, změny zbarvení kůže, kožní ulcerace, otok obličeje, pocení, kožní strie
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie, artróza, myalgie, bolesti v zádech, kloubní porucha
Poruchy ledvin a močových cest
Méně časté
Nefrolitiáza, abnormální nález v moči, albuminurie, hyperkalciurie, hyperurikemie
Poruchy reprodukčního systému a choroby prsů
Méně časté
Poruchy ejakulace, zvětšení prsů, gynekomastie, impotence, menorhagie
Celkové a jinde nezařazené poruchy a lokální reakce po
Časté
Astenie, bolesti
Méně časté
Bolesti na hrudi, substernální bolesti na hrudi, zimnice, horečka, chřipkový syndrom, malátnost, periferní otoky, léková interakce
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté (stupeň 3 nebo 4)
Zvýšení triglyceridů, zvýšení celkového cholesterolu, zvýšení GGT
Časté (stupeň 3 nebo 4)
Zvýšení koncentrace glukózy, zvýšení amylázy, zvýšení AST, zvýšení ALT, patologické jaterní funkční testy
1 2
Méně časté
Snížená glukózová tolerance, přibývání na váze, ubývání na váze, zvýšený bilirubin, změněná hladina hormonů, patologické laboratorní vyšetření
viz bod 4. 4, Pankreatitis a Zvýšení hladin lipidů
14 Děti
U dětí ve věku 2 let a starších je povaha bezpečnostního profilu podobná jako u dospělých.
Nežádoucí účinky v klinických studiích u dětských pacientů
Infekční a parazitární onemocnění
Časté
Virové infekce
Poruchy nervového systému
Časté
Chuťové poruchy
Gastrointestinální poruchy
Časté
Zácpa, zvracení, pankreatitis *
Poruchy jater a žlučových cest
Časté
Hepatomegalie
Poruchy kůže a podkoží
Časté
Vyrážka, suchá kůže
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté
Horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (stupeň 3 nebo 4)
Zvýšení APTT (aktivovaný parciální thromboplastinový čas), snížení hemoglobinu, snížení počtu trombocytů, zvýšení hladin sodíku, zvýšení hladin draslíku, zvýšení hladin vápníku, zvýšený bilirubin, zvýšení ALT, zvýšení AST, zvýšení celkového cholesterolu, zvýšení amylázy, zvýšení kyseliny močové, snížení hladin sodíku, snížení hladin draslíku, snížení hladin vápníku, snížení počtu neutrofilů
* viz bod 4. 4, Pankreatitis a Zvýšení hladin lipidů
Postmarketingová zkušenost
U pacientů léčených přípravkem Kaletra byly hlášeny případy hepatitidy a vzácně žloutenky, a to v přítomnosti i při chybění určitelných rizikových faktorů hepatitidy.
Byly hlášeny případy Stevens- Johnsonova syndromu a erythema multiforme.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Dosud jsou jen omezené zkušenosti s akutním předávkováním Kaletrou.
Nežádoucí klinické příznaky u psů byly slinění, zvracení a průjem/ abnormální stolice.
Příznaky intoxikace, které byly pozorovány u myší, potkanů nebo psů, byly snížená aktivita, ataxie, tělesná sešlost, dehydratace a tremor.
Na léčbu předávkování Kaletrou neexistuje specifické antidotum.
Léčba předávkování Kaletrou spočívá v obecných podpůrných opatřeních včetně monitorování vitálních známek a observace klinického stavu pacienta.
Je- li to indikováno, odstraníme nevstřebanou léčivou látku vyvoláním zvracení nebo výplachem žaludku.
K odstranění nevstřebané léčivé látky lze též použít aktivního uhlí.
15 Vzhledem k tomu, že se Kaletra silně váže na bílkoviny, je nepravděpodobné, že by dialýza významně prospěla při odstraňování léčivé látky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory proteázy, ATC kód:
J05AE06
Antivirový účinek přípravku Kaletra je dán lopinavirem.
Lopinavir je inhibitor HIV- 1 a HIV- 2 proteáz.
Inhibice HIV proteázy brání štěpení gag- pol polyproteinu, které vede k tvorbě nezralého, neinfekčního viru.
Projevy na elektrokardiogramu:
QTcF interval byl hodnocen v randomizované, placebem a léčivou látkou (moxifloxacin v dávce 400 mg denně) kontrolované zkřížené studii u 39 zdravých dospělých jedinců; přičemž bylo ve Dni 3 provedeno 10 měření v rozmezí 12 hodin.
Maximální průměrné odchylky QTcF intervalu (při 95% horní hranici spolehlivosti) byly u pacientů užívajících placebo 3, 6 v porovnání s 6, 3 u pacientů, užívajících dávku LPV/ r 400/ 100 mg dvakrát denně a 13, 1 u placeba v porovnání s 15, 8 u pacientů, užívajících supraterapeutické dávky LPV/ r 800/ 200 mg dvakrát denně.
Indukované prodloužení QRS intervalu z 6 ms na 9, 5 ms spolu s vysokými dávkami lopinaviru/ ritonaviru (800/ 200 mg dvakrát denně) přispívá k prodloužení QT.
Tyto dva dávkovací režimy vedly ve Dni 3 k expozicím, jež byly přibližně 1, 5 a 3krát vyšší než ty, jež byly v ustáleném stavu pozorovány při doporučeném dávkování LPV/ r jednou nebo dvakrát denně.
U žádného ze subjektů nedošlo ke zvýšení QTcF o ≥ 60 ms oproti výchozímu stavu nebo k překročení QTcF intervalu nad potenciální klinicky významnou hranici 500 ms.
Mírné prodloužení PR intervalu bylo také pozorováno u subjektů užívajících lopinavir/ ritonavir ve stejné studii ve Dni 3.
Maximální PR interval dosahoval 286 ms, současně nebyla pozorována žádná srdeční blokáda druhého nebo třetího stupně (viz bod 4. 4).
Antivirová aktivita lopinaviru in vitro proti laboratorním i klinickým kmenům HIV byla hodnocena u akutně infikovaných linií lymfoblastů a lymfocytů periferní krve.
Bez přítomnosti lidského séra byla průměrná IC50 lopinaviru proti pěti různým laboratorním kmenům HIV- 1 19 nM.
Průměrná IC50 lopinaviru proti HIV- 1IIIB v buňkách MT4 byla 17 nM při absenci, respektive 102 nM při přítomnosti 50% lidského séra.
Při absenci lidského séra byla průměrná IC50 lopinaviru 6, 5 nM oproti řadě klinických izolátů HIV- 1.
Rezistence
In- vitro selekce rezistentních kmenů:
In vitro byly selektovány izoláty HIV- 1 se sníženou citlivostí na lopinavir.
HIV- 1 byl pasážován in vitro s lopinavirem samotným a s lopinavirem spolu s ritonavirem v koncentracích představujících šíři plazmatických koncentrací, které byly pozorovány během léčby Kaletrou.
Genotypická a fenotypická analýza virů selektovaných při těchto pasážích naznačuje, že přítomnost ritonaviru v těchto koncentracích neovlivňuje měřitelně selekci virů rezistentních na lopinavir.
Celkově charakterizace in vitro fenotypické zkřížené rezistence mezi lopinavirem a ostatními inhibitory proteázy naznačuje, že snížená citlivost na lopinavir korelovala úzce se sníženou citlivostí na ritonavir a indinavir, avšak nekorelovala úzce se sníženou citlivostí na amprenavir, sakvinavir a nelfinavir.
Analýza rezistence u ARV- naivních pacientů:
Ve studii fáze II (M97- 720) během 204 týdnů léčby nebyly při genotypické analýze virových izolátů, která byla úspěšně provedena u 11 ze 16 pacientů s potvrzenou HIV RNA nad 400 kopií/ ml, zjištěny
16 žádné primární mutace nebo mutace v aktivním místě proteázy (aminokyseliny na pozicích 8, 30, 32, 46, 47, 48, 50, 82, 84 a 90) nebo případy fenotypické rezistence vůči proteázovému inhibitoru.
Ve studii fáze III (M98- 863) s 653 pacienty, kteří byli randomizováni podle toho, zda užívali stavudin spolu s lamivudinem a kombinaci lopinavir/ ritonavir nebo nelfinavir, dosáhlo 113 subjektů léčených nelfinavirem a 74 subjektů léčených kombinací lopinavir/ ritonavir hodnoty HIV RNA vyšší než 400 kopií/ ml, v období léčby od týdne 24 do týdne 96.
Z tohoto počtu mohly být pro testování rezistence namnoženy izoláty od 96 subjektů léčených nelfinavirem a od 51 subjektů léčených kombinací lopinavir/ ritonavir.
Rezistence na nelfinavir, definovaná jako přítomnost mutací proteázy D30N či L90M, byla pozorována u 41 z 96 subjektů (43%).
Rezistence na lopinavir, definovaná jako přítomnost jakékoliv primární mutace či mutace v aktivním místě proteázy (viz výše), nebyla pozorována u žádného z 51 subjektů (0%).
Nepřítomnost rezistence na lopinavir byla potvrzena fenotypickou analýzou.
Analýza rezistence u pacientů se zkušeností s léčbou PI:
Selekce rezistentních kmenů na lopinavir byla u pacientů, u nichž selhala předchozí terapie proteázovým inhibitorem, popsána díky rozboru longitudinálních izolátů, získaných od 19 subjektů se zkušeností s léčbou proteázovým inhibitorem ve 2 studiích fáze II a jedné studie fáze III, u kterých došlo buď k inkompletní virologické supresi nebo k opětovnému pomnožení viru po předchozí odpovědi na přípravek Kaletra, a kteří vykazovali narůstající in vitro rezistenci mezi stavem výchozím a stavem po opětovném pomnožení viru (definována jako vznik nových mutací nebo 2- násobná změna ve fenotypické citlivosti k lopinaviru).
Vzrůstající rezistence byla nejčastější u subjektů, u kterých výchozí izoláty vykazovaly závažné mutace asociované s proteázovým inhibitorem, avšak jejich citlivost na lopinavir ve výchozím stavu byla méně než 40- násobně snížená.
Mutace V82A, I54V a M46I se objevovaly nejčastěji.
Byly také pozorovány mutace L33F, I50V a V32I v kombinaci s I47V/ A.
Na těchto 19 izolátech lze vidět 4, 3- násobný vzestup IC50 ve srovnání s výchozími izoláty (z 6, 2 - na 43- krát ve srovnání s divokým typem viru).
Genotypické koreláty snížené fenotypické citlivosti na lopinavir u virů selektovaných jinými inhibitory proteázy: byla hodnocena antivirová aktivita lopinaviru in vitro proti 112 klinickým izolátům získaných od pacientů, u kterých selhala léčba jedním nebo více inhibitory proteázy.
V rámci tohoto panelu byly zjištěny následující mutace HIV proteázy, které měly vztah ke snížené citlivosti na lopinavir in vitro:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, 184V a L90M.
Střední EC50 lopinaviru proti izolátům s mutacemi v počtu 0 - 3, 4 - 5, 6 - 7 a 8 - 10 u výše uvedených poloh aminokyselin byl 0, 8; 2, 7; 13, 5 a 44, 0x vyšší než EC50 proti divokému typu HIV.
Všech 16 virů, které vykazovaly více než 20- násobnou změnu citlivosti, obsahovalo mutace na polohách aminokyselin 10, 54, 63 plus 82 a/ nebo 84.
Navíc obsahovaly medián 3 mutací aminokyselin v polohách 20, 24, 46, 53, 71 a 90.
Mimo mutací popsaných výše byly u izolátů, získaných po opětovném pomnožení viru, vykazujících sníženou citlivost na lopinavir, pozorovány také mutace V32I a I47A, a to u pacientů se zkušeností s léčbou proteázovým inhibitorem, kteří byli léčeni přípravkem Kaletra.
Kromě mutací popsaných výše byly u izolátů od pacientů léčených přípravkem Kaletra, u kterých došlo k reboundu (opětovnému pomnožení viru), vykazujících sníženou citlivost na lopinavir, pozorovány také mutace I47A a L76V.
Závěry týkající se relevance určitých mutací nebo mutačních vzorců se mohou při získání dalších údajů dále měnit, pro analýzu výsledků rezistenčních testů se proto doporučuje seznámit se vždy se současnými interpretacemi.
Antivirová aktivita Kaletry u pacientů, u nichž selhala terapie inhibitory proteázy: klinická významnost snížené citlivosti na lopinavir in vitro byla studována hodnocením virologické odpovědi na léčbu Kaletrou, pokud jde o výchozí genotyp a fenotyp, u 56 pacientů, u nichž selhala předchozí léčba řadou inhibitorů proteázy.
Po 48 týdnech léčby Kaletrou, efavirenzem a
17 nukleosidovými inhibitory reverzní transkriptázy byla pozorována nálož plazmatické HIV RNA ≤ 400 kopií/ ml u 93% (25/ 27), 73% (11/ 15) a 25% (2/ 8) pacientů a to při snížené výchozí citlivosti na lopinavir < 10x, 10- 40x a > 40x.
U 91% (21/ 23), 71% (15/ 21) a 33% (2/ 6) pacientů byla pozorována virologická odpověď s mutacemi v počtu 0- 5, 6- 7 a 8- 10 z výše uvedených mutací HIV proteázy, které měly vztah ke snížené citlivosti na lopinavir in vitro.
Protože tito pacienti nebyli předtím vystaveni ani Kaletře ani efavirenzu, část této odpovědi může být přičtena antivirové účinnosti efavirenzu, a to zejména u pacientů, u kterých se vyskytuje virus vysoce rezistentní na lopinavir.
Studie neobsahovala kontrolní větev pacientů, kteří neužívali Kaletru.
Zkřížená rezistence: působení jiných proteázových inhibitorů vůči izolátům, díky němuž se u pacientů se zkušeností s léčbou proteázovými inhibitory po léčbě přípravkem Kaletra vyvinula vzrůstající rezistence na lopinavir:
Přítomnost zkřížené rezistence na jiné proteázové inhibitory byla zkoumána u 18 izolátů, získaných po opětovném pomnožení viru, které vykazovaly vývin rezistence na lopinavir v průběhu 3 studií fáze II a jedné studie fáze III s přípravkem Kaletra u pacientů se zkušeností s léčbou proteázovým inhibitorem.
Průměrné zvýšení IC50 lopinaviru bylo u těchto 18 výchozích izolátů 6, 9- násobné a u izolátů, získaných po opětovném pomnožení viru 63- násobné, v porovnání s divokým typem viru.
Obecně lze říci, že izoláty, získané po opětovném pomnožení viru buď zůstávaly beze změn (byly- li zkříženě rezistentní ve výchozím stavu) nebo se u nich vyvinula významná zkřížená rezistence na indinavir, sakvinavir a atazanavir.
Byl zaznamenán mírný pokles v aktivitě amprenaviru s průměrným vzestupem IC50 od 3, 7- násobného vzestupu u výchozích izolátů do 8- násobného vzestupu u izolátů, získaných po pomnožení viru.
Izoláty s nezměněnou citlivostí na tipranavir vykazovaly v průměru 1, 9- násobné zvýšení IC50 u výchozích izolátů a 1, 8- násobné zvýšení IC50 u izolátů, získaných po opětovném pomnožení viru, ve srovnání s divokým typem viru.
Pro další informace ohledně užívání tipranaviru, včetně genotypických známek odpovědi na léčbu na lopinavir rezistentní infekce HIV- 1 odkazujeme na souhrn údajů o přípravku Aptivis.
Klinické farmakodynamické údaje
V kontrolované studii s Kaletrou trvající 48 týdnů a v dalších studiích trvajících 360 týdnů byly sledovány účinky Kaletry (v kombinaci s dalšími antiretrovirotiky) na biologické markery (plazmatické hladiny HIV RNA a počet CD4).
Užití u dospělých osob
Pacienti, kteří dosud nebyli léčeni antiretrovirotiky
Studie M98- 863 je randomizovaná, dvojitě zaslepená studie s 653 pacienty, dosud neléčenými antiretrovirotiky, ve které se hodnotila léčba Kaletrou (400/ 100 mg dvakrát denně) ve srovnání s nelfinavirem (750 mg třikrát denně) a nukleosidovými inhibitory reverzní transkriptázy.
Při analýze úspěšnosti léčby všech pacientů, kteří byli zařazeni do studie (intent- to- treat analýza), činil po 48 týdnech podíl pacientů s náloží HIV RNA < 400 kopií/ ml ve skupině pacientů léčených Kaletrou 75% a ve skupině pacientů léčených nelfinavirem 63%, při čemž pacienti s chybějícími hodnotami v analýze úspěšnosti léčby byli považováni za pacienty, u kterých došlo k virologickému selhání.
2, 6 - 6, 8 log10 kopií/ ml).
Během 48 týdnů léčby činil podíl pacientů ve skupině pacientů léčených Kaletrou s plazmatickou RNA < 50 kopií/ ml 67% a 52% ve skupině pacientů léčených nelfinavirem.
Průměrný vzestup oproti výchozímu počtu buněk CD4 byl 207 buněk/ mm3 ve skupině pacientů léčených Kaletrou a 195 buněk/ mm3 ve skupině pacientů léčených nelfinavirem.
Během 48 týdnů léčby statisticky významně větší podíl pacientů ve skupině pacientů léčených Kaletrou měl HIV RNA < 50 kopií/ ml ve srovnání se skupinou pacientů léčených nelfinavirem.
Přetrvávající virologická odpověď na léčbu Kaletrou (v kombinaci s nukleosidovými/ nukleotidovými inhibitory reverzní transkriptázy) byla rovněž pozorována v malé studii fáze II (M97- 720) během 360 týdnů léčby.
18 51 pacientů, jež užívali dávku 400/ 100 mg dvakrát denně a 49 pacientů na dávce 200/ 100 mg dvakrát denně nebo 400/ 200 mg dvakrát denně).
Všichni pacienti byli v období mezi 48. a 72. týdnem převedeni do otevřené fáze studie, kdy užívali přípravek Kaletra v dávce 400/ 100 mg dvakrát denně.
Studii dokončilo 61 pacientů (35 pacientů dostávalo v průběhu studie doporučenou dávku 400/ 100 mg dvakrát denně).
Během 360 týdnů léčby byl podíl pacientů s HIV RNA < 400 (< 50) kopií/ ml 61% (59%) a odpovídající průměrný vzestup počtu buněk CD4 byl 501 buněk/ mm3.
Ze studie odstoupilo 39 pacientů (39%), včetně 16 odstoupení (16%) pro nežádoucí účinky, z nichž jeden byl spojen s úmrtím.
Pacienti, kteří již byli léčeni antiretrovirotiky
Studie M97- 765 je randomizovaná, dvojitě zaslepená studie, která hodnotila Kaletru ve dvou dávkovacích hladinách (400/ 100 mg dvakrát denně a 400/ 200 mg dvakrát denně) spolu s nevirapinem (200 mg dvakrát denně) a dvěma nukleosidovými inhibitory reverzní transkriptázy u 70 pacientů, kteří již byli léčeni jedním inhibitorem proteázy, avšak dosud nebyli léčeni nenukleosidovými inhibitory reverzní transkriptázy.
Střední výchozí počet CD4 buněk byl 349 buněk/ mm3 (rozptyl 72- 807 buněk/ mm3) a střední výchozí plazmatická HIV- 1 RNA byla 4, 0 log10 kopií/ ml (rozptyl 2, 9- 5, 8 log10 kopií/ ml).
Při analýze úspěšnosti léčby všech pacientů, kteří byli zařazeni do studie (intent- to- treat analýza), kde pacienti s chybějícími hodnotami byli považováni za pacienty u kterých došlo k virologickému selhání, činil během 24 týdnů léčby podíl pacientů s HIV RNA < 400 (< 50) kopií/ ml 75% (58%) a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 174 buněk/ mm3 u 36 pacientů, kteří dostávali dávku 400/ 100 mg Kaletry.
Studie M98- 957 je randomizovaná, otevřená studie, která hodnotila Kaletru ve dvou dávkovacích hladinách (400/ 100 mg dvakrát denně a 533/ 133 mg dvakrát denně) spolu s efavirenzem (600 mg jednou denně) a nukleosidovými inhibitory reverzní transkriptázy u 57 pacientů, kteří již byli léčeni více inhibitory proteázy, avšak dosud nebyli léčeni nenukleosidovými inhibitory reverzní transkriptázy.
Mezi 24. a 48. týdnem byli pacienti randomizovaní pro dávku 400/ 100 mg převedeni na dávku 533/ 133 mg.
Střední výchozí počet CD4 buněk byl 220 buněk/ mm3 (rozptyl 13- 1030 buněk/ mm3).
Při analýze úspěšnosti léčby pacientů, kteří byli zařazeni do studie (intent- to- treat analýza) a patřili do obou dávkových skupin (n=57), kde pacienti s chybějícími hodnotami byli považováni za pacienty, u kterých došlo k virologickému selhání, činil během 48 týdnů léčby podíl pacientů s HIV RNA < 400 kopií/ ml 65% a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 94 buněk/ mm3.
Užití v pediatrii
M98- 940 je otevřená studie, která hodnotila tekutou formu Kaletry u 100 dětských pacientů, kteří dosud nebyli léčeni antiretrovirotiky (44%) nebo již antiretrovirotiky léčeni byli (56%).
Žádný z pacientů dosud nedostával nenukleosidový inhibitor reverzní transkriptázy.
Pacienti byli randomizováni do skupin, kde dostávali 230 mg lopinaviru/ 57, 5 mg ritonaviru na m2 nebo 300 mg lopinaviru/ 75 mg ritonaviru na m2.
Pacienti dosud neléčeni antiretrovirotiky dostávali ještě i nukleosidové inhibitory reverzní transkriptázy.
Pacienti, kteří již byli léčeni antiretrovirotiky, dostávali nevirapin a až dva nukleosidové inhibitory reverzní transkriptázy.
Po třech týdnech léčby byla u každého pacienta hodnocena bezpečnost, účinnost a farmakokinetický profil těchto dvou dávkovacích režimů.
Poté pokračovali všichni pacienti v léčbě dávkou 300/ 75 mg na m2.
Průměrný věk pacientů byl 5 let (rozptyl 6 měsíců až 12 let), z toho 14 nemocných bylo mladších než 2 roky a 6 pacientů bylo ve věku 1 roku nebo méně než 1 rok.
Průměrný výchozí počet CD4 buněk byl 838 buněk/ mm3 a průměrná výchozí plazmatická HIV- 1 RNA byla 4, 7 log10 kopií/ ml.
Během 48 týdnů léčby činil podíl pacientů s HIV RNA < 400 kopií/ ml 84% u pacientů dosud neléčených antiretrovirotiky a 75% u pacientů již léčených antiretrovirotiky a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 404 buněk/ mm3 u dosud antiretrovirotiky neléčených pacientů, respektive 284 buněk/ mm3 u již léčených nemocných.
19 5. 2 Farmakokinetické vlastnosti
Mezi těmito dvěma skupinami nebyly pozorovány žádné zásadní rozdíly.
Lopinavir je v podstatě zcela metabolizován cytochromem CYP3A.
Ritonavir inhibuje metabolismus lopinaviru a tím zvyšuje plazmatické hladiny lopinaviru.
Ve studiích vede podávání Kaletry v dávce 400/ 100 mg dvakrát denně k průměrným ustáleným plazmatickým koncentracím lopinaviru, které jsou 15- 20x vyšší než hladiny ritonaviru u pacientů infikovaných HIV.
Plazmatické hladiny ritonaviru tvoří méně než 7% hladin, ke kterým došlo po podání ritonaviru v dávce 600 mg dvakrát denně.
Antivirová EC50 pro lopinavir in vitro je přibližně 10x nižší než pro ritonavir.
Antivirový účinek Kaletry je tedy způsoben lopinavirem.
Absorpce: opakované podávání Kaletry v dávce 400/ 100 mg dvakrát denně po dobu 3- 4 týdnů bez omezení jídla vedlo k průměrné ± SD vrcholové plazmatické koncentraci lopinaviru (Cmax) 9, 6 ± 4, 4 μg/ ml, ke které došlo zhruba po 4 hodinách po podání.
Průměrná minimální koncentrace v ustáleném stavu před ranní dávkou byla 5, 5 ± 4, 0 μg/ ml.
AUC lopinaviru při dvanáctihodinovém intervalu dávkování činila v průměru 82, 8 ± 44, 5 μg. hod/ ml.
Absolutní biologická dostupnost lopinaviru ve farmaceutické formulaci s ritonavirem nebyla u lidí stanovena.
Účinek potravy na perorální absorpci: bylo prokázáno, že Kaletra měkké tobolky a roztok jsou biologicky ekvivalentní, pokud se neužívají nalačno (středně tučné jídlo).
Podání jedné dávky 400/ 100 mg přípravku Kaletra měkké tobolky se středně tučným jídlem (500 – 682 kcal, 22, 7 - 25, 1% kalorií tvořil tuk) vedlo k průměrnému vzestupu AUC lopinaviru o 48% a Cmax o 23%, a to v závislosti na jídle.
U přípravku Kaletra perorální roztok činilo odpovídající zvýšení AUC lopinaviru 80% a Cmax 54%.
Podání přípravku Kaletra měkké tobolky s jídlem obsahujícím velké množství tuku (872 kcal, 55, 8% kalorií pocházelo z tuku) zvýšilo AUC lopinaviru o 96% a Cmax o 43%, zatímco při podání perorálního roztoku došlo ke zvýšení AUC o 130% a Cmax o 56%.
Kaletra se má podávat s jídlem, aby bylo dosaženo zvýšení biologické dostupnosti a minimalizace variability.
Distribuce: v ustáleném stavu je přibližně 98 - 99% lopinaviru vázáno na sérové bílkoviny.
Lopinavir se váže na alfa- 1 kyselý glykoprotein (AAG) a na albumin, vyšší afinitu má však na AAG.
V rovnovážném stavu je vazba lopinaviru na bílkoviny stálá při koncentracích pozorovaných při podávání 400/ 100 mg Kaletry dvakrát denně, a je srovnatelná u zdravých osob i u HIV pozitivních pacientů.
Metabolismus: pokusy in vitro s lidskými jaterními mikrosomy naznačují, že lopinavir se metabolizuje zejména oxidací.
Lopinavir je výrazně metabolizován cestou hepatálního cytochromového systému P450, téměř výhradně izoenzymem CYP3A.
Ritonavir je silný inhibitor CYP3A, který inhibuje metabolismus lopinaviru, a proto zvyšuje plazmatické hladiny lopinaviru.
Studie u lidí s 14C- značeným lopinavirem prokázala, že 89% plazmatické radioaktivity po jedné dávce 400/ 100 mg Kaletry bylo způsobeno mateřskou léčivou látkou.
U lidí bylo identifikováno nejméně 13 oxidativních metabolitů lopinaviru.
Hlavním metabolitem s antivirovou aktivitou je epimerický pár 4- oxo a 4- hydroxy metabolitu, ten však tvoří jen nepatrné množství celkové plazmatické radioaktivity.
Bylo prokázáno, že ritonavir indukuje metabolické enzymy, což má za následek indukci vlastního metabolismu a pravděpodobně indukci metabolismu lopinaviru.
Koncentrace lopinaviru před podáním další dávky klesají po opakovaném podání v čase a stabilizují se zhruba za 10 dní až 2 týdny.
Vylučování: po podání dávky 400/ 100 mg 14C- lopinaviru/ ritonaviru lze zjistit přibližně 10, 4 ± 2, 3% podané dávky 14C- lopinaviru v moči a 82, 6 ± 2, 5% ve stolici.
V moči se vyskytuje přibližně 2, 2% a ve stolici 19, 8% podaného lopinaviru v nezměněné formě.
Po opakovaném podávání se močí vyloučí méně než 3% dávky lopinaviru v nezměněné formě.
Účinný poločas lopinaviru (poměr vrcholové a minimální hladiny) při dvanáctihodinovém intervalu podávání je v průměru 5- 6 hodin a zřejmá perorální clearance (CL/ F) lopinaviru je 6- 7 l/ hod.
20 Zvláštní skupiny pacientů
Děti:
U dětí mladších 2 let jsou jen omezené farmakokinetické údaje.
Byla studována farmakokinetika Kaletry podávané v dávce 300/ 75 mg/ m2 dvakrát denně a 230/ 57, 5 mg/ m2 dvakrát denně celkem u 53 dětských pacientů ve věku od 6 měsíců do 12 let.
Po podání Kaletry v dávce 300/ 75 mg/ m2 dvakrát denně s nevirapinem (n=12) činila v ustáleném stavu hodnota AUC 85, 8 ± 36, 9 μg. hod/ ml, Cmax 10, 0 ± 3, 3 μg/ ml a Cmin 3, 6 ± 3, 5 μg/ ml.
Při dávkovacím režimu 230/ 57, 5 mg/ m2 Kaletry dvakrát denně bez nevirapinu a 300/ 75 mg/ m2 dvakrát denně s nevirapinem byly zjištěny plazmatické koncentrace lopinaviru obdobné jako koncentrace při podávání dávky 400/ 100 mg Kaletry dvakrát denně bez nevirapinu dospělým osobám.
Kaletra měkké tobolky a Kaletra perorální roztok jsou biologicky ekvivalentní, pokud se nepodávají na lačno.
Pohlaví, rasa a věk:
Farmakokinetika Kaletry nebyla studována u starých osob.
U dospělých pacientů nebyly pozorovány farmakokinetické rozdíly z hlediska věku a pohlaví.
Farmakokinetické rozdíly v závislosti na rase nebyly zjištěny.
Renální insuficience:
Protože však renální clearance lopinaviru je zanedbatelná, u pacientů s renální insuficiencí se pokles celkové tělesné clearance neočekává.
Jaterní insuficience:
Ve studii sledující účinek opakovaných dávek lopinaviru/ ritonaviru v dávce 400/ 100 mg dvakrát denně byl porovnáván ustálený stav farmakokinetických parametrů lopinaviru u pacientů infikovaných HIV s mírným až středně těžkým poškozením jater a pacientů infikovaných HIV, kteří měli normální funkci jater.
Byl pozorován omezený vzestup celkové koncentrace lopinaviru přibližně o 30%, což zřejmě nemá klinický význam (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném podávání u hlodavců a psů určily hlavní cílové orgány, jako jsou játra, ledviny, štítná žláza, slezina a cirkulující erytrocyty.
Změny v játrech naznačují buněčný edém s fokální degenerací.
Zatímco expozice vyvolávající tyto změny byla srovnatelná nebo nižší než klinická expozice u lidí, dávky u zvířat byly více než 6x větší než jsou doporučované klinické dávky.
U myší byla prokázána mírná tubulární degenerace ledvin při nejméně dvojnásobné expozici léku než je doporučováno u lidí; u potkanů a psů nebyly ledviny poškozeny.
Snížená hladina sérového thyroxinu vedla ke zvýšenému uvolňování TSH s následnou folikulární buněčnou hypertrofií ve štítné žláze potkanů.
Tyto změny byly reverzibilní při ukončení podávání léčivé látky a nebyly přítomny u myší a psů.
Coombs negativní anisocytóza a poikilocytóza byly pozorovány u potkanů, nikoliv však u myší nebo u psů.
Zvětšení sleziny s histiocytózou bylo pozorováno u potkanů, nikoliv však u ostatních živočišných druhů.
Zvýšení sérového cholesterolu bylo zjištěno u hlodavců, ale ne u psů, triglyceridy byly zvýšeny pouze u myší.
Ve studiích in vitro byly klonované lidské draslíkové kanály srdce (HERG) inhibovány o 30% nejvyššími testovanými koncentracemi lopinaviru/ ritonaviru, což odpovídá vystavení 7x vyšším celkovým koncentracím lopinaviru v plazmě a 15x vyšším volným vrcholovým koncentracím lopinaviru v plazmě, než kterých bylo dosaženo u lidí při maximální doporučené terapeutické dávce.
Oproti tomu, při podobných koncentracích lopinaviru/ ritonaviru nebylo prokázáno žádné zpoždění 21 repolarizace v srdečních Purkyňových vláknech psů.
Nižší koncentrace lopinaviru/ ritonaviru nevedly k významné blokádě draslíkového proudu (HERG).
Studie tkáňové distribuce prováděné u potkanů neukazovaly na významnou retenci léčivé látky v srdci; 72hodinová AUC v srdci tvořila přibližně 50% zjištěné plazmatické AUC.
Je proto rozumné předpokládat, že koncentrace lopinaviru v srdci nebudou významně vyšší než plazmatické koncentrace.
U psů byly na elektrokardiogramu pozorovány prominující vlny U spolu s prodlouženým intervalem PR a bradykardií.
Předpokládá se, že tyto účinky byly způsobeny elektrolytovou dysbalancí.
Klinický význam těchto předklinických dat není znám, avšak potenciální účinky tohoto přípravku na srdce u lidí nelze vyloučit (viz body 4. 4 a 4. 8).
U potkanů byla při podávání dávek toxických pro matku pozorována embryotoxicita (ztráta březosti, snížená životnost plodů, pokles tělesné váhy plodů, zvýšená frekvence odchylek kostry) a toxicita při postnatálním vývoji (pokles přežívání mláďat).
Systémová expozice lopinaviru/ ritonaviru v dávkách toxických pro matku a toxických pro vývoj mláděte byla nižší než zamýšlená terapeutická expozice léku u lidí.
Dlouhodobé studie na myších sledující kancerogenitu lopinaviru/ ritonaviru odhalily negenotoxickou, mitogenní indukci jaterních nádorů, která obecně představuje malé riziko výskytu nádorového bujení u lidí.
Ve studiích kancerogenity u potkanů nebyly zjištěny žádné nálezy svědčící pro vznik nádorů.
V celé řadě testů in vitro a in vivo včetně Amesova rozboru bakteriální reverzní mutace, myšího lymfomu, testu myšího jadérka a rozboru chromozomálních aberací lidských lymfocytů však nebylo zjištěno, že by lopinavir/ ritonavir byl mutagenní nebo klastogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: kyselina olejová, propylenglykol, glyceromakrogol- 1500- ricinoleát, čištěná voda
Obal tobolky: želatina, dehydratovaný sorbitol (směs sorbitolu, anhydridů sorbitolu a mannitolu), glycerol, oxid titaničitý (E 171), oranžová žluť (E 110), středně nasycené triacylglyceroly, lecithin
Černý inkoust obsahuje: propylenglykol, černý oxid železitý (E 172), polyvinyl- acetát- ftalát, makrogol 400, roztok amoniaku 30%
6. 2 Inkompatibility
Neuplatňuje se.
22 6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
Nevystavujte lék nadměrnému teplu.
6. 5 Druh obalu a velikost balení
Lahvičky z polyethylenu s vysokou hustotou (HDPE) uzavřené uzávěrem z polypropylenu.
Jedna lahvička obsahuje 90 tobolek.
V jednom balení jsou 2 lahvičky (180 tobolek).
Blistry z PVC/ fluoropolymerové folie.
Jedna krabička obsahuje 6 foliových blistrů, každý z nich obsahuje 6 tobolek (36 tobolek).
Jedno balení obsahuje 5 krabiček (180 tobolek).
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 172/ 001 EU/ 1/ 01/ 172/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. březen 2001 Datum posledního prodloužení:
20. březen 2006
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
23 1.
NÁZEV PŘÍPRAVKU Kaletra (80 mg + 20 mg) / ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
5 ml přípravku Kaletra perorální roztok obsahuje lopinavirum 400 mg spolu s ritonavirum 100 mg pro optimální farmakokinetiku.
Název
Množství v 1 ml
- léčivá látka
lopinavir ritonavir - pomocné látky
80 mg 20 mg
bezvodý ethanol (42% v/ v) tekutý hydrolyzovaný kukuřičný škrob propylenglykol glycerol hydrogenricinomakrogol 2000 draselná sůl acesulfamu
356, 3 mg 168, 6 mg 152, 7 mg 59, 6 mg 10, 2 mg 4, 1 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Světle žlutě až zlatavě zbarvený roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kaletra je indikována v kombinaci s dalšími antiretrovirovými přípravky pro léčbu infekcí HIV- 1 dospělých a dětí starších 2 let.
Většina zkušeností s léčbou Kaletrou je pochází z použití přípravku při léčbě pacientů dosud neléčených antiretrovirotiky.
Údaje o léčbě Kaletrou u pacientů předtím intenzivně léčených inhibitory proteázy jsou omezené.
Údaje o záchranné terapii pacientů, u nichž selhala léčba Kaletrou, jsou zatím omezené.
(viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Kaletra by měla být předepisována pouze lékaři se zkušeností s léčbou HIV infekce.
Užití u dospělých a dospívajících: doporučená dávka přípravku Kaletra je 5 ml perorálního roztoku (400/ 100 mg) dvakrát denně současně s jídlem.
24 Užití u dětí (ve věku 2 let a starších): doporučená dávka přípravku Kaletra u dětí je 230/ 57, 5 mg/ m2 dvakrát denně současně s jídlem až do maximální dávky 400/ 100 mg dvakrát denně.
U některých dětí může být dávka 230/ 57, 5 mg/ m2 nedostatečná, pokud se podává současně s nevirapinem nebo efavirenzem.
U těchto pacientů se má zvážit zvýšení dávky Kaletry na 300/ 75 mg/ m2.
Dávka se má podávat pomocí kalibrované stříkačky pro perorální dávkování.
Pro nejpřesnější dávkování u dětí na základě tělesného povrchu je doporučenou možností perorální roztok.
Pokud se však považuje za nezbytné užívat u dětí měkké tobolky, musí se užívat s obzvláštní opatrností, protože tato léková forma vede k méně přesnému dávkování.
Děti, které dostávají měkké tobolky, mohou mít proto větší expozici k přípravku (s rizikem zvýšené toxicity) nebo suboptimální expozici (s rizikem nedostatečné účinnosti).
Proto při dávkování měkkých tobolek u dětí může být užitečnou pomůckou monitorování terapeutických hladin léku, aby byla zajištěna řádná expozice lopinaviru u daného pacienta.
Doporučené dávkování u dětí - dávka 230/ 57, 5 mg/ m2
0, 25
ml (57, 5/ 14, 4 mg)
nepřipadá v úvahu
0, 75 0, 80 1, 00 1, 25 1, 3 1, 4 1, 5 1, 75
2, 2 ml (172, 5/ 43, 1 mg) 2, 3 ml (184/ 46 mg) 2, 9 ml (230/ 57, 5 mg) 3, 6 ml (287, 5/ 71, 9 mg) 3, 7 ml (299/ 74, 8 mg) 4, 0 ml (322/ 80, 5 mg) 4, 3 ml (345/ 86, 3 mg) 5 ml (402, 5/ 100, 6 mg)
1 měkká tobolka (133, 3/ 33, 3 mg) 2 měkké tobolky (266, 6/ 66, 6 mg) 2 měkké tobolky (266, 6/ 66, 6 mg) 2 měkké tobolky (266, 6/ 66, 6 mg) 2 měkké tobolky (266, 6/ 66, 6 mg) 3 měkké tobolky (400/ 100 mg) 3 měkké tobolky (400/ 100 mg) 3 měkké tobolky (400/ 100 mg)
* Tělesný povrch lze vypočítat podle rovnice
Tělesný povrch (m2) = √( výška (cm) x váha (kg) / 3600)
Děti mladší 2 let:
Podávání přípravku Kaletra dětem do 2 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
Dětští pacienti by měli být převedeni z Kaletry perorální roztok na Kaletru měkké tobolky co nejdříve poté, co jsou schopni polykat přípravek ve formě tobolek (viz bod 4. 4).
Postižení jater:
Nepředpokládá se však, že by měl klinický význam (viz bod 5. 2).
Nejsou k dispozici údaje o pacientech s těžkým jaterním poškozením.
Těmto pacientům se nesmí přípravek Kaletra podávat (viz bod 4. 3).
U pacientů s poruchou funkce ledvin není potřebná úprava dávek.
Je nutná opatrnost při podávání Kaletry pacientům se závažnou poruchou renálních funkcí (viz bod 4. 4).
4. 3 Kontraindikace
Pacienti se známou hypersenzitivitou na lopinavir, ritonavir nebo některou z pomocných látek.
Pacienti s těžkou jaterní insuficiencí.
25 Kaletra obsahuje lopinavir a ritonavir, což jsou inhibitory izoformy CYP3A cytochromu P450.
Kaletra se nesmí podávat společně s léčivými přípravky, jejichž clearance je vysoce závislá na CYP3A a jejichž vysoké plazmatické koncentrace mají souvislost se vznikem závažných a/ nebo život ohrožujících příhod.
Jedná se o léčivé přípravky astemizol, terfenadin, perorálně podaný midazolam (pro upozornění týkající se parenterálního podání midazolamu viz bod 4. 5), triazolam, cisaprid, pimozid, amiodaron, námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin) a vardenafil.
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) nesmějí být užívány s lopinavirem a ritonavirem vzhledem k nebezpečí snížení plazmatických koncentrací a snížení klinických účinků lopinaviru a ritonaviru (viz bod 4. 5).
Přípravek Kaletra perorální roztok je kontraindikován u dětí mladších 2 let, těhotných žen, pacientů s hepatálním nebo renálním selháním a u pacientů léčených disulfiramem nebo metronidazolem vzhledem k možnému riziku toxicity pomocné látky propylenglykolu (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti se současně probíhajícím jiným onemocněním
Porucha funkce jater: bezpečnost a účinnost přípravku Kaletra u pacientů s výraznými prvotními poruchami jater nebyla stanovena.
Kaletra je kontraindikována u pacientů s těžkým postižením jater (viz bod 4. 3).
Pacienti s chronickou hepatitidou B a C, kteří jsou léčeni kombinovanou antiretrovirovou léčbou, mají zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích účinků.
V případě souběžně probíhající antivirové léčby pro hepatitidu B nebo C odkazujeme na příslušné informace o přípravku týkající se daných léčivých přípravků.
Pacienti s preexistující poruchou funkce jater, jako je chronická aktivní hepatitis, mají při kombinované antiretrovirové terapii zvýšenou frekvenci poruch funkce jater a musí být proto sledováni podle standardní praxe.
Pokud se u těchto pacientů objeví zhoršení onemocnění jater, musí se zvážit přerušení nebo ukončení léčby.
Porucha funkce ledvin: protože renální clearance lopinaviru a ritonaviru je zanedbatelná, nelze očekávat zvýšené plazmatické koncentrace u pacientů s renálním postižením.
Protože lopinavir a ritonavir se vysoce vážou na bílkoviny, je nepravděpodobné, že by byly tyto látky účinně odstraňovány hemodialýzou nebo peritoneální dialýzou.
Hemofilie: u pacientů s hemofilií A a B léčených inhibitory proteázy byly popsány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům byla podána další dávka faktoru VIII.
U více než poloviny hlášených případů se pokračovalo v léčbě inhibitory proteázy, případně se léčba opět zahájila, pokud byla přerušena.
Uvádí se kauzální vztah, i když mechanismus účinku není objasněn.
Pacienti s hemofilií si proto mají být vědomi možnosti zvýšeného krvácení.
Zvýšení hladin lipidů
Léčba Kaletrou vedla k vzestupu, někdy výraznému, koncentrace celkového cholesterolu a triglyceridů.
Před zahájením léčby Kaletrou a v pravidelných intervalech během léčby se má provádět vyšetření hladin triglyceridů a cholesterolu.
Mimořádná pozornost by měla být věnována pacientům s vysokými výchozími hladinami a s anamnézou lipidových poruch.
Změny metabolismu lipidů by se měly klinicky vhodným způsobem léčit (viz rovněž bod 4. 5, kde jsou uvedeny další informace o potenciálních interakcích s inhibitory HMG- CoA reduktázy).
Pankreatitis
U pacientů léčených Kaletrou, včetně nemocných s hypertriglyceridemií, byly hlášeny případy pankreatitidy.
Většina těchto pacientů měla v anamnéze pankreatitidu a/ nebo současně užívali léčivé 26 přípravky, které mají souvislost s pankreatitidou.
Výrazné zvýšení triglyceridů je rizikový faktor rozvoje pankreatitidy.
Pacienti v pokročilé fázi onemocnění HIV mohou mít riziko zvýšených hladin triglyceridů a pankreatitidy.
Na pankreatitidu je nutno pomýšlet, pokud klinické příznaky (nauzea, zvracení, bolesti břicha) nebo laboratorní nálezy (jako je zvýšená hladina lipázy nebo amylázy v séru) budí na toto onemocnění podezření.
Pacienty s uvedenými příznaky je zapotřebí vyšetřit a v případě stanovení diagnózy pankreatitidy léčbu Kaletrou přerušit (viz bod 4. 8).
Hyperglykemie
U pacientů léčených inhibitory proteázy byly hlášeny případy nově vzniklého diabetes mellitus, hyperglykemie nebo exacerbace již existujícího diabetes mellitus.
U některých z těchto pacientů byla hyperglykemie závažná a u několika případů byla sdružená s ketoacidózou.
U mnoha pacientů se vyskytly zvláštní stavy, z nichž některé bylo nutno léčit léky spojenými s rozvojem diabetes mellitus nebo hyperglykemie.
Redistribuce tuku a metabolické poruchy
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou v současné době známé.
Znalosti o tomto mechanismu nejsou úplné.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy (PI) a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTI).
Vyšší riziko lipodystrofie souvisí s individuálními faktory, jako je vyšší věk, a s lékovými faktory jako je delší trvání antiretrovirové léčby a s tím spojené metabolické poruchy.
Klinické vyšetření má zahrnovat vyhodnocení fyzikálních známek redistribuce tuku.
Pozornost má být věnována stanovení koncentrace sérových lipidů nalačno a glykemie.
Poruchy metabolismu lipidů mají být klinicky náležitě léčeny (viz bod 4. 8).
Syndrom imunitní reaktiva
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Prodloužení PR intervalu
Bylo prokázáno, že lopinavir/ ritonavir způsobuje u některých zdravých dospělých subjektů mírné asymptomatické prodloužení PR intervalu.
U pacientů s přítomným strukturálním onemocněním srdce a preexistujícími abnormalitami převodního systému nebo u pacientů, užívajících léky, o nichž se ví, že způsobují prodloužení PR intervalu (jako je verapamil nebo atazanavir), byly při užívání kombinace lopinavir/ ritonavir hlášeny vzácné případy atroventrikulární blokády 2. nebo 3. stupně.
U těchto pacientů musí být přípravek Kaletra užíván s opatrností (viz bod 5. 1).
27 Lékové interakce
Kaletra obsahuje lopinavir a ritonavir, což jsou inhibitory izoformy CYP3A cytochromu P450.
Kaletra pravděpodobně zvyšuje plazmatické koncentrace léčivých přípravků, které jsou primárně metabolizovány CYP3A.
Toto zvýšení plazmatické koncentrace přípravků současně podávaných s Kaletrou může zvýšit nebo prodloužit jejich terapeutické a nežádoucí účinky (viz body 4. 3 a 4. 5).
Metabolismus inhibitorů HMG- CoA reduktázy simvastatinu a lovastatinu probíhá ve velké míře přes CYP3A, takže současné užívání přípravku Kaletra se simvastatinem nebo lovastatinem se nedoporučuje vzhledem ke zvýšenému riziku myopatie včetně rhabdomyolýzy.
Pokud se Kaletra užívá současně s rosuvastatinem nebo atrovastatinem, který je v menším rozsahu metabolizován pomocí CYP3A4, je nutná rovněž opatrnost a zvážení snížení dávek.
Pokud je indikována léčba inhibitorem HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin (viz bod 4. 5).
Mimořádnou pozornost je třeba věnovat při léčbě Kaletrou a léčivými přípravky, o nichž je známo, že indukují prodloužení intervalu QT, jako jsou: chlorfenamin, chinidin, erythromycin, klarithromycin.
Současné užívání těchto léků s Kaletrou může vést ke zvýšení jejich koncentrací a v důsledku toho k následnému zvýšení kardiálních nežádoucích účinků.
Proto nemohou být v současné době potenciální kardiální účinky Kaletry vyloučeny (viz body 4. 8 a 5. 3).
Současné podávání přípravku Kaletra spolu s rifampicinem se nedoporučuje.
V kombinaci s Kaletrou způsobuje rifampicin velkéhý pokles koncentrací lopinaviru, což může vést k významnému poklesu terapuetického účinku ritonaviru.
Adekvátní expozice ritonavirem/ lopinavirem může být dosaženo při užití vyšších dávek přípravku Kaletra, což je ovšem spojeno s vyšším rizikem hepatální a gastrointestinální toxicity.
Z tohoto důvodu je třeba se součanému podávání vyhnout, pokud to není zcela jednoznačně nutné (viz bod 4. 5).
Jiné
Pacienti, kteří užívají perorální roztok, zejména ti s renálním postižením nebo se sníženou schopností metabolizovat propylenglykol (např. osoby asijského původu) by měli být monitorováni z hlediska nežádoucích účinků, které mají potenciální souvislost s toxicitou propylenglykolu (např. křeče, stupor, tachykardie, hyperosmolarita, laktátová acidóza, nefrotoxicita, hemolýza) (viz bod 4. 3).
Kaletra neléčí HIV infekci nebo AIDS.
Nesnižuje riziko přenosu HIV na jiné osoby sexuálním stykem nebo kontaminací krví.
Je nutné učinit příslušná opatření.
U osob užívajících Kaletru může dojít ke vzniku infekcí nebo dalších onemocnění souvisejících s HIV onemocněním nebo AIDS.
Existují jen omezené údaje o záchranné terapii pacientů, u kterých selhala léčba Kaletrou.
Probíhají studie s cílem stanovit význam potenciálních záchranných terapeutických režimů (např. amprenavirem nebo sakvinavirem).
V současné době jsou k dispozici jen omezená data o použití Kaletry u pacientů s předchozí léčbou inhibitory proteázy.
Kromě propylenglykolu, jak bylo popsáno výše, přípravek Kaletra perorální roztok obsahuje ethanol (42% v/ v), který je potenciálně škodlivý u pacientů s jaterním onemocněním, alkoholismem, epilepsií, po poranění mozku nebo s onemocněním mozku a rovněž u těhotných žen a dětí.
Může měnit nebo zvyšovat účinky jiných léků.
Kaletra perorální roztok obsahuje až 0, 8 g fruktózy v jedné dávce, pokud se užívá podle doporučeného dávkování.
To může být nevhodné u pacientů s hereditární intolerancí fruktózy.
Kaletra perorální roztok obsahuje až 0, 3 g glycerolu v jedné dávce.
Pouze po neúmyslném požití vysokých dávek může glycerol způsobit bolesti hlavy a gastrointestinální obtíže.
Navíc hydrogenricinomacrogol 2000 a draslík, které obsahuje Kaletra perorální roztok, mohou způsobit po neúmyslném požití velkých dávek gastrointestinální potíže.
Pozornost musí být věnována pacientům s dietou s nízkým obsahem draslíku.
28 Souběžné podávání přípravku Kaletra a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Kaletra obsahuje lopinavir a ritonavir, které in vitro inhibují izoformu CYP3A cytochromu P450.
Současné podávání Kaletry a léků, které jsou metabolizovány hlavně cestou CYP3A, může vést ke zvýšeným plazmatickým koncentracím těchto léků, což by mohlo zvýšit nebo prodloužit jejich terapeutické a nežádoucí účinky.
Kaletra neinhibuje cytochrom CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 nebo CYP1A2 v klinicky významných koncentracích (viz bod 4. 3).
Bylo prokázáno, že Kaletra in vivo indukuje svůj vlastní metabolismus a zvyšuje biotransformaci některých léků metabolizovaných enzymy cytochromu P450 a glukuronidací.
To může vést ke snížení plazmatických koncentrací a potenciálnímu poklesu účinnosti současně podávaných léčivých přípravků.
Léčivé přípravky, které jsou kontraindikovány speciálně vzhledem k očekávané závažnosti interakce a kvůli možnosti vzniku závažných nežádoucích účinků jsou uvedeny v bodu 4. 3.
Antiretrovirotika
Nukleosidové/ Nukleotidové inhibitory reverzní transkriptázy (NRTI):
Stavudin a lamivudin: při podávání Kaletry samotné nebo v kombinaci se stavudinem a lamivudinem nebyly pozorovány v klinických studiích žádné změny ve farmakokinetice lopinaviru.
Didanosin: doporučuje se, aby byl didanosin podáván nalačno; didanosin se tedy podává jednu hodinu před nebo dvě hodiny po podání Kaletry (která se užívá s jídlem).
Gastrorezistentní forma didanosinu by měla být podávána minimálně dvě hodiny po jídle.
Zidovudin a abakavir:
Kaletra indukuje glukuronidaci, proto má potenciál snižovat plazmatické koncentrace zidovudinu a abakaviru.
Klinický význam této potenciální interakce není znám.
Tenofovir: při současném užívání tenofovir- disoproxyl- fumarátu spolu s přípravkem Kaletra byly koncentrace tenofovir- disoproxyl- fumarátu zvýšeny přibližně o 30%, přičemž v koncentracích lopinaviru nebo ritonaviru nebyly zaznamenány změny.
Vyšší koncentrace tenofoviru by mohly znásobit nežádoucí účinky spojené s užíváním tenofoviru, včetně renálních poruch.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI):
Nevirapin: při současném podání nevirapinu a Kaletry zdravým osobám nebyly zřejmé změny farmakokinetiky lopinaviru.
Výsledky studie u HIV pozitivních dětských pacientů ukázaly pokles koncentrací lopinaviru při současném podávání nevirapinu.
Předpokládá se, že účinek nevirapinu u dospělých HIV pozitivních pacientů je obdobný jako u dětí a koncentrace lopinaviru mohou poklesnout.
Klinický význam této farmakokinetické interakce není jasný.
Nelze dávat formální doporučení o úpravě dávky při současném podávání Kaletry a nevirapinu.
Na základě klinických zkušeností by se však mělo zvážit zvýšení dávky Kaletry na 533/ 133 mg (~6, 5 ml) dvakrát denně při současném podávání s nevirapinem, a to zejména u pacientů, u kterých je pravděpodobná snížená citlivost na lopinavir.
Efavirenz: při užívání v kombinaci s efavirenzem a dvěma nukleosidovými inhibitory reverzní transkriptázy u pacientů předtím léčených řadou inhibitorů proteázy vedlo zvýšení dávky Kaletry o 33, 3% ze 400/ 100 mg (3 tobolky) dvakrát denně na 533/ 133 mg (4 tobolky) dvakrát denně
U pacientů současně léčených efavirenzem by se mělo zvážit zvýšení dávky Kaletry ze 400/ 100 mg (5 ml) dvakrát denně na 533/ 133 mg (∼6, 5 ml) dvakrát denně.
Těmto pacientům je třeba věnovat zvýšenou pozornost, protože tato úprava dávky může být u některých nedostatečná.
Současné užívání s jinými inhibitory HIV proteázy (PI):
Kaletra (400/ 100 mg dvakrát denně) byla studována v kombinaci se sníženou dávkou amprenaviru, indinaviru, nelfinaviru a sakvinaviru v ustáleném stavu v kontrolovaných studiích se zdravými dobrovolníky úměrně ke klinickým dávkám každého inhibitoru HIV proteázy při chybění ritonaviru.
Jsou rovněž popsána srovnání s publikovanými farmakokinetickými daty při terapeutickém režimu s amprenavirem zesíleným s ritonavirem a se sakvinavirem.
Diskutuje se dále o efektu dalšího přidání ritonaviru na farmakokinetiku lopinaviru.
Upozorňujeme, že historická srovnání s terapeutickými režimy inhibitorů proteázy obohacených o ritonavir se musí interpretovat s opatrností (viz níže podrobnosti o kombinacích).
Dosud nebyly stanoveny příslušné dávky inhibitorů HIV proteázy v kombinaci s Kaletrou z hlediska bezpečnosti a účinnosti.
Proto současné užívání Kaletry a PI vyžaduje pečlivé monitorování.
Amprenavir: současné užívání Kaletry s amprenavirem 750 mg dvakrát denně vedlo k vzestupu AUC amprenaviru o 70% a Cmin 4, 6x v porovnání s podáváním samotného amprenaviru 1200 mg dvakrát denně.
Na druhé straně, AUC lopinaviru poklesla o 38%.
Zvýšení dávky Kaletry je zřejmě nezbytné, může však ovlivnit koncentrace amprenaviru.
Při kombinaci s Kaletrou byly koncentrace amprenaviru nižší (přibližně o 30%) úměrně k podávání samotného amprenaviru se zesílenou účinností (amprenavir 600 mg/ ritonavir 100 mg) dvakrát denně.
Fosamprenavir: současné užívání standardních dávek lopinaviru/ ritonaviru spolu s fosamprenavirem vede k signifikantnímu snížení koncentrací amprenaviru.
Současné podávání zvýšených dávek fosamprenaviru, tedy 1400 mg dvakrát denně spolu s lopinavirem/ ritonavirem v dávce 533/ 133 mg dvakrát denně pacientům, kteří již byli inhibitory proteázy léčeni, vedlo při tomto kombinovaném režimu užívání k vyšší incidenci gastrointestinálních nežádoucích účinků a ke zvýšení triglyceridů, avšak bez navýšení virologické účinnosti, v porovnání se standardními dávkami fosamprenaviru/ ritonaviru.
Z tohoto důvodu se současné užívání těchto léčivých přípravků nedoporučuje.
Indinavir: indinavir 600 mg dvakrát denně v kombinaci s Kaletrou vede k obdobné AUC indinaviru, vyšší Cmin (3, 5x) a nižší Cmax v porovnání s monoterapií indinavirem 800 mg třikrát denně.
Koncentrace lopinaviru nejsou zřejmě ovlivněny při kombinaci obou léčivých přípravků, Kaletry a indinaviru, a to na základě historického porovnání s podáním samotné Kaletry.
Nelfinavir: podávání nelfinaviru 1000 mg dvakrát denně v kombinaci s Kaletrou vede k obdobné Cmax a AUC nelfinaviru a k vyšší Cmin v porovnání s monoterapií nelfinavirem 1250 mg dvakrát denně.
Koncentrace aktivního metabolitu M8 nelfinaviru byly rovněž zvýšené.
Na druhé straně, AUC lopinaviru poklesla při současném podávání nelfinaviru s Kaletrou o 27%.
Zvýšení dávky Kaletry je zřejmě nezbytné, může však ovlivnit koncentrace nelfinaviru a jeho aktivního metabolitu.
Vyšší dávky Kaletry nebyly studovány.
Sakvinavir: podávání sakvinaviru 800 mg dvakrát denně spolu s Kaletrou vede ke zvýšení AUC sakvinaviru 9, 6x v porovnání s monoterapií sakvinavirem 1200 mg třikrát denně.
Podávání sakvinaviru 800 mg dvakrát denně v kombinaci s Kaletrou vedlo k vzestupu AUC sakvinaviru přibližně o 30% v porovnání se sakvinavirem/ ritonavirem 1000/ 100 mg dvakrát denně a
Při kombinaci sakvinaviru 1200 mg dvakrát denně s Kaletrou nebylo pozorováno další zvýšení koncentrací.
Koncentrace lopinaviru nejsou zřejmě ovlivněny při kombinaci obou léčivých přípravků, Kaletry a sakvinaviru, a to na základě historického porovnání s podáváním samotné Kaletry.
Kaletra v kombinaci s další dávkou ritonaviru 100 mg dvakrát denně vedla k vzestupu AUC lopinaviru o 33% a Cmin lopinaviru o 64% v porovnání s monoterapií Kaletrou.
Jiné léčivé přípravky:
Antacida (omeprazol, ranitidin): ve studii se zdravými dobrovolníky nebyly při společném užívání přípravku Kaletra tablety v dávce 400/ 100 mg dvakrát denně spolu s omeprazolem nebo ranitidinem pozorovány klinicky významné interakce.
Přípravek Kaletra může být užíván společně s antacidy bez úpravy dávkování.
Antiarytmika (bepridil, systémově podaný lidokain a chinidin): při současném podávání s Kaletrou mohou být jejich koncentrace zvýšené.
Zvýšená opatrnost je nezbytná a doporučuje se monitorování terapeutických koncentrací, je- li dostupné.
Antikancerogenní léčiva (např. vinkristin, vinblastin): u těchto léčivých přípravků může dojít ke zvýšení jejich sérových koncentrací, jsou- li současně užívány s lopinavirem/ ritonavirem, coz může vést k možnému zvýšení nežádoucích účinků, jež jsou obvykle s užíváním těchto antikancerogenních léčiv spojeny.
Antikoagulancia: může dojít k ovlivnění koncentrace warfarinu při současném podávání s Kaletrou.
Doporučuje se monitorování INR (international normalised ratio).
Antikonvulsiva (fenobarbital, fenytoin, karbamazepin): indukují CYP3A4 a mohou snížit koncentrace lopinaviru.
Současné užití fenytoinu a lopinaviru/ ritonaviru navíc vedlo k lehkému snížení koncentrací fenytoinu v ustáleném stavu.
Při současném užívání fenytoinu a lopinaviru/ ritonaviru by hladiny fenytoinu měly být sledovány.
Bupropion: u zdravých dobrovolníků byly AUC a Cmax bupropionu a jeho aktivního metabolitu, hydroxybupropionu, v ustáleném stavu sníženy přibližně o 50%, pokud byly užívány společně s lopinavirem/ ritonavirem v tobolkách v dávce 400/ 100 mg dvakrát denně.
Tento účinek může být způsoben indukcí metabolismu bupropionu.
Proto, pokud se současnému užívání lopinaviru/ ritonaviru s bupropionem nelze vyhnout, je nutné bedlivě klinicky kontrolovat účinnost bupropionu a nepřekračovat doporučené dávkování, a to i přes pozorovanou indukci.
Trazodon: ve farmakokinetické studii se zdravými dobrovolníky vedlo společné užití nízké dávky ritonaviru (200 mg dvakrát denně) s jednorázovou dávkou trazodonu ke zvýšení plazmatických koncentrací trazodonu (AUC vzrostla 2, 4- krát).
Po současném užití trazodonu a ritonaviru byly v této studii pozorovány nežádoucí účinky jako nevolnost, závratě, hypotenze a synkopy.
Není však známo, zda- li kombinace lopinavir/ ritonavir způsobuje podobné zvýšení expozice trazodonu.
Kombinace by měla být užívána s opatrností, je také třeba zvážit snížení dávek trazodonu.
Digoxin: plazmatické koncentrace digoxinu mohou být zvýšeny, jestliže je společně užíván s přípravkem Kaletra.
V případě, kdy je společně užíván přípravek Kaletra s digoxinem, je zapotřebí opatrnosti a je- li to možné, doporučuje se také sledování terapeutických hladin digoxinu.
Zvláštní opatrnosti je zapotřebí při předepisování přípravku Kaletra u pacientů užívajících digoxin, neboť lze díky akutnímu inhibičnímu efektu ritonaviru na Pgp očekávat signifikantní vzestup hladin digoxinu.
31 Zvýšené hladiny digoxinu se mohou časem snižovat s tím, jak se vyvíjí indukce Pgp.
Očekává se, že započetí léčby digoxinem u pacientů již užívajících přípravek Kaletra vede k nižšímu vzestupu koncentrací digoxinu.
Dihydropyridinové blokátory kalciových kanálů (např. felodipin, nifedipin, nikardipin):
Kaletra může zvýšit jejich sérové koncentrace.
Disulfiram, metronidazol:
Kaletra perorální roztok obsahuje ethanol, který může způsobovat reakce obdobné disulfiramu při současném podávání s disulfiramem nebo jinými léčivými přípravky, které vyvolávají tuto reakci.
Přípravky, snižující hladinu lipidů: metabolismus inhibitorů HMG- CoA reduktázy lovastatinu a simvastatinu je výrazně závislý na CYP3A4, takže lze očekávat jejich výrazně zvýšené plazmatické koncentrace při společném podávání s přípravkem Kaletra.
Protože zvýšené koncentrace inhibitorů HMG- CoA reduktázy mohou způsobovat myopatii až rhabdomyolýzu, kombinace těchto léčivých přípravků s Kaletrou se nedoporučuje.
Atorvastatin je méně závislý na metabolismu pomocí CYP3A.
Při podávání atorvastatinu současně s Kaletrou bylo pozorováno průměrné zvýšení Cmax 4, 7x a AUC 5, 9x.
Pokud se atorvastatin používá současně s Kaletrou, mají se podávat nejnižší dávky atorvastatinu.
Rosuvastatin není závislý na CYP3A.
Při jeho současném užívání s přípravkem Kaletra však bylo pozorováno 5 - násobné zvýšení Cmax a 2- násobné zvýšení AUC rosuvastatinu.
Při současném užívání přípravku Kaletra spolu s rosuvastatinem je zapotřebí opatrnosti.
Výsledky studie sledující interakce mezi Kaletrou a pravastatinem nezjistily žádné klinicky významné interakce.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A4 a interakce s Kaletrou se nepředpokládají.
Pokud je indikována léčba inhibitorem HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin.
Dexamethason: může indukovat CYP3A4 a může snižovat koncentrace lopinaviru.
Inhibitory fosfodiesterázy: u inhibitorů fosfodiesterázy, které jsou závislé na metabolismu CYP3A4, jako je tadalafil a sildenafil, se při jejich současném užívání s léčebnými režimy, jejichž součástí je ritonavir (včetně přípravku Kaletra) očekává, že povede k přibližně 2- násobnému zvýšení AUC tadalafilu a asi 11- násobnému zvýšení AUC sildenafilu a může vyústit ve zvýšení nežádoucích účinků spojených s užíváním PDE5 inhibitoru, včetně hypotenze, synkop, změn ve vizu a prolongované erekce.
Zvláštní opatrnosti, zejména zvýšené sledování možných nežádoucích účinků, je zapotřebí při předepisování sildenafilu nebo tadalafilu pacientům, kteří užívají přípravek Kaletra.
Očekává se, že při současném užívání vardenafilu s léčebnými režimy, jejichž součástí je ritonavir (včetně přípravku Kaletra) dojde k 49- násobnému zvýšení AUC vardenafilu.
Užívání vardenafilu spolu s přípravkem Kaletra je kontraindikováno (viz bod 4. 3).
Cyklosporin, sirolimus (rapamycin) a takrolimus: při současném podávání s Kaletrou může dojít ke zvýšení jejich koncentrací.
Doporučuje se častější monitorování terapeutických koncentrací do doby, než dojde ke stabilizaci plazmatických hladin těchto léků.
Ketokonazol a itrakonazol:
Kaletra může zvýšit jejich sérové koncentrace.
Nedoporučuje se podávat vysoké koncentrace ketokonazolu a itrakonazolu (> 200 mg/ den).
Stejnou dávku obsahuje přípravek Kaletra.
Klarithromycin: lze očekávat mírný vzestup AUC klarithromycinu při jeho současném podávání s Kaletrou.
U pacientů s renálním nebo hepatálním postižením se má zvážit snížení dávky klarithromycinu (viz bod 4. 4).
32 Buprenorfin: ukázalo se, že buprenorfin (v dávce 16 mg denně), současně užívaný s lopinavirem/ ritonavirem (v dávce 400/ 100 mg dvakrát denně), nevykazuje klinicky významné interakce.
Přípravek Kaletra může být současně užíván spolu s buprenorfinem bez úpravy dávkování.
Methadon: bylo prokázáno, že Kaletra snižuje plazmatické koncentrace methadonu.
Doporučuje se monitorování plazmatických koncentrací methadonu.
Kontraceptiva: při současném užívání přípravku Kaletra a perorálních kontraceptiv na bázi estrogenů docházelo k poklesu hladin ethinylestradiolu.
V případě společného užívání přípravku Kaletra spolu s kontraceptivy s obsahem ethinylestradiolu (bez ohledu na typ kontracepce, ať už jde o formu perorální nebo náplast), mají být použity další kontracepční metody.
Rifabutin: při současném podávání Kaletry a rifabutinu po dobu 10 dní se zvýšily hodnoty Cmax a AUC rifabutinu (mateřské látky a aktivního 25- O- deacetylového metabolitu) 3, 5x a 5, 7x.
150 mg obden nebo třikrát týdně).
Může být potřebné i další snížení dávky.
Rifampicin: současné podávání přípravku Kaletra spolu s rifampicinem se nedoporučuje.
Je- li rifampicin užíván spolu s přípravkem Kaletra, může dojít k výraznému poklesu koncentrací lopinaviru, což může vést k významnému poklesu terapeutického efektu lopinaviru.
Upravené dávkování přípravku Kaletra na 400 mg/ 400 mg dvakrát denně kompenzovalo indukční účinek rifampicinu na CYP 3A4.
Takováto úprava dávkování však může být spojena se zvýšenou incidencí gastrointestinálních poruch.
Z tohoho důvodu je potřeba se této kombinaci vyhnout, pokud to není nezbytně nutné.
Jestliže je však souběžné podávání těchto látek považováno za nevyhnutelné, lze zvýšenou dávku přípravku Kaletra 400 mg/ 400 mg dvakrát denně spolu s rifampicinem podávat pouze za pečlivého kontrolování bezpečnosti a terapeutického účinku léčiva.
Dávky přípravku Kaletra mohou být titrovány směrem vzhůru až poté, co byla léčba rifampicinem zahájena (viz bod 4. 3 4. 4).
Třezalka tečkovaná: sérové koncentrace lopinaviru a ritonaviru mohou být sníženy při současném užívání rostlinných přípravků z třezalky tečkované (Hypericum perforatum), což je dáno indukcí lékového metabolismu třezalkou tečkovanou.
Rostlinné přípravky s obsahem třezalky tečkované se proto nesmějí podávat v kombinaci s lopinavirem a ritonavirem.
Pokud již pacient užívá třezalku tečkovanou, její užívání musí být ukončeno a pokud je možné, mají se zkontrolovat hladiny viru.
Po ukončení léčby třezalkou tečkovanou, může dojít k vzestupu hladin lopinaviru a ritonaviru.
Dávku Kaletry je pak nutné upravit.
Indukční účinek může přetrvávat po dobu nejméně 2 týdnů po ukončení léčby třezalkou tečkovanou (viz bod 4. 3).
Midazolam: midazolam je rozsáhle metabolizován cytochromem CYP3A4.
Jeho současné užívání s přípravkem Kaletra může způsobit rozsáhlý vzestup koncentrace tohoto benzodiazepinu.
Studie provedené u fenotypických míšenců se 14 zdravými dobrovolníky ukázala přibližně 13- násobný vzestup AUC při užití s perorálně podaným midazolamem a přibližně 4- násobný vzestup AUC při užití s parenterálně podaným midazolamem.
Z tohoto důvodu by přípravek Kaletra neměl být užíván současně s perorálně podaným midazolamem (viz bod 4. 3), zatímco při současném podání přípravku Kaletra spolu s parenterálně podaným midazolamem je zapotřebí opatrnosti.
Pokud je přípravek Kaletra užíván současně s parenterálně podaným midazolamem, je zapotřebí takto učinit jen na jednotce intenzívní péče (JIP) nebo podobném zařízení, které zajistí důkladné klinické sledování a vhodnou lékařskou péči v případě útlumu dýchání a/ nebo prodloužení sedace.
Je zapotřebí zvážit úpravu dávek midazolamu, zvláště tehdy, je- li užita více než jednorázová dávka midazolamu.
Flutikason- propionát (interakce s ritonavirem): v klinické studii, kde byl ritonavir podáván ve 100 mg tobolkách dvakrát denně současně s 50 μg flutikason- propionátem intranasálně (čtyřikrát denně) po dobu 7 dnů zdravým dobrovolníkům, se plazmatická hladina flutikason- propionátu signifikantně zvýšila, kdežto vnitřní hladiny kortizolu klesly přibližně o 86% (90% interval spolehlivosti 82 - 89%).
Větší účinky mohou být očekávány, když je flutikason- propionát inhalován.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou P450 3A, např. budesonidem.
Následkem toho se souběžné podávání přípravku Kaletra a těchto glukokortikoidů nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
Navíc je možné, že při vysazování glukokortikoidů bude nutné jejich dávku postupně snižovat pomaleji (po delší dobu) než obvykle.
Účinky vysoké systémové expozice flutikason- propionátu na plazmatické hladiny ritonaviru nejsou ještě známé.
Na základě známých metabolických profilů se neočekávají klinicky významné interakce mezi Kaletrou a fluvastatinem, dapsonem, trimethoprim/ sulfamethoxazolem, azithromycinem nebo flukonazolem.
4. 6 Těhotenství a kojení
Údaje o podávání přípravku Kaletra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Kaletra by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ve studiích na potkanech bylo zjištěno, že se lopinavir vylučuje do mléka.
Není známo, zda se přípravek vylučuje do lidského mateřského mléka.
HIV pozitivní matky nesmí za žádných okolností kojit své děti, aby nedošlo k přenosu HIV infekce.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Pacienty je třeba informovat o tom, že v průběhu léčby přípravkem Kaletra byly hlášeny případy nevolnosti (viz bod 4. 8).
Kaletra perorální roztok obsahuje přibližně 42% v/ v ethanolu.
4. 8 Nežádoucí účinky
Z nich 442 osob užívalo dávku 400/ 100 mg (3 tobolky) dvakrát denně.
V některých studiích byla Kaletra podávána v kombinaci s efavirenzem nebo nevirapinem.
Nejčastějším nežádoucím účinkem souvisejícím s léčbou Kaletrou byl průjem, který byl obecně mírný až středně těžký.
Přerušení léčby pro nežádoucí účinky za období 48 týdnů se vyskytlo u 4, 5% (dosud neléčených pacientů) a u 9% pacientů (již dříve léčených pacientů).
Je důležité upozornit, že byly hlášeny případy pankreatitidy u pacientů užívajících Kaletru, a to včetně pacientů, u kterých došlo k rozvoji hypertriglyceridemie.
Dále byly při užívání Kaletry hlášeny vzácné případy prodloužení intervalu PR (viz bod 4. 4, odstavce Pankreatitis a Zvýšení hladin lipidů).
Zvýšení CPK, myalgie, myositis a vzácně rhabdomyolýza byly hlášeny při léčbě inhibitory proteázy, a to zejména v kombinaci s nukleosidovými inhibitory reverzní transkriptázy.
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie) spočívající ve ztrátě podkožního tuku na periferii a v obličeji, zvýšení intraabdominálního a viscerálního tuku, hypertrofie prsů a akumulaci tuku na šíji (býčí šíje).
Kombinovaná antiretrovirová léčba je spojená s metabolickými poruchami, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a hyperlaktatemie (viz bod 4. 4).
34 Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Dospělí pacienti
Nežádoucí účinky:
Byly hlášeny následující nežádoucí účinky středně závažné až závažné intenzity, které mají možnou nebo pravděpodobnou souvislost s léčbou přípravkem Kaletra.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: velmi časté > 1/ 10, časté > 1/ 100, < 1/ 10, méně časté > 1/ 1000, < 1/ 100.
Nežádoucí účinky v klinických studiích u dospělých pacientů
Infekční a parazitární onemocnění
Méně časté
Otitis media, bronchitis, sinusitis, furunkulóza, bakteriální infekce, virové infekce
Novotvary benigní, maligní a nespecifické (včetně cyst a polypů)
Méně časté
Nezhoubné novotvary kůže, cysty
Poruchy krve a lymfatického systému
Méně časté
Anemie, leukopenie a lymfadenopatie
Endokrinní poruchy
Méně časté
Hypogonadismus u mužů, Cushingův syndrom, hypothyreóza
Poruchy metabolismu a výživy
Méně časté
Avitaminóza, dehydratace, otoky, zvýšená chuť k jídlu, laktátová acidóza, obezita, anorexie, diabetes mellitus, hyperglykemie, hypocholesteremie
Psychiatrické poruchy
Časté
Nespavost
Méně časté
Abnormální sny, agitovanost, úzkost, zmatenost, deprese, dyskinesa, emoční labilita, snížení libida, nervozita, poruchy myšlení
Poruchy nervového systému
Časté
Bolesti hlavy, parestesie
Méně časté
Závratě, amnesie, ataxie, encefalopatie, obrna obličeje, hypertonus, neuropatie, periferní neuritis, spavost, třes, chuťové poruchy, migréna, extrapyramidový syndrom
Oční poruchy Ušní poruchy Srdeční poruchy Cévní poruchy
Méně časté Méně časté Méně časté Méně časté
Abnormální visus, oční poruchy Tinitus Palpitace, plicní edém, infarkt myokardu1 Hypertenze, thromboflebitis, vasculitis, žilní varixy, hluboká flebotrombóza, cévní porucha
Respirační, hrudní a mediastinální poruchy
Méně časté
Dušnost, rýma, zhoršení kašle
35 Gastrointestinální poruchy
Velmi časté
Průjem
Časté
Nausea, zvracení, bolesti břicha, abnormální stolice, dyspepsie, flatulence, gastrointestinální poruchy
Méně časté
Zvětšení objemu břicha, zácpa, suchost v ústech, dysfagie, enterokolitida, říhání, esofagitis, inkontinence stolice, gastritis, gastroenteritis, hemorhagická kolitis, vředy v dutině ústní, pankreatitis2, sialadenitis, stomatitis, ulcerózní stomatitis, periodontitis
Poruchy jater a žlučových cest
Méně časté
Cholecystitis, hepatitis, hepatomegalie, tuková depozita v játrech, citlivost jater při tlaku
Poruchy kůže a podkoží
Časté
Vyrážka, lipodystrofie, akné
Méně časté
Alopecie, suchá kůže, ekzém, exfoliativní dermatitis, maculopapulární exantém, poruchy nehtů, svědění, seborrhea, změny zbarvení kůže, kožní ulcerace, otok obličeje, pocení, kožní strie
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie, artróza, myalgie, bolesti v zádech, kloubní porucha
Poruchy ledvin a močových cest
Méně časté
Nefrolitiáza, abnormální nález v moči, albuminurie, hyperkalciurie, hyperurikemie
Poruchy reprodukčního systému a choroby prsů
Méně časté
Poruchy ejakulace, zvětšení prsů, gynekomastie, impotence, menorhagie
Celkové a jinde nezařazené poruchy a lokální reakce po
Časté
Astenie, bolesti
Méně časté
Bolesti na hrudi, substernální bolesti na hrudi, zimnice, horečka, chřipkový syndrom, malátnost, periferní otoky, léková interakce
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté (stupeň 3 nebo 4)
Zvýšení triglyceridů, zvýšení celkového cholesterolu, zvýšení GGT
Časté (stupeň 3 nebo 4)
Zvýšení koncentrace glukózy, zvýšení amylázy, zvýšení AST, zvýšení ALT, patologické jaterní funkční testy
1 2
Méně časté
Snížená glukózová tolerance, přibývání na váze, ubývání na váze, zvýšený bilirubin, změněná hladina hormonů, patologické laboratorní vyšetření
viz bod 4. 4, Pankreatitis a Zvýšení hladin lipidů
36 Děti
U dětí ve věku 2 let a starších je povaha bezpečnostního profilu podobná jako u dospělých.
Nežádoucí účinky v klinických studiích u dětských pacientů
Infekční a parazitární onemocnění
Časté
Virové infekce
Poruchy nervového systému
Časté
Chuťové poruchy
Gastrointestinální poruchy
Časté
Zácpa, zvracení, pankreatitis *
Poruchy jater a žlučových cest
Časté
Hepatomegalie
Poruchy kůže a podkoží
Časté
Vyrážka, suchá kůže
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté
Horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (stupeň 3 nebo 4)
Zvýšení APTT (aktivovaný parciální thromboplastinový čas), snížení hemoglobinu, snížení počtu trombocytů, zvýšení hladin sodíku, zvýšení hladin draslíku, zvýšení hladin vápníku, zvýšený bilirubin, zvýšení ALT, zvýšení AST, zvýšení celkového cholesterolu, zvýšení amylázy, zvýšení kyseliny močové, snížení hladin sodíku, snížení hladin draslíku, snížení hladin vápníku, snížení počtu neutrofilů
* viz bod 4. 4, Pankreatitis a Zvýšení hladin lipidů
Postmarketingová zkušenost
U pacientů léčených přípravkem Kaletra byly hlášeny případy hepatitidy a vzácně žloutenky, a to v přítomnosti i při chybění určitelných rizikových faktorů hepatitidy.
Byly hlášeny případy Stevens- Johnsonova syndromu a erythema multiforme.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Dosud jsou jen omezené zkušenosti s akutním předávkováním Kaletrou.
Nežádoucí klinické příznaky u psů byly slinění, zvracení a průjem/ abnormální stolice.
Příznaky intoxikace, které byly pozorovány u myší, potkanů nebo psů, byly snížená aktivita, ataxie, tělesná sešlost, dehydratace a tremor.
Na léčbu předávkování Kaletrou neexistuje specifické antidotum.
Léčba předávkování Kaletrou spočívá v obecných podpůrných opatřeních včetně monitorování vitálních známek a observace klinického stavu pacienta.
Je- li to indikováno, odstraníme nevstřebanou léčivou látku vyvoláním zvracení nebo výplachem žaludku.
K odstranění nevstřebané léčivé látky lze též použít aktivního uhlí.
37 Vzhledem k tomu, že se Kaletra silně váže na bílkoviny, je nepravděpodobné, že by dialýza významně prospěla při odstraňování léčivé látky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory proteázy, ATC kód:
J05AE06
Antivirový účinek přípravku Kaletra je dán lopinavirem.
Lopinavir je inhibitor HIV- 1 a HIV- 2 proteáz.
Inhibice HIV proteázy brání štěpení gag- pol polyproteinu, které vede k tvorbě nezralého, neinfekčního viru.
Projevy na elektrokardiogramu:
QTcF interval byl hodnocen v randomizované, placebem a léčivou látkou (moxifloxacin v dávce 400 mg denně) kontrolované zkřížené studii u 39 zdravých dospělých jedinců; přičemž bylo ve Dni 3 provedeno 10 měření v rozmezí 12 hodin.
Maximální průměrné odchylky QTcF intervalu (při 95% horní hranici spolehlivosti) byly u pacientů užívajících placebo 3, 6 v porovnání s 6, 3 u pacientů, užívajících dávku LPV/ r 400/ 100 mg dvakrát denně a 13, 1 u placeba v porovnání s 15, 8 u pacientů, užívajících supraterapeutické dávky LPV/ r 800/ 200 mg dvakrát denně.
Indukované prodloužení QRS intervalu z 6 ms na 9, 5 ms spolu s vysokými dávkami lopinaviru/ ritonaviru (800/ 200 mg dvakrát denně) přispívá k prodloužení QT.
Tyto dva dávkovací režimy vedly ve Dni 3 k expozicím, jež byly přibližně 1, 5 a 3krát vyšší než ty, jež byly v ustáleném stavu pozorovány při doporučeném dávkování LPV/ r jednou nebo dvakrát denně.
U žádného ze subjektů nedošlo ke zvýšení QTcF o ≥ 60 ms oproti výchozímu stavu nebo k překročení QTcF intervalu nad potenciální klinicky významnou hranici 500 ms.
Mírné prodloužení PR intervalu bylo také pozorováno u subjektů užívajících lopinavir/ ritonavir ve stejné studii ve Dni 3.
Maximální PR interval dosahoval 286 ms, současně nebyla pozorována žádná srdeční blokáda druhého nebo třetího stupně (viz bod 4. 4).
Antivirová aktivita lopinaviru in vitro proti laboratorním i klinickým kmenům HIV byla hodnocena u akutně infikovaných linií lymfoblastů a lymfocytů periferní krve.
Bez přítomnosti lidského séra byla průměrná IC50 lopinaviru proti pěti různým laboratorním kmenům HIV- 1 19 nM.
Průměrná IC50 lopinaviru proti HIV- 1IIIB v buňkách MT4 byla 17 nM při absenci, respektive 102 nM při přítomnosti 50% lidského séra.
Při absenci lidského séra byla průměrná IC50 lopinaviru 6, 5 nM oproti řadě klinických izolátů HIV- 1.
Rezistence
In- vitro selekce rezistentních kmenů:
In vitro byly selektovány izoláty HIV- 1 se sníženou citlivostí na lopinavir.
HIV- 1 byl pasážován in vitro s lopinavirem samotným a s lopinavirem spolu s ritonavirem v koncentracích představujících šíři plazmatických koncentrací, které byly pozorovány během léčby Kaletrou.
Genotypická a fenotypická analýza virů selektovaných při těchto pasážích naznačuje, že přítomnost ritonaviru v těchto koncentracích neovlivňuje měřitelně selekci virů rezistentních na lopinavir.
Celkově charakterizace in vitro fenotypické zkřížené rezistence mezi lopinavirem a ostatními inhibitory proteázy naznačuje, že snížená citlivost na lopinavir korelovala úzce se sníženou citlivostí na ritonavir a indinavir, avšak nekorelovala úzce se sníženou citlivostí na amprenavir, sakvinavir a nelfinavir.
Analýza rezistence u ARV- naivních pacientů:
Ve studii fáze II (M97- 720) během 204 týdnů léčby nebyly při genotypické analýze virových izolátů, která byla úspěšně provedena u 11 ze 16 pacientů s potvrzenou HIV RNA nad 400 kopií/ ml, zjištěny
Ve studii fáze III (M98- 863) s 653 pacienty, kteří byli randomizováni podle toho, zda užívali stavudin spolu s lamivudinem a kombinaci lopinavir/ ritonavir nebo nelfinavir, dosáhlo 113 subjektů léčených nelfinavirem a 74 subjektů léčených kombinací lopinavir/ ritonavir hodnoty HIV RNA vyšší než 400 kopií/ ml, v období léčby od týdne 24 do týdne 96.
Z tohoto počtu mohly být pro testování rezistence namnoženy izoláty od 96 subjektů léčených nelfinavirem a od 51 subjektů léčených kombinací lopinavir/ ritonavir.
Rezistence na nelfinavir, definovaná jako přítomnost mutací proteázy D30N či L90M, byla pozorována u 41 z 96 subjektů (43%).
Rezistence na lopinavir, definovaná jako přítomnost jakékoliv primární mutace či mutace v aktivním místě proteázy (viz výše), nebyla pozorována u žádného z 51 subjektů (0%).
Nepřítomnost rezistence na lopinavir byla potvrzena fenotypickou analýzou.
Analýza rezistence u pacientů se zkušeností s léčbou PI:
Selekce rezistentních kmenů na lopinavir byla u pacientů, u nichž selhala předchozí terapie proteázovým inhibitorem, popsána díky rozboru longitudinálních izolátů, získaných od 19 subjektů se zkušeností s léčbou proteázovým inhibitorem ve 2 studiích fáze II a jedné studie fáze III, u kterých došlo buď k inkompletní virologické supresi nebo k opětovnému pomnožení viru po předchozí odpovědi na přípravek Kaletra, a kteří vykazovali narůstající in vitro rezistenci mezi stavem výchozím a stavem po opětovném pomnožení viru (definována jako vznik nových mutací nebo 2- násobná změna ve fenotypické citlivosti k lopinaviru).
Vzrůstající rezistence byla nejčastější u subjektů, u kterých výchozí izoláty vykazovaly závažné mutace asociované s proteázovým inhibitorem, avšak jejich citlivost na lopinavir ve výchozím stavu byla méně než 40- násobně snížená.
Mutace V82A, I54V a M46I se objevovaly nejčastěji.
Byly také pozorovány mutace L33F, I50V a V32I v kombinaci s I47V/ A.
Na těchto 19 izolátech lze vidět 4, 3- násobný vzestup IC50 ve srovnání s výchozími izoláty (z 6, 2 - na 43- krát ve srovnání s divokým typem viru).
Genotypické koreláty snížené fenotypické citlivosti na lopinavir u virů selektovaných jinými inhibitory proteázy: byla hodnocena antivirová aktivita lopinaviru in vitro proti 112 klinickým izolátům získaných od pacientů, u kterých selhala léčba jedním nebo více inhibitory proteázy.
V rámci tohoto panelu byly zjištěny následující mutace HIV proteázy, které měly vztah ke snížené citlivosti na lopinavir in vitro:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, 184V a L90M.
Střední EC50 lopinaviru proti izolátům s mutacemi v počtu 0 - 3, 4 - 5, 6 - 7 a 8 - 10 u výše uvedených poloh aminokyselin byl 0, 8; 2, 7; 13, 5 a 44, 0x vyšší než EC50 proti divokému typu HIV.
Všech 16 virů, které vykazovaly více než 20- násobnou změnu citlivosti, obsahovalo mutace na polohách aminokyselin 10, 54, 63 plus 82 a/ nebo 84.
Navíc obsahovaly medián 3 mutací aminokyselin v polohách 20, 24, 46, 53, 71 a 90.
Mimo mutací popsaných výše byly u izolátů, získaných po opětovném pomnožení viru, vykazujících sníženou citlivost na lopinavir, pozorovány také mutace V32I a I47A, a to u pacientů se zkušeností s léčbou proteázovým inhibitorem, kteří byli léčeni přípravkem Kaletra.
Kromě mutací popsaných výše byly u izolátů od pacientů léčených přípravkem Kaletra, u kterých došlo k reboundu (opětovnému pomnožení viru), vykazujících sníženou citlivost na lopinavir, pozorovány také mutace I47A a L76V.
Závěry týkající se relevance určitých mutací nebo mutačních vzorců se mohou při získání dalších údajů dále měnit, pro analýzu výsledků rezistenčních testů se proto doporučuje seznámit se vždy se současnými interpretacemi.
Antivirová aktivita Kaletry u pacientů, u nichž selhala terapie inhibitory proteázy: klinická významnost snížené citlivosti na lopinavir in vitro byla studována hodnocením virologické odpovědi na léčbu Kaletrou, pokud jde o výchozí genotyp a fenotyp, u 56 pacientů, u nichž selhala předchozí léčba řadou inhibitorů proteázy.
Po 48 týdnech léčby Kaletrou, efavirenzem a
39 nukleosidovými inhibitory reverzní transkriptázy, byla pozorována nálož plazmatické HIV RNA ≤ 400 kopií/ ml u 93% (25/ 27), 73% (11/ 15) a 25% (2/ 8) pacientů a to při snížené výchozí citlivosti na lopinavir < 10x, 10- 40x a > 40x.
U 91% (21/ 23), 71% (15/ 21) a 33% (2/ 6) pacientů byla pozorována virologická odpověď s mutacemi v počtu 0- 5, 6- 7 a 8- 10 z výše uvedených mutací HIV proteázy, které měly vztah ke snížené citlivosti na lopinavir in vitro.
Protože tito pacienti nebyli předtím vystaveni ani Kaletře ani efavirenzu, část této odpovědi může být přičtena antivirové účinnosti efavirenzu, a to zejména u pacientů, u kterých se vyskytuje virus vysoce rezistentní na lopinavir.
Studie neobsahovala kontrolní větev pacientů, kteří neužívali Kaletru.
Zkřížená rezistence: působení jiných proteázových inhibitorů vůči izolátům, díky němuž se u pacientů se zkušeností s léčbou proteázovými inhibitory po léčbě přípravkem Kaletra vyvinula vzrůstající rezistence na lopinavir:
Přítomnost zkřížené rezistence na jiné proteázové inhibitory byla zkoumána u 18 izolátů, získaných po opětovném pomnožení viru, které vykazovaly vývin rezistence na lopinavir v průběhu 3 studií fáze II a jedné studie fáze III s přípravkem Kaletra u pacientů se zkušeností s léčbou proteázovým inhibitorem.
Průměrné zvýšení IC50 lopinaviru bylo u těchto 18 výchozích izolátů 6, 9- násobné a u izolátů, získaných po opětovném pomnožení viru 63- násobné, v porovnání s divokým typem viru.
Obecně lze říci, že izoláty, získané po opětovném pomnožení viru buď zůstávaly beze změn (byly- li zkříženě rezistentní ve výchozím stavu) nebo se u nich vyvinula významná zkřížená rezistence na indinavir, sakvinavir a atazanavir.
Byl zaznamenán mírný pokles v aktivitě amprenaviru s průměrným vzestupem IC50 od 3, 7- násobného vzestupu u výchozích izolátů do 8- násobného vzestupu u izolátů, získaných po pomnožení viru.
Izoláty s nezměněnou citlivostí na tipranavir vykazovaly v průměru 1, 9- násobné zvýšení IC50 u výchozích izolátů a 1, 8- násobné zvýšení IC50 u izolátů, získaných po opětovném pomnožení viru, ve srovnání s divokým typem viru.
Pro další informace ohledně užívání tipranaviru, včetně genotypických známek odpovědi na léčbu na lopinavir rezistentní infekce HIV- 1 odkazujeme na souhrn údajů o přípravku Aptivis.
Klinické farmakodynamické údaje
V kontrolované studii s Kaletrou trvající 48 týdnů a v dalších studiích trvajících 360 týdnů byly sledovány účinky Kaletry (v kombinaci s dalšími antiretrovirotiky) na biologické markery (plazmatické hladiny HIV RNA a počet CD4).
Užití u dospělých osob
Pacienti, kteří dosud nebyli léčeni antiretrovirotiky
Studie M98- 863 je randomizovaná, dvojitě zaslepená studie s 653 pacienty, dosud neléčenými antiretrovirotiky, ve které se hodnotila léčba Kaletrou (400/ 100 mg dvakrát denně) ve srovnání s nelfinavirem (750 mg třikrát denně) a nukleosidovými inhibitory reverzní transkriptázy.
Při analýze úspěšnosti léčby všech pacientů, kteří byli zařazeni do studie (intent- to- treat analýza), činil po 48 týdnech podíl pacientů s náloží HIV RNA < 400 kopií/ ml ve skupině pacientů léčených Kaletrou 75% a ve skupině pacientů léčených nelfinavirem 63%, při čemž pacienti s chybějícími hodnotami v analýze úspěšnosti léčby byli považováni za pacienty, u kterých došlo k virologickému selhání.
2, 6 - 6, 8 log10 kopií/ ml).
Během 48 týdnů léčby činil podíl pacientů ve skupině pacientů léčených Kaletrou s plazmatickou RNA < 50 kopií/ ml 67% a 52% ve skupině pacientů léčených nelfinavirem.
Průměrný vzestup oproti výchozímu počtu buněk CD4 byl 207 buněk/ mm3 ve skupině pacientů léčených Kaletrou a 195 buněk/ mm3 ve skupině pacientů léčených nelfinavirem.
Během 48 týdnů léčby statisticky významně větší podíl pacientů ve skupině pacientů léčených Kaletrou měl HIV RNA < 50 kopií/ ml ve srovnání se skupinou pacientů léčených nelfinavirem.
Přetrvávající virologická odpověď na léčbu Kaletrou (v kombinaci s nukleosidovými/ nukleotidovými inhibitory reverzní transkriptázy) byla rovněž pozorována v malé studii fáze II (M97- 720) během 360 týdnů léčby.
40 51 pacientů, jež užívali dávku 400/ 100 mg dvakrát denně a 49 pacientů na dávce 200/ 100 mg dvakrát denně nebo 400/ 200 mg dvakrát denně).
Všichni pacienti byli v období mezi 48. a 72. týdnem převedeni do otevřené fáze studie, kdy užívali přípravek Kaletra v dávce 400/ 100 mg dvakrát denně.
Studii dokončilo 61 pacientů (35 pacientů dostávalo v průběhu studie doporučenou dávku 400/ 100 mg dvakrát denně).
Během 360 týdnů léčby byl podíl pacientů s HIV RNA < 400 (< 50) kopií/ ml 61% (59%) a odpovídající průměrný vzestup počtu buněk CD4 byl 501 buněk/ mm3.
Ze studie odstoupilo 39 pacientů (39%), včetně 16 odstoupení (16%) pro nežádoucí účinky, z nichž jeden byl spojen s úmrtím.
Pacienti, kteří již byli léčeni antiretrovirotiky
Studie M97- 765 je randomizovaná, dvojitě zaslepená studie, která hodnotila Kaletru ve dvou dávkovacích hladinách (400/ 100 mg dvakrát denně a 400/ 200 mg dvakrát denně) spolu s nevirapinem (200 mg dvakrát denně) a dvěma nukleosidovými inhibitory reverzní transkriptázy u 70 pacientů, kteří již byli léčeni jedním inhibitorem proteázy, avšak dosud nebyli léčeni nenukleosidovými inhibitory reverzní transkriptázy.
Střední výchozí počet CD4 buněk byl 349 buněk/ mm3 (rozptyl 72- 807 buněk/ mm3) a střední výchozí plazmatická HIV- 1 RNA byla 4, 0 log10 kopií/ ml (rozptyl 2, 9- 5, 8 log10 kopií/ ml).
Při analýze úspěšnosti léčby všech pacientů, kteří byli zařazeni do studie (intent- to- treat analýza), kde pacienti s chybějícími hodnotami byli považováni za pacienty u kterých došlo k virologickému selhání, činil během 24 týdnů léčby podíl pacientů s HIV RNA < 400 (< 50) kopií/ ml 75% (58%) a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 174 buněk/ mm3 u 36 pacientů, kteří dostávali dávku 400/ 100 mg Kaletry.
Studie M98- 957 je randomizovaná, otevřená studie, která hodnotila Kaletru ve dvou dávkovacích hladinách (400/ 100 mg dvakrát denně a 533/ 133 mg dvakrát denně) spolu s efavirenzem (600 mg jednou denně) a nukleosidovými inhibitory reverzní transkriptázy u 57 pacientů, kteří již byli léčeni více inhibitory proteázy, avšak dosud nebyli léčeni nenukleosidovými inhibitory reverzní transkriptázy.
Mezi 24. a 48. týdnem byli pacienti randomizovaní pro dávku 400/ 100 mg převedeni na dávku 533/ 133 mg.
Střední výchozí počet CD4 buněk byl 220 buněk/ mm3 (rozptyl 13- 1030 buněk/ mm3).
Při analýze úspěšnosti léčby pacientů, kteří byli zařazeni do studie (intent- to- treat analýza) a patřili do obou dávkových skupin (n=57), kde pacienti s chybějícími hodnotami byli považováni za pacienty, u kterých došlo k virologickému selhání, činil během 48 týdnů léčby podíl pacientů s HIV RNA < 400 kopií/ ml 65% a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 94 buněk/ mm3.
Užití v pediatrii
M98- 940 je otevřená studie, která hodnotila tekutou formu Kaletry u 100 dětských pacientů, kteří dosud nebyli léčeni antiretrovirotiky (44%) nebo již antiretrovirotiky léčeni byli (56%).
Žádný z pacientů dosud nedostával nenukleosidový inhibitor reverzní transkriptázy.
Pacienti byli randomizováni do skupin, kde dostávali 230 mg lopinaviru/ 57, 5 mg ritonaviru na m2 nebo 300 mg lopinaviru/ 75 mg ritonaviru na m2.
Pacienti dosud neléčeni antiretrovirotiky dostávali ještě i nukleosidové inhibitory reverzní transkriptázy.
Pacienti, kteří již byli léčeni antiretrovirotiky, dostávali nevirapin a až dva nukleosidové inhibitory reverzní transkriptázy.
Po třech týdnech léčby byla u každého pacienta hodnocena bezpečnost, účinnost a farmakokinetický profil těchto dvou dávkovacích režimů.
Poté pokračovali všichni pacienti v léčbě dávkou 300/ 75 mg na m2.
Průměrný věk pacientů byl 5 let (rozptyl 6 měsíců až 12 let), z toho 14 nemocných bylo mladších než 2 roky a 6 pacientů bylo ve věku 1 roku nebo méně než 1 rok.
Průměrný výchozí počet CD4 buněk byl 838 buněk/ mm3 a průměrná výchozí plazmatická HIV- 1 RNA byla 4, 7 log10 kopií/ ml.
Během 48 týdnů léčby činil podíl pacientů s HIV RNA < 400 kopií/ ml 84% u pacientů dosud neléčených antiretrovirotiky a 75% u pacientů již léčených antiretrovirotiky a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 404 buněk/ mm3 u dosud antiretrovirotiky neléčených pacientů, respektive 284 buněk/ mm3 u již léčených nemocných.
41 5. 2 Farmakokinetické vlastnosti
Mezi těmito dvěma skupinami nebyly pozorovány žádné zásadní rozdíly.
Lopinavir je v podstatě zcela metabolizován cytochromem CYP3A.
Ritonavir inhibuje metabolismus lopinaviru a tím zvyšuje plazmatické hladiny lopinaviru.
Ve studiích vede podávání Kaletry v dávce 400/ 100 mg dvakrát denně k průměrným ustáleným plazmatickým koncentracím lopinaviru, které jsou 15- 20x vyšší než hladiny ritonaviru u pacientů infikovaných HIV.
Plazmatické hladiny ritonaviru tvoří méně než 7% hladin, ke kterým došlo po podání ritonaviru v dávce 600 mg dvakrát denně.
Antivirová EC50 pro lopinavir in vitro je přibližně 10x nižší než pro ritonavir.
Antivirový účinek Kaletry je tedy způsoben lopinavirem.
Absorpce: opakované podávání Kaletry v dávce 400/ 100 mg dvakrát denně po dobu 3- 4 týdnů bez omezení jídla vedlo k průměrné ± SD vrcholové plazmatické koncentraci lopinaviru (Cmax) 9, 6 ± 4, 4 μg/ ml, ke které došlo zhruba po 4 hodinách po podání.
Průměrná minimální koncentrace v ustáleném stavu před ranní dávkou byla 5, 5 ± 4, 0 μg/ ml.
AUC lopinaviru při dvanáctihodinovém intervalu dávkování činila v průměru 82, 8 ± 44, 5 μg. hod/ ml.
Absolutní biologická dostupnost lopinaviru ve farmaceutické formulaci s ritonavirem nebyla u lidí stanovena.
Účinek potravy na perorální absorpci: bylo prokázáno, že Kaletra měkké tobolky a roztok jsou biologicky ekvivalentní, pokud se neužívají nalačno (středně tučné jídlo).
Podání jedné dávky 400/ 100 mg přípravku Kaletra měkké tobolky se středně tučným jídlem (500 – 682 kcal, 22, 7 - 25, 1% kalorií tvořil tuk) vedlo k průměrnému vzestupu AUC lopinaviru o 48% a Cmax o 23%, a to v závislosti na jídle.
U přípravku Kaletra perorální roztok činilo odpovídající zvýšení AUC lopinaviru 80% a Cmax 54%.
Podání přípravku Kaletra měkké tobolky s jídlem obsahujícím velké množství tuku (872 kcal, 55, 8% kalorií pocházelo z tuku) zvýšilo AUC lopinaviru o 96% a Cmax o 43%, zatímco při podání perorálního roztoku došlo ke zvýšení AUC o 130% a Cmax o 56%.
Kaletra se má podávat s jídlem, aby bylo dosaženo zvýšení biologické dostupnosti a minimalizace variability.
Distribuce: v ustáleném stavu je přibližně 98 - 99% lopinaviru vázáno na sérové bílkoviny.
Lopinavir se váže na alfa- 1 kyselý glykoprotein (AAG) a na albumin, vyšší afinitu má však na AAG.
V rovnovážném stavu je vazba lopinaviru na bílkoviny stálá při koncentracích pozorovaných při podávání 400/ 100 mg Kaletry dvakrát denně, a je srovnatelná u zdravých osob i u HIV pozitivních pacientů.
Metabolismus: pokusy in vitro s lidskými jaterními mikrosomy naznačují, že lopinavir se metabolizuje zejména oxidací.
Lopinavir je výrazně metabolizován cestou hepatálního cytochromového systému P450, téměř výhradně izoenzymem CYP3A.
Ritonavir je silný inhibitor CYP3A, který inhibuje metabolismus lopinaviru, a proto zvyšuje plazmatické hladiny lopinaviru.
Studie u lidí s 14C- značeným lopinavirem prokázala, že 89% plazmatické radioaktivity po jedné dávce 400/ 100 mg Kaletry bylo způsobeno mateřskou léčivou látkou.
U lidí bylo identifikováno nejméně 13 oxidativních metabolitů lopinaviru.
Hlavním metabolitem s antivirovou aktivitou je epimerický pár 4- oxo a 4- hydroxy metabolitu, ten však tvoří jen nepatrné množství celkové plazmatické radioaktivity.
Bylo prokázáno, že ritonavir indukuje metabolické enzymy, což má za následek indukci vlastního metabolismu a pravděpodobně indukci metabolismu lopinaviru.
Koncentrace lopinaviru před podáním další dávky klesají po opakovaném podání v čase a stabilizují se zhruba za 10 dní až 2 týdny.
Vylučování: po podání dávky 400/ 100 mg 14C- lopinaviru/ ritonaviru lze zjistit přibližně 10, 4 ± 2, 3% podané dávky 14C- lopinaviru v moči a 82, 6 ± 2, 5% ve stolici.
V moči se vyskytuje přibližně 2, 2% a ve stolici 19, 8% podaného lopinaviru v nezměněné formě.
Po opakovaném podávání se močí vyloučí méně než 3% dávky lopinaviru v nezměněné formě.
Účinný poločas lopinaviru (poměr vrcholové a minimální hladiny) při dvanáctihodinovém intervalu podávání je v průměru 5- 6 hodin a zřejmá perorální clearance (CL/ F) lopinaviru je 6- 7 l/ hod.
42 Zvláštní skupiny pacientů
Děti:
U dětí mladších 2 let jsou jen omezené farmakokinetické údaje.
Byla studována farmakokinetika Kaletry podávané v dávce 300/ 75 mg/ m2 dvakrát denně a 230/ 57, 5 mg/ m2 dvakrát denně celkem u 53 dětských pacientů ve věku od 6 měsíců do 12 let.
Po podání Kaletry v dávce 300/ 75 mg/ m2 dvakrát denně s nevirapinem (n=12) činila v ustáleném stavu hodnota AUC 85, 8 ± 36, 9 μg. hod/ ml, Cmax 10, 0 ± 3, 3 μg/ ml a Cmin 3, 6 ± 3, 5 μg/ ml.
Při dávkovacím režimu 230/ 57, 5 mg/ m2 Kaletry dvakrát denně bez nevirapinu a 300/ 75 mg/ m2 dvakrát denně s nevirapinem byly zjištěny plazmatické koncentrace lopinaviru obdobné jako koncentrace při podávání dávky 400/ 100 mg Kaletry dvakrát denně bez nevirapinu dospělým osobám.
Kaletra měkké tobolky a Kaletra perorální roztok jsou biologicky ekvivalentní, pokud se nepodávají na lačno.
Pohlaví, rasa a věk:
Farmakokinetika Kaletry nebyla studována u starých osob.
U dospělých pacientů nebyly pozorovány farmakokinetické rozdíly z hlediska věku a pohlaví.
Farmakokinetické rozdíly v závislosti na rase nebyly zjištěny.
Renální insuficience:
Protože však renální clearance lopinaviru je zanedbatelná, u pacientů s renální insuficiencí se pokles celkové tělesné clearance neočekává.
Jaterní insuficience:
Ve studii sledující účinek opakovaných dávek lopinaviru/ ritonaviru v dávce 400/ 100 mg dvakrát denně byl porovnáván ustálený stav farmakokinetických parametrů lopinaviru u pacientů infikovaných HIV s mírným až středně těžkým poškozením jater a pacientů infikovaných HIV, kteří měli normální funkci jater.
Byl pozorován omezený vzestup celkové koncentrace lopinaviru přibližně o 30%, což zřejmě nemá klinický význam (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném podávání u hlodavců a psů určily hlavní cílové orgány, jako jsou játra, ledviny, štítná žláza, slezina a cirkulující erytrocyty.
Změny v játrech naznačují buněčný edém s fokální degenerací.
Zatímco expozice vyvolávající tyto změny byla srovnatelná nebo nižší než klinická expozice u lidí, dávky u zvířat byly více než 6x větší než jsou doporučované klinické dávky.
U myší byla prokázána mírná tubulární degenerace ledvin při nejméně dvojnásobné expozici léku než je doporučováno u lidí; u potkanů a psů nebyly ledviny poškozeny.
Snížená hladina sérového thyroxinu vedla ke zvýšenému uvolňování TSH s následnou folikulární buněčnou hypertrofií ve štítné žláze potkanů.
Tyto změny byly reverzibilní při ukončení podávání léčivé látky a nebyly přítomny u myší a psů.
Coombs negativní anisocytóza a poikilocytóza byly pozorovány u potkanů, nikoliv však u myší nebo u psů.
Zvětšení sleziny s histiocytózou bylo pozorováno u potkanů, nikoliv však u ostatních živočišných druhů.
Zvýšení sérového cholesterolu bylo zjištěno u hlodavců, ale ne u psů, triglyceridy byly zvýšeny pouze u myší.
Ve studiích in vitro byly klonované lidské draslíkové kanály srdce (HERG) inhibovány o 30% nejvyššími testovanými koncentracemi lopinaviru/ ritonaviru, což odpovídá vystavení 7x vyšším celkovým koncentracím lopinaviru v plazmě a 15x vyšším volným vrcholovým koncentracím lopinaviru v plazmě, než kterých bylo dosaženo u lidí při maximální doporučené terapeutické dávce.
Oproti tomu, při podobných koncentracích lopinaviru/ ritonaviru nebylo prokázáno žádné zpoždění 43 repolarizace v srdečních Purkyňových vláknech psů.
Nižší koncentrace lopinaviru/ ritonaviru nevedly k významné blokádě draslíkového proudu (HERG).
Studie tkáňové distribuce prováděné u potkanů neukazovaly na významnou retenci léčivé látky v srdci; 72hodinová AUC v srdci tvořila přibližně 50% zjištěné plazmatické AUC.
Je proto rozumné předpokládat, že koncentrace lopinaviru v srdci nebudou významně vyšší než plazmatické koncentrace.
U psů byly na elektrokardiogramu pozorovány prominující vlny U spolu s prodlouženým intervalem PR a bradykardií.
Předpokládá se, že tyto účinky byly způsobeny elektrolytovou dysbalancí.
Klinický význam těchto předklinických dat není znám, avšak potenciální účinky tohoto přípravku na srdce u lidí nelze vyloučit (viz body 4. 4 a 4. 8).
U potkanů byla při podávání dávek toxických pro matku pozorována embryotoxicita (ztráta březosti, snížená životnost plodů, pokles tělesné váhy plodů, zvýšená frekvence odchylek kostry) a toxicita při postnatálním vývoji (pokles přežívání mláďat).
Systémová expozice lopinaviru/ ritonaviru v dávkách toxických pro matku a toxických pro vývoj mláděte byla nižší než zamýšlená terapeutická expozice léku u lidí.
Dlouhodobé studie na myších sledující kancerogenitu lopinaviru/ ritonaviru odhalily negenotoxickou, mitogenní indukci jaterních nádorů, která obecně představuje malé riziko výskytu nádorového bujení u lidí.
Ve studiích kancerogenity u potkanů nebyly zjištěny žádné nálezy svědčící pro vznik nádorů.
V celé řadě testů in vitro a in vivo včetně Amesova rozboru bakteriální reverzní mutace, myšího lymfomu, testu myšího jadérka a rozboru chromozomálních aberací lidských lymfocytů však nebylo zjištěno, že by lopinavir/ ritonavir byl mutagenní nebo klastogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Perorální roztok obsahuje: bezvodý ethanol (42% v/ v), tekutý hydrolyzovaný kukuřičný škrob, propylenglykol, čištěná voda, glycerol, povidon, glycyrrhizové korigens chuti (směs amonium- glycyrrhizátu a glycerolu), vanilkové aroma (obsahuje kyselinu parahydroxybenzoovou, parahydroxybenzaldehyd, etamivan, vanilin, piperonal, homovanilin), hydrogenricinomakrogol 2000, aroma cukrové vaty (obsahuje ethylmaltol, homovanilin, acetoin, dihydrokumarin, propylenglykol), draselná sůl acesulfamu, sodná sůl sacharinu, chlorid sodný, silice máty peprné, citronan sodný, kyselina citronová, levomenthol.
6. 2 Inkompatibility
Neuplatňuje se.
44 6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
Nevystavujte lék nadměrnému teplu.
6. 5 Druh obalu a velikost balení
Jantarově zbarvené vícedávkové lahvičky z polyethylentereftalátu (PET) o objemu 60 ml.
Jedno balení obsahuje 5 lahviček po 60 ml (300 ml).
Balení rovněž obsahuje 5 x 5 ml injekčních stříkaček s kalibrací po 0, 1 ml od 0 do 5 ml (400/ 100 mg).
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 172/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. březen 2001 Datum posledního prodloužení:
20. březen 2006
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
45 1.
NÁZEV PŘÍPRAVKU
Kaletra 200 mg/ 50 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje lopinavirum 200 mg spolu s ritonavirum 50 mg pro optimální farmakokinetiku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tablety žluté barvy s vyraženými údaji - [Abbott logo] a „ KA “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kaletra je indikována v kombinaci s dalšími antiretrovirovými přípravky pro léčbu infekcí HIV- 1 dospělých a dětí starších 2 let.
Většina zkušeností s léčbou Kaletrou pochází z použití přípravku při léčbě pacientů dosud neléčených antiretrovirotiky.
Údaje o léčbě Kaletrou u pacientů předtím intenzivně léčených inhibitory proteázy jsou omezené.
Údaje o záchranné terapii pacientů, u nichž selhala léčba Kaletrou, jsou zatím omezené.
(viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Kaletra by měla být předepisována pouze lékaři se zkušeností s léčbou HIV infekce.
Tablety přípravku Kaletra by měly být polykány vcelku, bez kousání, půlení nebo drcení.
Užití u dospělých a dospívajících: doporučená dávka přípravku Kaletra jsou dvě 200/ 50 mg tablety dvakrát denně současně s jídlem nebo nalačno.
Pro pacienty, kteří mají potíže s polykáním, je k dispozici perorální roztok.
Instrukce o dávkování naleznete v Souhrnu údajů o přípravku pro přípravek Kaletra perorální roztok.
Užití u dětí (ve věku 2 let a starších): dávka přípravku Kaletra tablety, která je určena pro dospělé (400/ 100 mg dvakrát denně), může být použita u dětí s hmotností 40 kg a vyšší nebo velikostí tělesného povrchu * větší než 1, 4 m2.
Pro užití u dětí s tělesnou hmotností nižší než 40 kg nebo velikostí tělesného povrchu v rozmezí 0, 5 až 1, 4 m2, které jsou schopny polykat tablety, odkazujeme na instrukce o dávkování v Souhrnu údajů o přípravku Kaletra 100/ 25 mg potahované tablety.
Pro použití u dětí, které nejsou schopny polykat tablety, odkazujeme na Souhrn údajů o přípravku pro přípravek Kaletra perorální roztok.
* Tělesný povrch lze vypočítat podle následující rovnice:
Tělesný povrch (m2) = √( výška (cm) x váha (kg) / 3600)
46 Děti mladší 2 let:
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti se nedoporučuje podávat Kaletru dětem mladším 2 let (viz bod 5. 1).
Současně podávaná léčiva:
Efavirenz nebo nevirapin Následující tabulka uvádí pokyny pro dávkování přípravku Kaletra tablety v závislosti na tělesném povrchu, je- li u dětí užíván v kombinaci s efavirenzem nebo nevirapinem.
Pokyny pro dávkování u dětí při současném podávání efavirenzu nebo nevirapinu
Tělesný povrch (m2)
100/ 25mg a 200/ 50 mg. *
≥ 0, 5 až < 0, 8 ≥ 0, 8 až < 1, 2 ≥ 1, 2 až < 1, 4 ≥ 1, 4
200/ 50 mg 300/ 75 mg 400/ 100 mg 500/ 125 mg
* Tablety přípravku Kaletra nesmí být kousány, půleny nebo drceny.
Postižení jater:
Nepředpokládá se však, že by měl klinický význam (viz bod 5. 2).
Nejsou k dispozici údaje o pacientech s těžkým jaterním poškozením.
Těmto pacientům se nesmí přípravek Kaletra podávat (viz bod 4. 3).
U pacientů s poruchou funkce ledvin není potřebná úprava dávek.
Je nutná opatrnost při podávání Kaletry pacientům se závažnou poruchou renálních funkcí (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku přípravku.
Pacienti s těžkou jaterní insuficiencí.
Kaletra obsahuje lopinavir a ritonavir, což jsou inhibitory izoformy CYP3A cytochromu P450.
Kaletra se nesmí podávat společně s léčivými přípravky, jejichž clearance je vysoce závislá na CYP3A a jejichž vysoké plazmatické koncentrace mají souvislost se vznikem závažných a/ nebo život ohrožujících příhod.
Jedná se o léčivé přípravky astemizol, terfenadin, perorálně podaný midazolam (pro upozornění týkající se parenterálního podání midazolamu viz bod 4. 5), triazolam, cisaprid, pimozid, amiodaron, námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin) a vardenafil.
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) nesmějí být užívány s lopinavirem a ritonavirem vzhledem k nebezpečí snížení plazmatických koncentrací a snížení klinických účinků lopinaviru a ritonaviru (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti se současně probíhajícím jiným onemocněním
Porucha funkce jater: bezpečnost a účinnost přípravku Kaletra u pacientů s výraznými primárními poruchami funkce jater nebyla stanovena.
Kaletra je kontraindikována u pacientů s těžkým postižením jater (viz bod 4. 3).
Pacienti s chronickou hepatitidou B a C, kteří jsou léčeni kombinovanou antiretrovirovou léčbou, mají zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích
47 účinků.
V případě souběžně probíhající antivirové léčby pro hepatitidu B nebo C odkazujeme na příslušné informace o přípravku týkající se daných léčivých přípravků.
Pacienti s preexistující poruchou funkce jater, jako je chronická aktivní hepatitis, mají při kombinované antiretrovirové terapii zvýšenou frekvenci poruch funkce jater a musí být proto sledováni podle standardní praxe.
Pokud se u těchto pacientů objeví zhoršení onemocnění jater, musí se zvážit přerušení nebo ukončení léčby.
Porucha funkce ledvin: protože renální clearance lopinaviru a ritonaviru je zanedbatelná, nelze očekávat zvýšené plazmatické koncentrace u pacientů s renálním postižením.
Protože lopinavir a ritonavir se vysoce vážou na bílkoviny, je nepravděpodobné, že by byly tyto látky účinně odstraňovány hemodialýzou nebo peritoneální dialýzou.
Hemofilie: u pacientů s hemofilií A a B léčených inhibitory proteázy byly popsány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům byla podána další dávka faktoru VIII.
U více než poloviny hlášených případů se pokračovalo v léčbě inhibitory proteázy, případně se léčba opět zahájila, pokud byla přerušena.
Uvádí se kauzální vztah, i když mechanismus účinku není objasněn.
Pacienti s hemofilií si proto mají být vědomi možnosti zvýšeného krvácení.
Zvýšení hladin lipidů
Léčba Kaletrou vedla k vzestupu, někdy výraznému, koncentrace celkového cholesterolu a triglyceridů.
Před zahájením léčby Kaletrou a v pravidelných intervalech během léčby se má provádět vyšetření hladin triglyceridů a cholesterolu.
Mimořádná pozornost by měla být věnována pacientům s vysokými výchozími hladinami a s anamnézou lipidových poruch.
Změny metabolismu lipidů by se měly klinicky vhodným způsobem léčit (viz rovněž bod 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce, kde jsou uvedeny další informace o potenciálních interakcích s inhibitory HMG- CoA reduktázy).
Pankreatitis
U pacientů léčených Kaletrou, včetně nemocných s hypertriglyceridemií, byly hlášeny případy pankreatitidy.
Většina těchto pacientů měla v anamnéze pankreatitidu a/ nebo současně užívali léčivé přípravky, které mají souvislost s pankreatitidou.
Výrazné zvýšení triglyceridů je rizikový faktor rozvoje pankreatitidy.
Pacienti v pokročilé fázi onemocnění HIV mohou mít riziko zvýšených hladin triglyceridů a pankreatitidy.
Na pankreatitidu je nutno pomýšlet, pokud klinické příznaky (nauzea, zvracení, bolesti břicha) nebo laboratorní nálezy (jako je zvýšená hladina lipázy nebo amylázy v séru) budí na toto onemocnění podezření.
Pacienty s uvedenými příznaky je zapotřebí vyšetřit a v případě stanovení diagnózy pankreatitidy léčbu Kaletrou přerušit (viz bod 4. 8).
Hyperglykemie
U pacientů léčených inhibitory proteázy byly hlášeny případy nově vzniklého diabetes mellitus, hyperglykemie nebo exacerbace již existujícího diabetes mellitus.
U některých z těchto pacientů byla hyperglykemie závažná a u několika případů byla sdružená s ketoacidózou.
U mnoha pacientů se vyskytly zvláštní stavy, z nichž některé bylo nutno léčit léky určenými k léčbě rozvinutého diabetes mellitus nebo hyperglykemie.
Redistribuce tuku a metabolické poruchy
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou v současné době známé.
Znalosti o tomto mechanismu nejsou úplné.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a
Vyšší riziko lipodystrofie souvisí s individuálními faktory, jako je vyšší věk, a s lékovými faktory jako je delší trvání antiretrovirové léčby a s tím spojené metabolické poruchy.
Klinické vyšetření má zahrnovat vyhodnocení fyzikálních známek redistribuce tuku.
Pozornost má být věnována stanovení koncentrace sérových lipidů nalačno a glykemie.
Poruchy metabolismu lipidů mají být klinicky náležitě léčeny (viz bod 4. 8).
Syndrom imunitní reaktivace
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Prodloužení PR intervalu
Bylo prokázáno, že lopinavir/ ritonavir způsobuje u některých zdravých dospělých subjektů mírné asymptomatické prodloužení PR intervalu.
U pacientů s přítomným strukturálním onemocněním srdce a preexistujícími abnormalitami převodního systému nebo u pacientů, užívajících léky, o nichž se ví, že způsobují prodloužení PR intervalu (jako je verapamil nebo atazanavir), byly při užívání kombinace lopinavir/ ritonavir hlášeny vzácné případy atroventrikulární blokády 2. nebo 3. stupně.
U těchto pacientů musí být přípravek Kaletra užíván s opatrností (viz bod 5. 1).
Lékové interakce
Kaletra obsahuje lopinavir a ritonavir, což jsou inhibitory izoformy CYP3A cytochromu P450.
Kaletra pravděpodobně zvyšuje plazmatické koncentrace léčivých přípravků, které jsou primárně metabolizovány CYP3A.
Toto zvýšení plazmatické koncentrace přípravků současně podávaných s Kaletrou může zvýšit nebo prodloužit jejich terapeutické a nežádoucí účinky (viz body 4. 3 a 4. 5).
Metabolismus inhibitorů HMG- CoA reduktázy simvastatinu a lovastatinu probíhá ve velké míře přes CYP3A, takže současné užívání přípravku Kaletra se simvastatinem nebo lovastatinem se nedoporučuje vzhledem ke zvýšenému riziku myopatie včetně rhabdomyolýzy.
Pokud se Kaletra užívá současně s rosuvastatinem nebo atrovastatinem, který je v menším rozsahu metabolizován pomocí CYP3A4, je nutná rovněž opatrnost a zvážení snížení dávek.
Pokud je indikována léčba inhibitorem HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin (viz bod 4. 5).
Mimořádnou pozornost je třeba věnovat při léčbě Kaletrou a léčivými přípravky, o nichž je známo, že indukují prodloužení intervalu QT, jako jsou: chlorfenamin, chinidin, erythromycin, klarithromycin.
Současné užívání těchto léků s Kaletrou může vést ke zvýšení jejich koncentrací a v důsledku toho k následnému zvýšení kardiálních nežádoucích účinků.
Proto nemohou být v současné době potenciální kardiální účinky Kaletry vyloučeny (viz body 4. 8 a 5. 3).
49 Současné podávání přípravku Kaletra spolu s rifampicinem se nedoporučuje.
V kombinaci s Kaletrou způsobuje rifampicin velký pokles koncentrací lopinaviru, což může vést k významnému poklesu terapeutického účinku lopinaviru.
Adekvátní expozice ritonavirem/ lopinavirem může být dosaženo při užití vyšších dávek přípravku Kaletra, což je ovšem spojeno s vyšším rizikem hepatální a gastrointestinální toxicity.
Z tohoto důvodu je třeba se součanému podávání vyhnout, pokud to není zcela jednoznačně nutné (viz bod 4. 5).
Jiné
Kaletra neléčí HIV infekci nebo AIDS.
Nesnižuje riziko přenosu HIV na jiné osoby sexuálním stykem nebo kontaminací krví.
Je nutné učinit příslušná opatření.
U osob užívajících Kaletru může dojít ke vzniku infekcí nebo dalších onemocnění souvisejících s HIV onemocněním nebo AIDS.
Současné užívání přípravku Kaletra a flutikasonu nebo glukokortikoidů, které jsou metabolizovány prostřednictvím CYP3A4 se nedoporučuje, pokud potenciální přínos léčby nepřevýší riziko systémových kortikosteroidních účinků, včetně Cushingova syndromu a nadledvinkové suprese (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Kaletra obsahuje lopinavir a ritonavir, které in vitro inhibují izoformu CYP3A cytochromu P450.
Současné podávání Kaletry a léků, které jsou metabolizovány hlavně cestou CYP3A, může vést ke zvýšeným plazmatickým koncentracím těchto léků, což by mohlo zvýšit nebo prodloužit jejich terapeutické a nežádoucí účinky.
Kaletra neinhibuje cytochrom CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 nebo CYP1A2 v klinicky významných koncentracích (viz bod 4. 3).
Bylo prokázáno, že Kaletra in vivo indukuje svůj vlastní metabolismus a zvyšuje biotransformaci některých léků metabolizovaných enzymy cytochromu P450 a glukuronidací.
To může vést ke snížení plazmatických koncentrací a potenciálnímu poklesu účinnosti současně podávaných léčivých přípravků.
Léčivé přípravky, které jsou kontraindikovány speciálně vzhledem k očekávané závažnosti interakce a kvůli možnosti vzniku závažných nežádoucích účinků, jsou uvedeny v bodě 4. 3.
Veškeré interakční studie byly, není- li uvedeno jinak, provedeny s měkkými tobolkami přípravku Kaletra, u kterých dochází k přibližně o 20% nižší expozici lopinaviru než je tomu u 200/ 50 mg tablet.
Antiretrovirotika
Nukleosidové/ Nukleotidové inhibitory reverzní transkriptázy (NRTI):
Stavudin a lamivudin: při podávání Kaletry samotné nebo v kombinaci se stavudinem a lamivudinem nebyly pozorovány v klinických studiích žádné změny ve farmakokinetice lopinaviru.
Didanosin: doporučuje se, aby byl didanosin podáván nalačno; proto jej lze užívat nalačno spolu s přípravkem Kaletra tablety.
Zidovudin a abakavir:
Kaletra indukuje glukuronidaci, proto má potenciál snižovat plazmatické koncentrace zidovudinu a abakaviru.
Klinický význam této potenciální interakce není znám.
Tenofovir: při současném užívání tenofovir- disoproxyl- fumarátu spolu s přípravkem Kaletra byly koncentrace tenofovir- disoproxyl- fumarátu zvýšeny přibližně o 30%, přičemž v koncentracích lopinaviru nebo ritonaviru nebyly zaznamenány změny.
Vyšší koncentrace tenofoviru by mohly znásobit nežádoucí účinky spojené s užíváním tenofoviru, včetně renálních poruch.
50 Nenukleosidové inhibitory reverzní transkriptázy (NNRTI):
Ve studii zaměřené na vysvětlení interakce mezi přípravkem Kaletra tablety (400/ 100 mg dvakrát denně) a efavirenzu (600 mg čtyřikrát denně), které se účastnili zdraví dobrovolníci, bylo prokázáno, že efavirenz snižuje koncentrace lopinaviru o 30 - 40%.
U zdravých dobrovolníků v situaci, kdy byly dávky přípravku Kaletra tablety zvýšeny na 500/ 125 mg dvakrát denně a užívány současně s efavirenzem v dávce 600 mg jednou denně, byly farmakokinetické parametry lopinaviru podobné s těmi, jež se vyskytovaly při samostatném užívání přípravku Kaletra tablety v dávce 400/ 100 mg dvakrát denně.
Z tohoto důvodu mají být při současném užívání s efavirenzem v dávce 600 mg jednou denně, dávky přípravku Kaletra tablety zvýšeny až na 500/ 125 mg dvakrát denně.
Obdobné farmakokinetické interakce jsou očekávány u současného užívání přípravku Kaletra tablety spolu s NNRTI nevirapinem a s proteázovými inhibitory nelfinavirem a amprenavirem.
V těchto případech současného užívání platí stejná doporučení pro sledování.
Současné užívání s jinými inhibitory HIV proteázy (PI):
Kaletra (400/ 100 mg dvakrát denně) byla studována v kombinaci se sníženou dávkou amprenaviru, indinaviru, nelfinaviru a sakvinaviru v ustáleném stavu v kontrolovaných studiích se zdravými dobrovolníky úměrně ke klinickým dávkám každého inhibitoru HIV proteázy při chybění ritonaviru.
Jsou rovněž popsána srovnání s publikovanými farmakokinetickými daty při terapeutickém režimu s amprenavirem zesíleným s ritonavirem a se sakvinavirem.
Diskutuje se dále o efektu dalšího přidání ritonaviru na farmakokinetiku lopinaviru.
Upozorňujeme, že historická srovnání s terapeutickými režimy inhibitorů proteázy obohacených o ritonavir se musí interpretovat s opatrností (viz níže podrobnosti o kombinacích).
Dosud nebyly stanoveny příslušné dávky inhibitorů HIV proteázy v kombinaci s Kaletrou z hlediska bezpečnosti a účinnosti.
Proto současné užívání Kaletry a PI vyžaduje pečlivé monitorování.
Amprenavir: viz doporučení popsaná při současném užívání přípravku Kaletra tablety s efavirenzem.
Fosamprenavir: současné užívání standardních dávek lopinaviru/ ritonaviru spolu s fosamprenavirem vede k signifikantnímu snížení koncentrací amprenaviru.
Současné podávání zvýšených dávek fosamprenaviru, tedy 1400 mg dvakrát denně spolu s lopinavirem/ ritonavirem v dávce 533/ 133 mg dvakrát denně pacientům, kteří již byli inhibitory proteázy léčeni, vedlo při tomto kombinovaném režimu užívání k vyšší incidenci gastrointestinálních nežádoucích účinků a ke zvýšení triglyceridů, avšak bez navýšení virologické účinnosti, v porovnání se standardními dávkami fosamprenaviru/ ritonaviru.
Z tohoto důvodu se současné užívání těchto léčivých přípravků nedoporučuje.
Indinavir: indinavir 600 mg dvakrát denně v kombinaci s Kaletrou vede k obdobné AUC indinaviru, vyšší Cmin (3, 5x) a nižší Cmax v porovnání s monoterapií indinavirem 800 mg třikrát denně.
Koncentrace lopinaviru nejsou zřejmě ovlivněny při kombinaci obou léčivých přípravků, Kaletry a indinaviru, a to na základě historického porovnání s podáním samotné Kaletry.
Nelfinavir: viz doporučení popsaná při současném užívání přípravku Kaletra tablety s efavirenzem.
Sakvinavir: podávání sakvinaviru 800 mg dvakrát denně spolu s Kaletrou vede ke zvýšení AUC sakvinaviru 9, 6x v porovnání s monoterapií sakvinavirem 1200 mg třikrát denně.
Podávání sakvinaviru 800 mg dvakrát denně v kombinaci s Kaletrou vedlo k vzestupu AUC sakvinaviru přibližně o 30% v porovnání se sakvinavirem/ ritonavirem 1000/ 100 mg dvakrát denně a vedlo k podobnému projevu jako bylo popsáno při podávání sakvinaviru/ ritonaviru 400/ 400 mg dvakrát denně.
Při kombinaci sakvinaviru 1200 mg dvakrát denně s Kaletrou nebylo pozorováno další zvýšení koncentrací.
Koncentrace lopinaviru nejsou zřejmě ovlivněny při kombinaci obou léčivých přípravků, Kaletry a sakvinaviru, a to na základě historického porovnání s podáváním samotné Kaletry.
Kaletra v kombinaci s další dávkou ritonaviru 100 mg dvakrát denně vedla k vzestupu AUC lopinaviru o 33% a Cmin lopinaviru o 64% v porovnání s monoterapií Kaletrou.
Jiné léčivé přípravky:
Antacida (omeprazol, ranitidin): ve studii se zdravými dobrovolníky nebyly při společném užívání přípravku Kaletra tablety v dávce 400/ 100 mg dvakrát denně spolu s omeprazolem nebo ranitidinem pozorovány klinicky významné interakce.
Přípravek Kaletra může být užíván společně s antacidy bez úpravy dávkování.
Antiarytmika (bepridil, systémově podaný lidokain a chinidin): při současném podávání s Kaletrou mohou být jejich koncentrace zvýšené.
Zvýšená opatrnost je nezbytná a doporučuje se monitorování terapeutických koncentrací, je- li dostupné.
Antikancerogenní léčiva (např. vinkristin, vinblastin): u těchto léčivých přípravků může dojít ke zvýšení jejich sérových koncentrací, jsou- li současně užívány s lopinavirem/ ritonavirem, coz může vést k možnému zvýšení nežádoucích účinků, jež jsou obvykle s užíváním těchto antikancerogenních léčiv spojeny.
Antikoagulancia: může dojít k ovlivnění koncentrace warfarinu při současném podávání s Kaletrou.
Doporučuje se monitorování INR (international normalised ratio).
Antikonvulsiva (fenobarbital, fenytoin, karbamazepin): indukují CYP3A4 a mohou snížit koncentrace lopinaviru.
Bupropion: u zdravých dobrovolníků byly AUC a Cmax bupropionu a jeho aktivního metabolitu, hydroxybupropionu, v ustáleném stavu sníženy přibližně o 50%, pokud byly užívány společně s lopinavirem/ ritonavirem v tobolkách v dávce 400/ 100 mg dvakrát denně.
Proto, pokud se současnému užívání lopinaviru/ ritonaviru s bupropionem nelze vyhnout, je nutné bedlivě klinicky kontrolovat účinnost bupropionu a nepřekračovat doporučené dávkování, a to i přes pozorovanou indukci.
Současné užití fenytoinu a lopinaviru/ ritonaviru navíc vedlo k lehkému snížení koncentrací fenytoinu v ustáleném stavu.
Při současném užívání fenytoinu a lopinaviru/ ritonaviru by hladiny fenytoinu měly být sledovány.
Trazodon: ve farmakokinetické studii se zdravými dobrovolníky vedlo společné užití nízké dávky ritonaviru (200 mg dvakrát denně) s jednorázovou dávkou trazodonu ke zvýšení plazmatických koncentrací trazodonu (AUC vzrostla 2, 4- krát).
Po současném užití trazodonu a ritonaviru byly v této studii pozorovány nežádoucí účinky jako nevolnost, závratě, hypotenze a synkopy.
Není však známo, zda- li kombinace lopinavir/ ritonavir způsobuje podobné zvýšení expozice trazodonu.
Kombinace by měla být užívána s opatrností, je také třeba zvážit snížení dávek trazodonu.
Digoxin: plazmatické koncentrace digoxinu mohou být zvýšeny, jestliže je společně užíván s přípravkem Kaletra.
V případě, kdy je společně užíván přípravek Kaletra s digoxinem, je zapotřebí opatrnosti a je- li to možné, doporučuje se také sledování terapeutických hladin digoxinu.
Zvláštní opatrnosti je zapotřebí při předepisování přípravku Kaletra u pacientů užívajících digoxin, neboť lze díky akutnímu inhibičnímu efektu ritonaviru na Pgp očekávat signifikantní vzestup hladin digoxinu.
Zvýšené hladiny digoxinu se mohou časem snižovat s tím, jak se vyvíjí indukce Pgp.
Očekává se, že započetí léčby digoxinem u pacientů již užívajících přípravek Kaletra vede k nižšímu vzestupu koncentrací digoxinu.
Dihydropyridinové blokátory kalciových kanálů (např. felodipin, nifedipin, nikardipin):
Kaletra může zvýšit jejich sérové koncentrace.
52 Přípravky, snižující hladinu lipidů: metabolismus inhibitorů HMG- CoA reduktázy lovastatinu a simvastatinu je výrazně závislý na CYP3A4, takže lze očekávat jejich výrazně zvýšené plazmatické koncentrace při společném podávání s přípravkem Kaletra.
Protože zvýšené koncentrace inhibitorů HMG- CoA reduktázy mohou způsobovat myopatii až rhabdomyolýzu, kombinace těchto léčivých přípravků s Kaletrou se nedoporučuje.
Atorvastatin je méně závislý na metabolismu pomocí CYP3A.
Při podávání atorvastatinu současně s Kaletrou bylo pozorováno průměrné zvýšení Cmax 4, 7x a AUC 5, 9x.
Pokud se atorvastatin používá současně s Kaletrou, mají se podávat nejnižší dávky atorvastatinu.
Rosuvastatin není závislý na CYP3A.
Při jeho současném užívání s přípravkem Kaletra však bylo pozorováno 5 - násobné zvýšení Cmax a 2- násobné zvýšení AUC rosuvastatinu.
Při současném užívání přípravku Kaletra spolu s rosuvastatinem je zapotřebí opatrnosti.
Výsledky studie sledující interakce mezi Kaletrou a pravastatinem nezjistily žádné klinicky významné interakce.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A4 a interakce s Kaletrou se nepředpokládají.
Pokud je indikována léčba inhibitorem HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin.
Dexamethason: může indukovat CYP3A4 a může snižovat koncentrace lopinaviru.
Inhibitory fosfodiesterázy: u inhibitorů fosfodiesterázy, které jsou závislé na metabolismu CYP3A4, jako je tadalafil a sildenafil, se při jejich současném užívání s léčebnými režimy, jejichž součástí je ritonavir (včetně přípravku Kaletra) očekává, že povede k přibližně 2- násobnému zvýšení AUC tadalafilu a asi 11- násobnému zvýšení AUC sildenafilu a může vyústit ve zvýšení nežádoucích účinků spojených s užíváním PDE5 inhibitoru, včetně hypotenze, synkop, změn ve vizu a prolongované erekce.
Zvláštní opatrnosti, zejména zvýšené sledování možných nežádoucích účinků, je zapotřebí při předepisování sildenafilu nebo tadalafilu pacientům, kteří užívají přípravek Kaletra.
Očekává se, že při současném užívání vardenafilu s léčebnými režimy, jejichž součástí je ritonavir (včetně přípravku Kaletra) dojde k 49- násobnému zvýšení AUC vardenafilu.
Užívání vardenafilu spolu s přípravkem Kaletra je kontraindikováno (viz bod 4. 3).
Cyklosporin, sirolimus (rapamycin) a takrolimus: při současném podávání s Kaletrou může dojít ke zvýšení jejich koncentrací.
Doporučuje se častější monitorování terapeutických koncentrací do doby, než dojde ke stabilizaci plazmatických hladin těchto léků.
Ketokonazol a itrakonazol:
Kaletra může zvýšit jejich sérové koncentrace.
Nedoporučuje se podávat vysoké koncentrace ketokonazolu a itrakonazolu (> 200 mg/ den).
Stejnou dávku obsahuje přípravek Kaletra.
Klarithromycin: lze očekávat mírný vzestup AUC klarithromycinu při jeho současném podávání s Kaletrou.
U pacientů s renálním nebo hepatálním postižením se má zvážit snížení dávky klarithromycinu (viz bod 4. 4).
Buprenorfin: ukázalo se, že buprenorfin (v dávce 16 mg denně), současně užívaný s lopinavirem/ ritonavirem (v dávce 400/ 100 mg dvakrát denně), nevykazuje klinicky významné interakce.
Přípravek Kaletra může být současně užíván spolu s buprenorfinem bez úpravy dávkování.
Methadon: bylo prokázáno, že Kaletra snižuje plazmatické koncentrace methadonu.
Doporučuje se monitorování plazmatických koncentrací methadonu.
Kontraceptiva: při současném užívání přípravku Kaletra a perorálních kontraceptiv na bázi estrogenů docházelo k poklesu hladin ethinylestradiolu.
V případě společného užívání přípravku Kaletra spolu s kontraceptivy s obsahem ethinylestradiolu (bez ohledu na typ kontracepce, ať už jde o formu perorální nebo náplast), mají být použity další kontracepční metody.
53 Rifabutin: při současném podávání Kaletry a rifabutinu po dobu 10 dní se zvýšily hodnoty Cmax a AUC rifabutinu (mateřské látky a aktivního 25- O- deacetylového metabolitu) 3, 5x a 5, 7x.
150 mg obden nebo třikrát týdně).
Může být potřebné i další snížení dávky.
Rifampicin: současné podávání přípravku Kaletra spolu s rifampicinem se nedoporučuje.
Je- li rifampicin užíván spolu s přípravkem Kaletra, může dojít k výraznému poklesu koncentrací lopinaviru, což může vést k významnému poklesu terapeutického efektu lopinaviru.
Upravené dávkování přípravku Kaletra na 400 mg/ 400 mg dvakrát denně kompenzovalo indukční účinek rifampicinu na CYP 3A4.
Takováto úprava dávkování však může být spojena se zvýšenou incidencí gastrointestinálních poruch.
Z tohoho důvodu je potřeba se této kombinaci vyhnout, pokud to není nezbytně nutné.
Jestliže je však souběžné podávání těchto látek považováno za nevyhnutelné, lze zvýšenou dávku přípravku Kaletra 400 mg/ 400 mg dvakrát denně spolu s rifampicinem podávat pouze za pečlivého kontrolování bezpečnosti a terapeutického účinku léčiva.
Dávky přípravku Kaletra mohou být titrovány směrem vzhůru až poté, co byla léčba rifampicinem zahájena (viz bod 4. 4).
Třezalka tečkovaná: sérové koncentrace lopinaviru a ritonaviru mohou být sníženy při současném užívání rostlinných přípravků z třezalky tečkované (Hypericum perforatum), což je dáno indukcí lékového metabolismu třezalkou tečkovanou.
Rostlinné přípravky s obsahem třezalky tečkované se proto nesmějí podávat v kombinaci s lopinavirem a ritonavirem.
Pokud již pacient užívá třezalku tečkovanou, její užívání musí být ukončeno a pokud je možné, mají se zkontrolovat hladiny viru.
Po ukončení léčby třezalkou tečkovanou, může dojít k vzestupu hladin lopinaviru a ritonaviru.
Dávku Kaletry je pak nutné upravit.
Indukční účinek může přetrvávat po dobu nejméně 2 týdnů po ukončení léčby třezalkou tečkovanou (viz bod 4. 3).
Midazolam: midazolam je rozsáhle metabolizován cytochromem CYP3A4.
Jeho současné užívání s přípravkem Kaletra může způsobit rozsáhlý vzestup koncentrace tohoto benzodiazepinu.
Studie provedené u fenotypických míšenců se 14 zdravými dobrovolníky ukázala přibližně 13- násobný vzestup AUC při užití s perorálně podaným midazolamem a přibližně 4- násobný vzestup AUC při užití s parenterálně podaným midazolamem.
Z tohoto důvodu by přípravek Kaletra neměl být užíván současně s perorálně podaným midazolamem (viz bod 4. 3), zatímco při současném podání přípravku Kaletra spolu s parenterálně podaným midazolamem je zapotřebí opatrnosti.
Pokud je přípravek Kaletra užíván současně s parenterálně podaným midazolamem, je zapotřebí takto učinit jen na jednotce intenzívní péče (JIP) nebo podobném zařízení, které zajistí důkladné klinické sledování a vhodnou lékařskou péči v případě útlumu dýchání a/ nebo prodloužení sedace.
Je zapotřebí zvážit úpravu dávek midazolamu, zvláště tehdy, je- li užita více než jednorázová dávka midazolamu.
Flutikason- propionát (interakce s ritonavirem): v klinické studii, ve které byly 100 mg tobolky ritonaviru podávány dvakrát denně spolu s 50 μg intranasálního flutikason- propionátu (čtyřikrát denně) zdravým dobrovolníkům po dobu 7 dní, došlo k významnému zvýšení plazmatických hladin flutikason- propionátu, zatímco vnitřní hladiny kortisolu poklesly přibližně o 86% (90% interval spolehlivosti 82 - 89%).
Při inhalaci flutikason- propionátu lze předpokládat větší účinky.
Tyto účinky se mohou vyskytovat i při podávání jiných kortikosteroidů metabolizovaných cestou P450 3A, např. budesonidu.
Současné podávání přípravku Kaletra a těchto glukokortikoidů se proto nedoporučuje, pokud potenciální přínos nepřevýší riziko systémových kortikosteroidních účinků (viz bod 4. 4).
Je zapotřebí zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním lokálních a systémových účinků nebo přejít na takový glukokortikoid, který není substrátem pro CYP3A4 (např. beklometason).
V případě vysazování glukokortikoidů je zapotřebí provádět postupné snižování dávek, a to po delší dobu.
Účinky vysoké systémové expozice flutikasonu na plazmatické hladiny ritonaviru nejsou dosud známy.
54 Na základě známých metabolických profilů se neočekávají klinicky významné interakce mezi Kaletrou a fluvastatinem, dapsonem, trimethoprim/ sulfamethoxazolem, azithromycinem nebo flukonazolem.
4. 6 Těhotenství a kojení
Údaje o používání Kaletry u těhotných žen nejsou k dispozici.
Ve studiích na zvířatech byla prokázána reprodukční toxicita léku (viz bod 5. 3).
Potenciální riziko pro lidi není známo.
Kaletra by neměla být užívána v těhotenství, pokud to není zcela nezbytné.
Ve studiích na potkanech bylo zjištěno, že se lopinavir vylučuje do mléka.
Není známo, zda se přípravek vylučuje do lidského mateřského mléka.
HIV pozitivní matky nesmí za žádných okolností kojit své děti, aby nedošlo k přenosu HIV infekce.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Pacienty je třeba informovat o tom, že v průběhu léčby přípravkem Kaletra byly hlášeny případy nevolnosti (viz bod 4. 8).
4. 8 Nežádoucí účinky
Z nich 442 osob užívalo dávku 400/ 100 mg dvakrát denně.
V některých studiích byla Kaletra podávána v kombinaci s efavirenzem nebo nevirapinem.
Nejčastějším nežádoucím účinkem souvisejícím s léčbou Kaletrou byl průjem, který byl obecně mírný až středně těžký.
Přerušení léčby pro nežádoucí účinky za období 48 týdnů se vyskytlo u 4, 5% (dosud neléčených pacientů) a u 9% pacientů (již dříve léčených pacientů).
Je důležité upozornit, že byly hlášeny případy pankreatitidy u pacientů užívajících Kaletru, a to včetně pacientů, u kterých došlo k rozvoji hypertriglyceridemie.
Dále byly při užívání Kaletry hlášeny vzácné případy prodloužení intervalu PR (viz bod 4. 4, odstavce Pankreatitis a Zvýšení hladin lipidů).
Zvýšení CPK, myalgie, myositis a vzácně rhabdomyolýza byly hlášeny při léčbě inhibitory proteázy, a to zejména v kombinaci s nukleosidovými inhibitory reverzní transkriptázy.
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie) spočívající ve ztrátě podkožního tuku na periferii a v obličeji, zvýšení intraabdominálního a viscerálního tuku, hypertrofie prsů a akumulaci tuku na šíji (býčí šíje).
Kombinovaná antiretrovirová léčba je spojená s metabolickými poruchami, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a hyperlaktatemie (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Dospělí pacienti
Nežádoucí účinky:
Nežádoucí účinky jsou uvedeny podle
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: velmi časté > 1/ 10, časté > 1/ 100, < 1/ 10, méně časté > 1/ 1000, < 1/ 100.
Nežádoucí účinky v klinických studiích u dospělých pacientů
Infekční a parazitární onemocnění
Méně časté
Otitis media, bronchitis, sinusitis, furunkulóza, bakteriální infekce, virové infekce
Novotvary benigní, maligní a nespecifické (včetně cyst a polypů)
Méně časté
Nezhoubné novotvary kůže, cysty
Poruchy krve a lymfatického systému
Méně časté
Anemie, leukopenie a lymfadenopatie
Endokrinní poruchy
Méně časté
Hypogonadismus u mužů, Cushingův syndrom, hypothyreóza
Poruchy metabolismu a výživy
Méně časté
Avitaminóza, dehydratace, otoky, zvýšená chuť k jídlu, laktátová acidóza, obezita, anorexie, diabetes mellitus, hyperglykemie, hypocholesteremie
Psychiatrické poruchy
Časté
Nespavost
Méně časté
Abnormální sny, agitovanost, úzkost, zmatenost, deprese, dyskinesa, emoční labilita, snížení libida, nervozita, poruchy myšlení
Poruchy nervového systému
Časté
Bolesti hlavy, parestesie
Méně časté
Závratě, amnesie, ataxie, encefalopatie, obrna obličeje, hypertonus, neuropatie, periferní neuritis, spavost, třes, chuťové poruchy, migréna, extrapyramidový syndrom
Oční poruchy Ušní poruchy Srdeční poruchy Cévní poruchy
Méně časté Méně časté Méně časté Méně časté
Abnormální visus, oční poruchy Tinitus Palpitace, plicní edém, infarkt myokardu1 Hypertenze, thromboflebitis, vasculitis, žilní varixy, hluboká flebotrombóza, cévní porucha
Respirační, hrudní a mediastinální poruchy
Méně časté
Dušnost, rýma, zhoršení kašle
Gastrointestinální poruchy
Velmi časté
Průjem
Časté
Nausea, zvracení, bolesti břicha, abnormální stolice, dyspepsie, flatulence, gastrointestinální poruchy
Méně časté
Zvětšení objemu břicha, zácpa, suchost v ústech, dysfagie, enterokolitida, říhání, esofagitis, inkontinence stolice, gastritis, gastroenteritis, hemorhagická kolitis, vředy v dutině ústní, pankreatitis2, sialadenitis, stomatitis, ulcerózní stomatitis, periodontitis
Poruchy jater a žlučových cest
Méně časté
Cholecystitis, hepatitis, hepatomegalie, tuková depozita v játrech, citlivost jater při tlaku
56 Poruchy kůže a podkoží
Časté
Vyrážka, lipodystrofie, akné
Méně časté
Alopecie, suchá kůže, ekzém, exfoliativní dermatitis, maculopapulární exantém, poruchy nehtů, svědění, seborrhea, změny zbarvení kůže, kožní ulcerace, otok obličeje, pocení, kožní strie
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie, artróza, myalgie, bolesti v zádech, kloubní porucha
Poruchy ledvin a močových cest
Méně časté
Nefrolitiáza, abnormální nález v moči, albuminurie, hyperkalciurie, hyperurikemie
Poruchy reprodukčního systému a choroby prsů
Méně časté
Poruchy ejakulace, zvětšení prsů, gynekomastie, impotence, menorhagie
Celkové a jinde nezařazené poruchy a lokální reakce po
Časté
Astenie, bolesti
Méně časté
Bolesti na hrudi, substernální bolesti na hrudi, zimnice, horečka, chřipkový syndrom, malátnost, periferní otoky, léková interakce
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté (stupeň 3 nebo 4)
Zvýšení triglyceridů, zvýšení celkového cholesterolu, zvýšení GGT
Časté (stupeň 3 nebo 4)
Zvýšení koncentrace glukózy, zvýšení amylázy, zvýšení AST, zvýšení ALT, patologické jaterní funkční testy
1 2
Méně časté
Snížená glukózová tolerance, přibývání na váze, ubývání na váze, zvýšený bilirubin, změněná hladina hormonů, patologické laboratorní vyšetření
viz bod 4. 4, Pankreatitis a Zvýšení hladin lipidů
57 Děti
U dětí ve věku 2 let a starších je povaha bezpečnostního profilu podobná jako u dospělých.
Nežádoucí účinky v klinických studiích u dětských pacientů
Infekční a parazitární onemocnění
Časté
Virové infekce
Poruchy nervového systému
Časté
Chuťové poruchy
Gastrointestinální poruchy
Časté
Zácpa, zvracení, pankreatitis *
Poruchy jater a žlučových cest
Časté
Hepatomegalie
Poruchy kůže a podkoží
Časté
Vyrážka, suchá kůže
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté
Horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (stupeň 3 nebo 4)
Zvýšení aPTT (aktivovaný parciální thromboplastinový čas), snížení hemoglobinu, snížení počtu trombocytů, zvýšení hladin sodíku, zvýšení hladin draslíku, zvýšení hladin vápníku, zvýšený bilirubin, zvýšení ALT, zvýšení AST, zvýšení celkového cholesterolu, zvýšení amylázy, zvýšení kyseliny močové, snížení hladin sodíku, snížení hladin draslíku, snížení hladin vápníku, snížení počtu neutrofilů
* viz bod 4. 4, Pankreatitis a Zvýšení hladin lipidů
Postmarketingová zkušenost
U pacientů léčených přípravkem Kaletra byly hlášeny případy hepatitidy a vzácně žloutenky, a to v přítomnosti i při chybění určitelných rizikových faktorů hepatitidy.
Byly hlášeny případy Stevens- Johnsonova syndromu a erythema multiforme.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Dosud jsou jen omezené zkušenosti s akutním předávkováním Kaletrou.
Nežádoucí klinické příznaky u psů byly slinění, zvracení a průjem/ abnormální stolice.
Příznaky intoxikace, které byly pozorovány u myší, potkanů nebo psů, byly snížená aktivita, ataxie, tělesná sešlost, dehydratace a tremor.
Na léčbu předávkování Kaletrou neexistuje specifické antidotum.
Léčba předávkování Kaletrou spočívá v obecných podpůrných opatřeních včetně monitorování vitálních známek a observace klinického stavu pacienta.
Je- li to indikováno, odstraníme nevstřebanou léčivou látku vyvoláním zvracení nebo výplachem žaludku.
K odstranění nevstřebané léčivé látky lze též použít aktivního uhlí.
58 Vzhledem k tomu, že se Kaletra silně váže na bílkoviny, je nepravděpodobné, že by dialýza významně prospěla při odstraňování léčivé látky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory proteázy, ATC kód:
J05AE06
Antivirový účinek přípravku Kaletra je dán lopinavirem.
Lopinavir je inhibitor HIV- 1 a HIV- 2 proteáz.
Inhibice HIV proteázy brání štěpení gag- pol polyproteinu, které vede k tvorbě nezralého, neinfekčního viru.
Projevy na elektrokardiogramu:
QTcF interval byl hodnocen v randomizované, placebem a léčivou látkou (moxifloxacin v dávce 400 mg denně) kontrolované zkřížené studii u 39 zdravých dospělých jedinců; přičemž bylo ve Dni 3 provedeno 10 měření v rozmezí 12 hodin.
Maximální průměrné odchylky QTcF intervalu (při 95% horní hranici spolehlivosti) byly u pacientů užívajících placebo 3, 6 v porovnání s 6, 3 u pacientů, užívajících dávku LPV/ r 400/ 100 mg dvakrát denně a 13, 1 u placeba v porovnání s 15, 8 u pacientů, užívajících supraterapeutické dávky LPV/ r 800/ 200 mg dvakrát denně.
Indukované prodloužení QRS intervalu z 6 ms na 9, 5 ms spolu s vysokými dávkami lopinaviru/ ritonaviru (800/ 200 mg dvakrát denně) přispívá k prodloužení QT.
Tyto dva dávkovací režimy vedly ve Dni 3 k expozicím, jež byly přibližně 1, 5 a 3krát vyšší než ty, jež byly v ustáleném stavu pozorovány při doporučeném dávkování LPV/ r jednou nebo dvakrát denně.
U žádného ze subjektů nedošlo ke zvýšení QTcF o ≥ 60 ms oproti výchozímu stavu nebo k překročení QTcF intervalu nad potenciální klinicky významnou hranici 500 ms.
Mírné prodloužení PR intervalu bylo také pozorováno u subjektů užívajících lopinavir/ ritonavir ve stejné studii ve Dni 3.
Maximální PR interval dosahoval 286 ms, současně nebyla pozorována žádná srdeční blokáda druhého nebo třetího stupně (viz bod 4. 4).
Antivirová aktivita lopinaviru in vitro proti laboratorním i klinickým kmenům HIV byla hodnocena u akutně infikovaných linií lymfoblastů a lymfocytů periferní krve.
Bez přítomnosti lidského séra byla průměrná IC50 lopinaviru proti pěti různým laboratorním kmenům HIV- 1 19 nM.
Průměrná IC50 lopinaviru proti HIV- 1IIIB v buňkách MT4 byla 17 nM při absenci, respektive 102 nM při přítomnosti 50% lidského séra.
Při absenci lidského séra byla průměrná IC50 lopinaviru 6, 5 nM oproti řadě klinických izolátů HIV- 1.
Rezistence
In- vitro selekce rezistentních kmenů:
In vitro byly selektovány izoláty HIV- 1 se sníženou citlivostí na lopinavir.
HIV- 1 byl pasážován in vitro s lopinavirem samotným a s lopinavirem spolu s ritonavirem v koncentracích představujících šíři plazmatických koncentrací, které byly pozorovány během léčby Kaletrou.
Genotypická a fenotypická analýza virů selektovaných při těchto pasážích naznačuje, že přítomnost ritonaviru v těchto koncentracích neovlivňuje měřitelně selekci virů rezistentních na lopinavir.
Celkově charakterizace in vitro fenotypické zkřížené rezistence mezi lopinavirem a ostatními inhibitory proteázy naznačuje, že snížená citlivost na lopinavir korelovala úzce se sníženou citlivostí na ritonavir a indinavir, avšak nekorelovala úzce se sníženou citlivostí na amprenavir, sakvinavir a nelfinavir.
Analýza rezistence u ARV- naivních pacientů:
Ve studii fáze II (M97- 720) během 204 týdnů léčby nebyly při genotypické analýze virových izolátů, která byla úspěšně provedena u 11 ze 16 pacientů s potvrzenou HIV RNA nad 400 kopií/ ml, zjištěny
Ve studii fáze III (M98- 863) s 653 pacienty, kteří byli randomizováni podle toho, zda užívali stavudin spolu s lamivudinem a kombinaci lopinavir/ ritonavir nebo nelfinavir, dosáhlo 113 subjektů léčených nelfinavirem a 74 subjektů léčených kombinací lopinavir/ ritonavir hodnoty HIV RNA vyšší než 400 kopií/ ml, v období léčby od týdne 24 do týdne 96.
Z tohoto počtu mohly být pro testování rezistence namnoženy izoláty od 96 subjektů léčených nelfinavirem a od 51 subjektů léčených kombinací lopinavir/ ritonavir.
Rezistence na nelfinavir, definovaná jako přítomnost mutací proteázy D30N či L90M, byla pozorována u 41 z 96 subjektů (43%).
Rezistence na lopinavir, definovaná jako přítomnost jakékoliv primární mutace či mutace v aktivním místě proteázy (viz výše), nebyla pozorována u žádného z 51 subjektů (0%).
Nepřítomnost rezistence na lopinavir byla potvrzena fenotypickou analýzou.
Analýza rezistence u pacientů se zkušeností s léčbou PI:
Selekce rezistentních kmenů na lopinavir byla u pacientů, u nichž selhala předchozí terapie proteázovým inhibitorem, popsána díky rozboru longitudinálních izolátů, získaných od 19 subjektů se zkušeností s léčbou proteázovým inhibitorem ve 2 studiích fáze II a jedné studie fáze III, u kterých došlo buď k inkompletní virologické supresi nebo k opětovnému pomnožení viru po předchozí odpovědi na přípravek Kaletra, a kteří vykazovali narůstající in vitro rezistenci mezi stavem výchozím a stavem po opětovném pomnožení viru (definována jako vznik nových mutací nebo 2- násobná změna ve fenotypické citlivosti k lopinaviru).
Vzrůstající rezistence byla nejčastější u subjektů, u kterých výchozí izoláty vykazovaly závažné mutace asociované s proteázovým inhibitorem, avšak jejich citlivost na lopinavir ve výchozím stavu byla méně než 40- násobně snížená.
Mutace V82A, I54V a M46I se objevovaly nejčastěji.
Byly také pozorovány mutace L33F, I50V a V32I v kombinaci s I47V/ A.
Na těchto 19 izolátech lze vidět 4, 3- násobný vzestup IC50 ve srovnání s výchozími izoláty (z 6, 2 - na 43- krát ve srovnání s divokým typem viru).
Genotypické koreláty snížené fenotypické citlivosti na lopinavir u virů selektovaných jinými inhibitory proteázy: byla hodnocena antivirová aktivita lopinaviru in vitro proti 112 klinickým izolátům získaných od pacientů, u kterých selhala léčba jedním nebo více inhibitory proteázy.
V rámci tohoto panelu byly zjištěny následující mutace HIV proteázy, které měly vztah ke snížené citlivosti na lopinavir in vitro:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, 184V a L90M.
Střední EC50 lopinaviru proti izolátům s mutacemi v počtu 0 - 3, 4 - 5, 6 - 7 a 8 - 10 u výše uvedených poloh aminokyselin byl 0, 8; 2, 7; 13, 5 a 44, 0x vyšší než EC50 proti divokému typu HIV.
Všech 16 virů, které vykazovaly více než 20- násobnou změnu citlivosti, obsahovalo mutace na polohách aminokyselin 10, 54, 63 plus 82 a/ nebo 84.
Navíc obsahovaly medián 3 mutací aminokyselin v polohách 20, 24, 46, 53, 71 a 90.
Mimo mutací popsaných výše byly u izolátů, získaných po opětovném pomnožení viru, vykazujících sníženou citlivost na lopinavir, pozorovány také mutace V32I a I47A, a to u pacientů se zkušeností s léčbou proteázovým inhibitorem, kteří byli léčeni přípravkem Kaletra.
Kromě mutací popsaných výše byly u izolátů od pacientů léčených přípravkem Kaletra, u kterých došlo k reboundu (opětovnému pomnožení viru), vykazujících sníženou citlivost na lopinavir, pozorovány také mutace I47A a L76V.
Závěry týkající se relevance určitých mutací nebo mutačních vzorců se mohou při získání dalších údajů dále měnit, pro analýzu výsledků rezistenčních testů se proto doporučuje seznámit se vždy se současnými interpretacemi.
Antivirová aktivita Kaletry u pacientů, u nichž selhala terapie inhibitory proteázy: klinická významnost snížené citlivosti na lopinavir in vitro byla studována hodnocením virologické odpovědi na léčbu Kaletrou, pokud jde o výchozí genotyp a fenotyp, u 56 pacientů, u nichž selhala předchozí léčba řadou inhibitorů proteázy.
Po 48 týdnech léčby Kaletrou, efavirenzem a
60 nukleosidovými inhibitory reverzní transkriptázy byla pozorována nálož plazmatické HIV RNA ≤ 400 kopií/ ml u 93% (25/ 27), 73% (11/ 15) a 25% (2/ 8) pacientů a to při snížené výchozí citlivosti na lopinavir < 10x, 10- 40x a > 40x.
U 91% (21/ 23), 71% (15/ 21) a 33% (2/ 6) pacientů byla pozorována virologická odpověď s mutacemi v počtu 0- 5, 6- 7 a 8- 10 z výše uvedených mutací HIV proteázy, které měly vztah ke snížené citlivosti na lopinavir in vitro.
Protože tito pacienti nebyli předtím vystaveni ani Kaletře ani efavirenzu, část této odpovědi může být přičtena antivirové účinnosti efavirenzu, a to zejména u pacientů, u kterých se vyskytuje virus vysoce rezistentní na lopinavir.
Studie neobsahovala kontrolní větev pacientů, kteří neužívali Kaletru.
Zkřížená rezistence: působení jiných proteázových inhibitorů vůči izolátům, díky němuž se u pacientů se zkušeností s léčbou proteázovými inhibitory po léčbě přípravkem Kaletra vyvinula vzrůstající rezistence na lopinavir:
Přítomnost zkřížené rezistence na jiné proteázové inhibitory byla zkoumána u 18 izolátů, získaných po opětovném pomnožení viru, které vykazovaly vývin rezistence na lopinavir v průběhu 3 studií fáze II a jedné studie fáze III s přípravkem Kaletra u pacientů se zkušeností s léčbou proteázovým inhibitorem.
Průměrné zvýšení IC50 lopinaviru bylo u těchto 18 výchozích izolátů 6, 9- násobné a u izolátů, získaných po opětovném pomnožení viru 63- násobné, v porovnání s divokým typem viru.
Obecně lze říci, že izoláty, získané po opětovném pomnožení viru buď zůstávaly beze změn (byly- li zkříženě rezistentní ve výchozím stavu) nebo se u nich vyvinula významná zkřížená rezistence na indinavir, sakvinavir a atazanavir.
Byl zaznamenán mírný pokles v aktivitě amprenaviru s průměrným vzestupem IC50 od 3, 7- násobného vzestupu u výchozích izolátů do 8- násobného vzestupu u izolátů, získaných po pomnožení viru.
Izoláty s nezměněnou citlivostí na tipranavir vykazovaly v průměru 1, 9- násobné zvýšení IC50 u výchozích izolátů a 1, 8- násobné zvýšení IC50 u izolátů, získaných po opětovném pomnožení viru, ve srovnání s divokým typem viru.
Pro další informace ohledně užívání tipranaviru, včetně genotypických známek odpovědi na léčbu na lopinavir rezistentní infekce HIV- 1 odkazujeme na souhrn údajů o přípravku Aptivis.
Klinické farmakodynamické údaje
V kontrolované studii s Kaletrou trvající 48 týdnů a v dalších studiích trvajících 360 týdnů byly sledovány účinky Kaletry (v kombinaci s dalšími antiretrovirotiky) na biologické markery (plazmatické hladiny HIV RNA a počet CD4).
Užití u dospělých osob
Pacienti, kteří dosud nebyli léčeni antiretrovirotiky
Studie M98- 863 je randomizovaná, dvojitě zaslepená studie s 653 pacienty, dosud neléčenými antiretrovirotiky, ve které se hodnotila léčba Kaletrou (400/ 100 mg dvakrát denně) ve srovnání s nelfinavirem (750 mg třikrát denně) a nukleosidovými inhibitory reverzní transkriptázy.
Při analýze úspěšnosti léčby všech pacientů, kteří byli zařazeni do studie (intent- to- treat analýza), činil po 48 týdnech podíl pacientů s náloží HIV RNA < 400 kopií/ ml ve skupině pacientů léčených Kaletrou 75% a ve skupině pacientů léčených nelfinavirem 63%, při čemž pacienti s chybějícími hodnotami v analýze úspěšnosti léčby byli považováni za pacienty, u kterých došlo k virologickému selhání.
2, 6 - 6, 8 log10 kopií/ ml).
Během 48 týdnů léčby činil podíl pacientů ve skupině pacientů léčených Kaletrou s plazmatickou RNA < 50 kopií/ ml 67% a 52% ve skupině pacientů léčených nelfinavirem.
Průměrný vzestup oproti výchozímu počtu buněk CD4 byl 207 buněk/ mm3 ve skupině pacientů léčených Kaletrou a 195 buněk/ mm3 ve skupině pacientů léčených nelfinavirem.
Během 48 týdnů léčby statisticky významně větší podíl pacientů ve skupině pacientů léčených Kaletrou měl HIV RNA < 50 kopií/ ml ve srovnání se skupinou pacientů léčených nelfinavirem.
Přetrvávající virologická odpověď na léčbu Kaletrou (v kombinaci s nukleosidovými/ nukleotidovými inhibitory reverzní transkriptázy) byla rovněž pozorována v malé studii fáze II (M97- 720) během 360 týdnů léčby.
61 jež užívali dávku 400/ 100 mg dvakrát denně a 49 pacientů na dávce 200/ 100 mg dvakrát denně nebo 400/ 200 mg dvakrát denně).
Všichni pacienti byli v období mezi 48. a 72. týdnem převedeni do otevřené fáze studie, kdy užívali přípravek Kaletra v dávce 400/ 100 mg dvakrát denně.
Studii dokončilo 61 pacientů (35 pacientů dostávalo v průběhu studie doporučenou dávku 400/ 100 mg dvakrát denně).
Během 360 týdnů léčby byl podíl pacientů s HIV RNA < 400 (< 50) kopií/ ml 61% (59%) a odpovídající průměrný vzestup počtu buněk CD4 byl 501 buněk/ mm3.
Ze studie odstoupilo 39 pacientů (39%), včetně 16 odstoupení (16%) pro nežádoucí účinky, z nichž jeden byl spojen s úmrtím.
Pacienti, kteří již byli léčeni antiretrovirotiky
Studie M97- 765 je randomizovaná, dvojitě zaslepená studie, která hodnotila Kaletru ve dvou dávkovacích hladinách (400/ 100 mg dvakrát denně a 400/ 200 mg dvakrát denně) spolu s nevirapinem (200 mg dvakrát denně) a dvěma nukleosidovými inhibitory reverzní transkriptázy u 70 pacientů, kteří již byli léčeni jedním inhibitorem proteázy, avšak dosud nebyli léčeni nenukleosidovými inhibitory reverzní transkriptázy.
Střední výchozí počet CD4 buněk byl 349 buněk/ mm3 (rozptyl 72- 807 buněk/ mm3) a střední výchozí plazmatická HIV- 1 RNA byla 4, 0 log10 kopií/ ml (rozptyl 2, 9- 5, 8 log10 kopií/ ml).
Při analýze úspěšnosti léčby všech pacientů, kteří byli zařazeni do studie (intent- to- treat analýza), kde pacienti s chybějícími hodnotami byli považováni za pacienty u kterých došlo k virologickému selhání, činil během 24 týdnů léčby podíl pacientů s HIV RNA < 400 (< 50) kopií/ ml 75% (58%) a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 174 buněk/ mm3 u 36 pacientů, kteří dostávali dávku 400/ 100 mg Kaletry.
Studie M98- 957 je randomizovaná, otevřená studie, která hodnotila Kaletru ve dvou dávkovacích hladinách (400/ 100 mg dvakrát denně a 533/ 133 mg dvakrát denně) spolu s efavirenzem (600 mg jednou denně) a nukleosidovými inhibitory reverzní transkriptázy u 57 pacientů, kteří již byli léčeni více inhibitory proteázy, avšak dosud nebyli léčeni nenukleosidovými inhibitory reverzní transkriptázy.
Mezi 24. a 48. týdnem byli pacienti randomizovaní pro dávku 400/ 100 mg převedeni na dávku 533/ 133 mg.
Střední výchozí počet CD4 buněk byl 220 buněk/ mm3 (rozptyl 13- 1030 buněk/ mm3).
Při analýze úspěšnosti léčby pacientů, kteří byli zařazeni do studie (intent- to- treat analýza) a patřili do obou dávkových skupin (n=57), kde pacienti s chybějícími hodnotami byli považováni za pacienty, u kterých došlo k virologickému selhání, činil během 48 týdnů léčby podíl pacientů s HIV RNA < 400 kopií/ ml 65% a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 94 buněk/ mm3.
Užití v pediatrii
M98- 940 je otevřená studie, která hodnotila tekutou formu Kaletry u 100 dětských pacientů, kteří dosud nebyli léčeni antiretrovirotiky (44%) nebo již antiretrovirotiky léčeni byli (56%).
Žádný z pacientů dosud nedostával nenukleosidový inhibitor reverzní transkriptázy.
Pacienti byli randomizováni do skupin, kde dostávali 230 mg lopinaviru/ 57, 5 mg ritonaviru na m2 nebo 300 mg lopinaviru/ 75 mg ritonaviru na m2.
Pacienti dosud neléčeni antiretrovirotiky dostávali ještě i nukleosidové inhibitory reverzní transkriptázy.
Pacienti, kteří již byli léčeni antiretrovirotiky, dostávali nevirapin a až dva nukleosidové inhibitory reverzní transkriptázy.
Po třech týdnech léčby byla u každého pacienta hodnocena bezpečnost, účinnost a farmakokinetický profil těchto dvou dávkovacích režimů.
Poté pokračovali všichni pacienti v léčbě dávkou 300/ 75 mg na m2.
Průměrný věk pacientů byl 5 let (rozptyl 6 měsíců až 12 let), z toho 14 nemocných bylo mladších než 2 roky a 6 pacientů bylo ve věku 1 roku nebo méně než 1 rok.
Průměrný výchozí počet CD4 buněk byl 838 buněk/ mm3 a průměrná výchozí plazmatická HIV- 1 RNA byla 4, 7 log10 kopií/ ml.
Během 48 týdnů léčby činil podíl pacientů s HIV RNA < 400 kopií/ ml 84% u pacientů dosud neléčených antiretrovirotiky a 75% u pacientů již léčených antiretrovirotiky a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 404 buněk/ mm3 u dosud antiretrovirotiky neléčených pacientů, respektive 284 buněk/ mm3 u již léčených nemocných.
62 5. 2 Farmakokinetické vlastnosti
Mezi těmito dvěma skupinami nebyly pozorovány žádné zásadní rozdíly.
Lopinavir je v podstatě zcela metabolizován cytochromem CYP3A.
Ritonavir inhibuje metabolismus lopinaviru a tím zvyšuje plazmatické hladiny lopinaviru.
Ve studiích vede podávání Kaletry v dávce 400/ 100 mg dvakrát denně k průměrným ustáleným plazmatickým koncentracím lopinaviru, které jsou 15- 20x vyšší než hladiny ritonaviru u pacientů infikovaných HIV.
Plazmatické hladiny ritonaviru tvoří méně než 7% hladin, ke kterým došlo po podání ritonaviru v dávce 600 mg dvakrát denně.
Antivirová EC50 pro lopinavir in vitro je přibližně 10x nižší než pro ritonavir.
Antivirový účinek Kaletry je tedy způsoben lopinavirem.
Absorpce: opakované podávání Kaletry v dávce 400/ 100 mg dvakrát denně po dobu 3- 4 týdnů bez omezení jídla vedlo k průměrné ± SD vrcholové plazmatické koncentraci lopinaviru (Cmax) 9, 6 ± 4, 4 μg/ ml, ke které došlo zhruba po 4 hodinách po podání.
Průměrná minimální koncentrace v ustáleném stavu před ranní dávkou byla 5, 5 ± 4, 0 μg/ ml.
AUC lopinaviru při dvanáctihodinovém intervalu dávkování činila v průměru 82, 8 ± 44, 5 μg. hod/ ml.
Absolutní biologická dostupnost lopinaviru ve farmaceutické formulaci s ritonavirem nebyla u lidí stanovena.
Účinek potravy na perorální absorpci: užití jedné dávky 400/ 100 mg přípravku Kaletra tablety spolu s jídlem (vysoce tučné, 872 kcal, 56% z tuku) nevedlo, ve srovnání se situací bez jídla, ke klinicky významným změnám v Cmax a AUCinf.
Proto může být přípravek Kaletra tablety užíván společně s jídlem i nalačno.
Ukázalo se také, že ve srovnání s přípravkem Kaletra měkké tobolky vykazuje farmakokinetika přípravku Kaletra tablety daleko menší variabilitu při užívání spolu s jídlem.
Distribuce: v ustáleném stavu je přibližně 98 - 99% lopinaviru vázáno na sérové bílkoviny.
Lopinavir se váže na alfa- 1 kyselý glykoprotein (AAG) a na albumin, vyšší afinitu má však na AAG.
V rovnovážném stavu je vazba lopinaviru na bílkoviny stálá při koncentracích pozorovaných při podávání 400/ 100 mg Kaletry dvakrát denně, a je srovnatelná u zdravých osob i u HIV pozitivních pacientů.
Metabolismus: pokusy in vitro s lidskými jaterními mikrosomy naznačují, že lopinavir se metabolizuje zejména oxidací.
Lopinavir je výrazně metabolizován cestou hepatálního cytochromového systému P450, téměř výhradně izoenzymem CYP3A.
Ritonavir je silný inhibitor CYP3A, který inhibuje metabolismus lopinaviru, a proto zvyšuje plazmatické hladiny lopinaviru.
Studie u lidí s 14C- značeným lopinavirem prokázala, že 89% plazmatické radioaktivity po jedné dávce 400/ 100 mg Kaletry bylo způsobeno mateřskou léčivou látkou.
U lidí bylo identifikováno nejméně 13 oxidativních metabolitů lopinaviru.
Hlavním metabolitem s antivirovou aktivitou je epimerický pár 4- oxo a 4- hydroxy metabolitu, ten však tvoří jen nepatrné množství celkové plazmatické radioaktivity.
Bylo prokázáno, že ritonavir indukuje metabolické enzymy, což má za následek indukci vlastního metabolismu a pravděpodobně indukci metabolismu lopinaviru.
Koncentrace lopinaviru před podáním další dávky klesají po opakovaném podání v čase a stabilizují se zhruba za 10 dní až 2 týdny.
Vylučování: po podání dávky 400/ 100 mg 14C- lopinaviru/ ritonaviru lze zjistit přibližně 10, 4 ± 2, 3% podané dávky 14C- lopinaviru v moči a 82, 6 ± 2, 5% ve stolici.
V moči se vyskytuje přibližně 2, 2% a ve stolici 19, 8% podaného lopinaviru v nezměněné formě.
Po opakovaném podávání se močí vyloučí méně než 3% dávky lopinaviru v nezměněné formě.
Účinný poločas lopinaviru (poměr vrcholové a minimální hladiny) při dvanáctihodinovém intervalu podávání je v průměru 5- 6 hodin a zřejmá perorální clearance (CL/ F) lopinaviru je 6- 7 l/ hod.
63 Zvláštní skupiny pacientů
Děti:
U dětí mladších 2 let jsou jen omezené farmakokinetické údaje.
Byla studována farmakokinetika přípravku Kaletra perorální roztok, podávaného v dávce 300/ 75 mg/ m2 dvakrát denně a 230/ 57, 5 mg/ m2 dvakrát denně celkem u 53 dětských pacientů ve věku od 6 měsíců do 12 let.
Po podání Kaletry v dávce 300/ 75 mg/ m2 dvakrát denně s nevirapinem (n=12) činila v ustáleném stavu hodnota AUC 85, 8 ± 36, 9 μg. hod/ ml, Cmax 10, 0 ± 3, 3 μg/ ml a Cmin 3, 6 ± 3, 5 μg/ ml.
Při dávkovacím režimu 230/ 57, 5 mg/ m2 Kaletry dvakrát denně bez nevirapinu a 300/ 75 mg/ m2 dvakrát denně s nevirapinem byly zjištěny plazmatické koncentrace lopinaviru obdobné jako koncentrace při podávání dávky 400/ 100 mg Kaletry dvakrát denně bez nevirapinu dospělým osobám.
Pohlaví, rasa a věk:
Farmakokinetika Kaletry nebyla studována u starých osob.
U dospělých pacientů nebyly pozorovány farmakokinetické rozdíly z hlediska věku a pohlaví.
Farmakokinetické rozdíly v závislosti na rase nebyly zjištěny.
Renální insuficience:
Protože však renální clearance lopinaviru je zanedbatelná, u pacientů s renální insuficiencí se pokles celkové tělesné clearance neočekává.
Jaterní insuficience:
Ve studii sledující účinek opakovaných dávek lopinaviru/ ritonaviru v dávce 400/ 100 mg dvakrát denně byl porovnáván ustálený stav farmakokinetických parametrů lopinaviru u pacientů infikovaných HIV s mírným až středně těžkým poškozením jater a pacientů infikovaných HIV, kteří měli normální funkci jater.
Byl pozorován omezený vzestup celkové koncentrace lopinaviru přibližně o 30%, což zřejmě nemá klinický význam (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném podávání u hlodavců a psů určily hlavní cílové orgány, jako jsou játra, ledviny, štítná žláza, slezina a cirkulující erytrocyty.
Změny v játrech naznačují buněčný edém s fokální degenerací.
Zatímco expozice vyvolávající tyto změny byla srovnatelná nebo nižší než klinická expozice u lidí, dávky u zvířat byly více než 6x větší než jsou doporučované klinické dávky.
U myší byla prokázána mírná tubulární degenerace ledvin při nejméně dvojnásobné expozici léku než je doporučováno u lidí; u potkanů a psů nebyly ledviny poškozeny.
Snížená hladina sérového thyroxinu vedla ke zvýšenému uvolňování TSH s následnou folikulární buněčnou hypertrofií ve štítné žláze potkanů.
Tyto změny byly reverzibilní při ukončení podávání léčivé látky a nebyly přítomny u myší a psů.
Coombs negativní anisocytóza a poikilocytóza byly pozorovány u potkanů, nikoliv však u myší nebo u psů.
Zvětšení sleziny s histiocytózou bylo pozorováno u potkanů, nikoliv však u ostatních živočišných druhů.
Zvýšení sérového cholesterolu bylo zjištěno u hlodavců, ale ne u psů, triglyceridy byly zvýšeny pouze u myší.
Ve studiích in vitro byly klonované lidské draslíkové kanály srdce (HERG) inhibovány o 30% nejvyššími testovanými koncentracemi lopinaviru/ ritonaviru, což odpovídá vystavení 7x vyšším celkovým koncentracím lopinaviru v plazmě a 15x vyšším volným vrcholovým koncentracím lopinaviru v plazmě, než kterých bylo dosaženo u lidí při maximální doporučené terapeutické dávce.
Oproti tomu, při podobných koncentracích lopinaviru/ ritonaviru nebylo prokázáno žádné zpoždění repolarizace v srdečních Purkyňových vláknech psů.
Nižší koncentrace lopinaviru/ ritonaviru nevedly 64 k významné blokádě draslíkového proudu (HERG).
Studie tkáňové distribuce prováděné u potkanů neukazovaly na významnou retenci léčivé látky v srdci; 72hodinová AUC v srdci tvořila přibližně 50% zjištěné plazmatické AUC.
Je proto rozumné předpokládat, že koncentrace lopinaviru v srdci nebudou významně vyšší než plazmatické koncentrace.
U psů byly na elektrokardiogramu pozorovány prominující vlny U spolu s prodlouženým intervalem PR a bradykardií.
Předpokládá se, že tyto účinky byly způsobeny elektrolytovou dysbalancí.
Klinický význam těchto předklinických dat není znám, avšak potenciální účinky tohoto přípravku na srdce u lidí nelze vyloučit (viz body 4. 4 a 4. 8).
U potkanů byla při podávání dávek toxických pro matku pozorována embryotoxicita (ztráta březosti, snížená životnost plodů, pokles tělesné váhy plodů, zvýšená frekvence odchylek kostry) a toxicita při postnatálním vývoji (pokles přežívání mláďat).
Systémová expozice lopinaviru/ ritonaviru v dávkách toxických pro matku a toxických pro vývoj mláděte byla nižší než zamýšlená terapeutická expozice léku u lidí.
Dlouhodobé studie na myších sledující kancerogenitu lopinaviru/ ritonaviru odhalily negenotoxickou, mitogenní indukci jaterních nádorů, která obecně představuje malé riziko výskytu nádorového bujení u lidí.
Ve studiích kancerogenity u potkanů nebyly zjištěny žádné nálezy svědčící pro vznik nádorů.
V celé řadě testů in vitro a in vivo včetně Amesova rozboru bakteriální reverzní mutace, myšího lymfomu, testu myšího jadérka a rozboru chromozomálních aberací lidských lymfocytů však nebylo zjištěno, že by lopinavir/ ritonavir byl mutagenní nebo klastogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 2 Seznam pomocných látek
Složení tablety: kopovidon sorbitan- laurát koloidní bezvodý oxid křemičitý natrium- stearyl- fumarát Potahová vrstva: hypromelosa oxid titaničitý makrogoly 400 hyprolosa mastek koloidní bezvodý oxid křemičitý makrogoly 3350 žlutý oxid železitý E 172 polysorbát 80
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
65 6. 5 Druh obalu a velikost balení
Lahvičky z polyethylenu s vysokou hustotou (HDPE) uzavřené uzávěrem z propylenu.
Jedna lahvička obsahuje 120 tablet.
V jednom balení je 1 lahvička (120 tablet).
Blistry z PVC/ fluoropolymerové folie.
Jedna krabička obsahuje 5 foliových blistrů, každý z nich obsahuje 8 potahovaných tablet (40 tablet).
Jedno balení obsahuje 3 krabičky (120 tablet).
6. 6 Návod k použití přípravku, zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 172/ 004 EU/ 1/ 01/ 172/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. březen 2001 Datum posledního prodloužení:
20. březen 2006
10.
DATUM REVIZE TEXTU
66 1.
NÁZEV PŘÍPRAVKU
Kaletra 100 mg/ 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje lopinavirum 100 mg spolu s ritonavirum 25 mg pro optimální farmakokinetiku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tablety světle žluté barvy s vyraženými údaji - [Abbott logo] a „ KC “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kaletra je indikována v kombinaci s dalšími antiretrovirovými přípravky pro léčbu infekcí HIV- 1 dětí starších 2 let a dospělých.
Většina zkušeností s léčbou Kaletrou pochází z použití přípravku při léčbě pacientů dosud neléčených antiretrovirotiky.
Údaje o léčbě Kaletrou u pacientů předtím intenzivně léčených inhibitory proteázy jsou omezené.
Údaje o záchranné terapii pacientů, u nichž selhala léčba Kaletrou, jsou zatím omezené.
(viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Kaletra by měla být předepisována pouze lékaři se zkušeností s léčbou HIV infekce.
Tablety mají být polykány celé, bez kousání, půlení či drcení.
Užití u dospělých a dospívajících: doporučené dávky přípravku Kaletra tablety jsou dvě 200/ 50 mg tablety dvakrát denně užívané spolu s jídlem nebo bez jídla.
Pro pacienty mající potíže s polykáním je k dispozici přípravek Kaletra perorální roztok.
Pro instrukce o dávkování odkazujeme na Souhrn údajů o přípravku pro přípravek Kaletra perorální roztok.
Užití u dětí (ve věku 2 let a starších): dávka přípravku Kaletra tablety, která je určena pro dospělé (400/ 100 mg dvakrát denně), může být použita u dětí s hmotností 40 kg a vyšší nebo s velikostí tělesného povrchu (BSA) * větší než 1, 4 m2.
Pro užití u dětí s tělesnou hmotností nižší než 40 kg nebo velikostí tělesného povrchu v rozmezí 0, 5 až 1, 4 m2, které jsou schopny polykat tablety, odkazujeme na instrukce o dávkování v níže uvedených tabulkách.
Pro použití u dětí, které nejsou schopny polykat tablety, odkazujeme na Souhrn údajů o přípravku pro přípravek Kaletra perorální roztok.
Dříve než předepíšete přípravek Kaletra 100/ 25 mg tablety, je třeba u malých a mladších dětí vyšetřit jejich schopnost polykat neporušené tablety.
Pokud dítě není spolehlivě schopno tabletu přípravku Kaletra spolknout, měl by mu být předepsán přípravek Kaletra perorální roztok.
počet tablet 100/ 25 mg v dávkování dvakrát denně
≥ 0, 5 až < 0, 9 ≥ 0, 9 až < 1, 4 ≥ 1, 4
2 tablety (200/ 50 mg) 3 tablety (300/ 75 mg) 4 tablety (400/ 100 mg)
Pokud je to pro pacienta přijatelnější, mohou být, k dosažení doporučené dávky, tablety přípravku Kaletra 200/ 50 mg potahované tablety užívány samostatně nebo v kombinaci s tabletami přípravku Kaletra 100/ 25 mg potahované tablety.
* Tělesný povrch lze vypočítat podle následující rovnice:
Tělesný povrch (m2) = √( výška (cm) x váha (kg) / 3600)
Děti mladší 2 let:
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti se nedoporučuje podávat přípravek Kaletra dětem mladším 2 let (viz bod 5. 1).
Současné užívání s jinými léčivými přípravky:
Následující tabulka obsahuje instrukce pro dávkování přípravku Kaletra 100/ 25 mg tablety v závislosti na tělesném povrchu, je- li přípravek užíván v kombinaci s efavirenzem nebo nevirapinem.
Instrukce pro dávkování u dětí současně léčených efavirenzem nebo nevirapinem
≥ 0, 5 až < 0, 8 ≥ 0, 8 až < 1, 2 ≥ 1, 2 až < 1, 4 ≥ 1, 4
2 tablety (200/ 50 mg) 3 tablety (300/ 75 mg) 4 tablety (400/ 100 mg) 5 tablet (500/ 125 mg)
Pokud je to pro pacienta přijatelnější, mohou být, k dosažení doporučené dávky, tablety přípravku Kaletra 200/ 50 mg potahované tablety užívány samostatně nebo v kombinaci s tabletami přípravku Kaletra 100/ 25 mg potahované tablety.
Postižení jater:
Nepředpokládá se však, že by měl klinický význam (viz bod 5. 2).
Nejsou k dispozici údaje o pacientech s těžkým jaterním poškozením.
Těmto pacientům se nesmí přípravek Kaletra podávat (viz bod 4. 3).
U pacientů s poruchou funkce ledvin není potřebná úprava dávek.
Je nutná opatrnost při podávání Kaletry pacientům se závažnou poruchou renálních funkcí (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku přípravku.
Pacienti s těžkou jaterní insuficiencí.
68 Kaletra obsahuje lopinavir a ritonavir, což jsou inhibitory izoformy CYP3A cytochromu P450.
Kaletra se nesmí podávat společně s léčivými přípravky, jejichž clearance je vysoce závislá na CYP3A a jejichž vysoké plazmatické koncentrace mají souvislost se vznikem závažných a/ nebo život ohrožujících příhod.
Jedná se o léčivé přípravky astemizol, terfenadin, perorálně podaný midazolam (pro upozornění týkající se parenterálního podání midazolamu viz bod 4. 5), triazolam, cisaprid, pimozid, amiodaron, námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin) a vardenafil.
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) nesmějí být užívány s lopinavirem a ritonavirem vzhledem k nebezpečí snížení plazmatických koncentrací a snížení klinických účinků lopinaviru a ritonaviru (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti se současně probíhajícím jiným onemocněním
Porušená funkce jater: bezpečnost a účinnost přípravku Kaletra u pacientů s výraznými primárními poruchami funkce jater nebyla stanovena.
Kaletra je kontraindikována u pacientů s těžkým postižením jater (viz bod 4. 3).
Pacienti s chronickou hepatitidou B a C, kteří jsou léčeni kombinovanou antiretrovirovou léčbou, mají zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích účinků.
V případě souběžně probíhající antivirové léčby pro hepatitidu B nebo C odkazujeme na příslušné informace o přípravku týkající se daných léčivých přípravků.
Pacienti s preexistující poruchou funkce jater, jako je chronická aktivní hepatitis, mají při kombinované antiretrovirové terapii zvýšenou frekvenci poruch funkce jater a musí být proto sledováni podle standardní praxe.
Pokud se u těchto pacientů objeví zhoršení onemocnění jater, musí se zvážit přerušení nebo ukončení léčby.
Porušená funkce ledvin: protože renální clearance lopinaviru a ritonaviru je zanedbatelná, nelze očekávat zvýšené plazmatické koncentrace u pacientů s renálním postižením.
Protože lopinavir a ritonavir se vysoce vážou na bílkoviny, je nepravděpodobné, že by byly tyto látky účinně odstraňovány hemodialýzou nebo peritoneální dialýzou.
Hemofilie: u pacientů s hemofilií A a B léčených inhibitory proteázy byly popsány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům byla podána další dávka faktoru VIII.
U více než poloviny hlášených případů se pokračovalo v léčbě inhibitory proteázy, případně se léčba opět zahájila, pokud byla přerušena.
Uvádí se kauzální vztah, i když mechanismus účinku není objasněn.
Pacienti s hemofilií si proto mají být vědomi možnosti zvýšeného krvácení.
Zvýšení hladin lipidů
Léčba Kaletrou vedla k vzestupu, někdy výraznému, koncentrace celkového cholesterolu a triglyceridů.
Před zahájením léčby Kaletrou a v pravidelných intervalech během léčby se má provádět vyšetření hladin triglyceridů a cholesterolu.
Mimořádná pozornost by měla být věnována pacientům s vysokými výchozími hladinami a s anamnézou lipidových poruch.
Změny metabolismu lipidů by se měly klinicky vhodným způsobem léčit (viz rovněž bod 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce, kde jsou uvedeny další informace o potenciálních interakcích s inhibitory HMG- CoA reduktázy).
Pankreatitis
U pacientů léčených Kaletrou, včetně nemocných s hypertriglyceridemií, byly hlášeny případy pankreatitidy.
Většina těchto pacientů měla v anamnéze pankreatitidu a/ nebo současně užívali léčivé přípravky, které mají souvislost s pankreatitidou.
Výrazné zvýšení triglyceridů je rizikový faktor
Pacienti v pokročilé fázi onemocnění HIV mohou mít riziko zvýšených hladin triglyceridů a pankreatitidy.
Na pankreatitidu je nutno pomýšlet, pokud klinické příznaky (nauzea, zvracení, bolesti břicha) nebo laboratorní nálezy (jako je zvýšená hladina lipázy nebo amylázy v séru) budí na toto onemocnění podezření.
Pacienty s uvedenými příznaky je zapotřebí vyšetřit a v případě stanovení diagnózy pankreatitidy léčbu Kaletrou přerušit (viz bod 4. 8).
Hyperglykemie
U pacientů léčených inhibitory proteázy byly hlášeny případy nově vzniklého diabetes mellitus, hyperglykemie nebo exacerbace již existujícího diabetes mellitus.
U některých z těchto pacientů byla hyperglykemie závažná a u několika případů byla sdružená s ketoacidózou.
U mnoha pacientů se vyskytly zvláštní stavy, z nichž některé bylo nutno léčit léky určenými k léčbě rozvinutého diabetes mellitus nebo hyperglykemie.
Redistribuce tuku a metabolické poruchy
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou v současné době známé.
Znalosti o tomto mechanismu nejsou úplné.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy (PI) a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTI).
Vyšší riziko lipodystrofie souvisí s individuálními faktory, jako je vyšší věk, a s lékovými faktory jako je delší trvání antiretrovirové léčby a s tím spojené metabolické poruchy.
Klinické vyšetření má zahrnovat vyhodnocení fyzikálních známek redistribuce tuku.
Pozornost má být věnována stanovení koncentrace sérových lipidů nalačno a glykemie.
Poruchy metabolismu lipidů mají být klinicky náležitě léčeny (viz bod 4. 8).
Syndrom imunitní reaktivace
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Prodloužení PR intervalu
Bylo prokázáno, že lopinavir/ ritonavir způsobuje u některých zdravých dospělých subjektů mírné asymptomatické prodloužení PR intervalu.
U pacientů s přítomným strukturálním onemocněním srdce a preexistujícími abnormalitami převodního systému nebo u pacientů, užívajících léky, o nichž se ví, že způsobují prodloužení PR intervalu (jako je verapamil nebo atazanavir), byly při užívání kombinace lopinavir/ ritonavir hlášeny vzácné případy atroventrikulární blokády 2. nebo 3. stupně.
U těchto pacientů musí být přípravek Kaletra užíván s opatrností (viz bod 5. 1).
70 Lékové interakce
Kaletra obsahuje lopinavir a ritonavir, což jsou inhibitory izoformy CYP3A cytochromu P450.
Kaletra pravděpodobně zvyšuje plazmatické koncentrace léčivých přípravků, které jsou primárně metabolizovány CYP3A.
Toto zvýšení plazmatické koncentrace přípravků současně podávaných s Kaletrou může zvýšit nebo prodloužit jejich terapeutické a nežádoucí účinky (viz body 4. 3 a 4. 5).
Metabolismus inhibitorů HMG- CoA reduktázy simvastatinu a lovastatinu probíhá ve velké míře přes CYP3A, takže současné užívání přípravku Kaletra se simvastatinem nebo lovastatinem se nedoporučuje vzhledem ke zvýšenému riziku myopatie včetně rhabdomyolýzy.
Pokud se Kaletra užívá současně s rosuvastatinem nebo atrovastatinem, který je v menším rozsahu metabolizován pomocí CYP3A4, je nutná rovněž opatrnost a zvážení snížení dávek.
Pokud je indikována léčba inhibitorem HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin (viz bod 4. 5).
Mimořádnou pozornost je třeba věnovat při léčbě Kaletrou a léčivými přípravky, o nichž je známo, že indukují prodloužení intervalu QT, jako jsou: chlorfenamin, chinidin, erythromycin, klarithromycin.
Současné užívání těchto léků s Kaletrou může vést ke zvýšení jejich koncentrací a v důsledku toho k následnému zvýšení kardiálních nežádoucích účinků.
Proto nemohou být v současné době potenciální kardiální účinky Kaletry vyloučeny (viz body 4. 8 a 5. 3).
Současné podávání přípravku Kaletra spolu s rifampicinem se nedoporučuje.
V kombinaci s Kaletrou způsobuje rifampicin velký pokles koncentrací lopinaviru, což může vést k významnému poklesu terapeutického účinku lopinaviru.
Adekvátní expozice ritonavirem/ lopinavirem může být dosaženo při užití vyšších dávek přípravku Kaletra, což je ovšem spojeno s vyšším rizikem hepatální a gastrointestinální toxicity.
Z tohoto důvodu je třeba se součanému podávání vyhnout, pokud to není zcela jednoznačně nutné (viz bod 4. 5).
Jiné
Kaletra neléčí HIV infekci nebo AIDS.
Nesnižuje riziko přenosu HIV na jiné osoby sexuálním stykem nebo kontaminací krví.
Je nutné učinit příslušná opatření.
U osob užívajících Kaletru může dojít ke vzniku infekcí nebo dalších onemocnění souvisejících s HIV onemocněním nebo AIDS.
Současné užívání přípravku Kaletra a flutikasonu nebo glukokortikoidů, které jsou metabolizovány prostřednictvím CYP3A4 se nedoporučuje, pokud potenciální přínos léčby nepřevýší riziko systémových kortikosteroidních účinků, včetně Cushingova syndromu a nadledvinkové suprese (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Kaletra obsahuje lopinavir a ritonavir, které in vitro inhibují izoformu CYP3A cytochromu P450.
Současné podávání Kaletry a léků, které jsou metabolizovány hlavně cestou CYP3A, může vést ke zvýšeným plazmatickým koncentracím těchto léků, což by mohlo zvýšit nebo prodloužit jejich terapeutické a nežádoucí účinky.
Kaletra neinhibuje cytochrom CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 nebo CYP1A2 v klinicky významných koncentracích (viz bod 4. 3).
Bylo prokázáno, že Kaletra in vivo indukuje svůj vlastní metabolismus a zvyšuje biotransformaci některých léků metabolizovaných enzymy cytochromu P450 a glukuronidací.
To může vést ke snížení plazmatických koncentrací a potenciálnímu poklesu účinnosti současně podávaných léčivých přípravků.
Léčivé přípravky, které jsou kontraindikovány speciálně vzhledem k očekávané závažnosti interakce a kvůli možnosti vzniku závažných nežádoucích účinků, jsou uvedeny v bodě 4. 3.
71 Veškeré interakční studie byly, není- li uvedeno jinak, provedeny s tobolkami přípravku Kaletra, u kterých dochází k přibližně o 20% nižší expozici lopinaviru než je tomu u 200/ 50 mg tablet.
Antiretrovirotika
Nukleosidové/ Nukleotidové inhibitory reverzní transkriptázy (NRTI):
Stavudin a lamivudin: při podávání Kaletry samotné nebo v kombinaci se stavudinem a lamivudinem nebyly pozorovány v klinických studiích žádné změny ve farmakokinetice lopinaviru.
Didanosin: doporučuje se, aby byl didanosin podáván nalačno; proto jej lze užívat nalačno spolu s přípravkem Kaletra tablety.
Zidovudin a abakavir:
Kaletra indukuje glukuronidaci, proto má potenciál snižovat plazmatické koncentrace zidovudinu a abakaviru.
Klinický význam této potenciální interakce není znám.
Tenofovir: při současném užívání tenofovir- disoproxyl- fumarátu spolu s přípravkem Kaletra byly koncentrace tenofovir- disoproxyl- fumarátu zvýšeny přibližně o 30%, přičemž v koncentracích lopinaviru nebo ritonaviru nebyly zaznamenány změny.
Vyšší koncentrace tenofoviru by mohly znásobit nežádoucí účinky spojené s užíváním tenofoviru, včetně renálních poruch.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI):
Ve studii zaměřené na vysvětlení interakce mezi přípravkem Kaletra tablety (400/ 100 mg dvakrát denně) a efavirenzu (600 mg čtyřikrát denně), které se účastnili zdraví dobrovolníci, bylo prokázáno, že efavirenz snižuje koncentrace lopinaviru o 30 - 40%.
U zdravých dobrovolníků v situaci, kdy byly dávky přípravku Kaletra tablety zvýšeny na 500/ 125 mg dvakrát denně a užívány současně s efavirenzem v dávce 600 mg jednou denně, byly farmakokinetické parametry lopinaviru podobné s těmi, jež se vyskytovaly při samostatném užívání přípravku Kaletra tablety v dávce 400/ 100 mg dvakrát denně.
Z tohoto důvodu mají být při současném užívání s efavirenzem v dávce 600 mg jednou denně, dávky přípravku Kaletra tablety zvýšeny až na 500/ 125 mg dvakrát denně.
Obdobné farmakokinetické interakce jsou očekávány u současného užívání přípravku Kaletra tablety spolu s NNRTI nevirapinem a s proteázovými inhibitory nelfinavirem a amprenavirem.
V těchto případech současného užívání platí stejná doporučení pro sledování.
Současné užívání s jinými inhibitory HIV proteázy (PI):
Kaletra (400/ 100 mg dvakrát denně) byla studována v kombinaci se sníženou dávkou amprenaviru, indinaviru, nelfinaviru a sakvinaviru v ustáleném stavu v kontrolovaných studiích se zdravými dobrovolníky úměrně ke klinickým dávkám každého inhibitoru HIV proteázy při chybění ritonaviru.
Jsou rovněž popsána srovnání s publikovanými farmakokinetickými daty při terapeutickém režimu s amprenavirem zesíleným s ritonavirem a se sakvinavirem.
Diskutuje se dále o efektu dalšího přidání ritonaviru na farmakokinetiku lopinaviru.
Upozorňujeme, že historická srovnání s terapeutickými režimy inhibitorů proteázy obohacených o ritonavir se musí interpretovat s opatrností (viz níže podrobnosti o kombinacích).
Dosud nebyly stanoveny příslušné dávky inhibitorů HIV proteázy v kombinaci s Kaletrou z hlediska bezpečnosti a účinnosti.
Proto současné užívání Kaletry a PI vyžaduje pečlivé monitorování.
Amprenavir: viz doporučení popsaná při současném užívání přípravku Kaletra tablety s efavirenzem.
Fosamprenavir: současné užívání standardních dávek lopinaviru/ ritonaviru spolu s fosamprenavirem vede k signifikantnímu snížení koncentrací amprenaviru.
Současné podávání zvýšených dávek fosamprenaviru, tedy 1400 mg dvakrát denně spolu s lopinavirem/ ritonavirem v dávce 533/ 133 mg dvakrát denně pacientům, kteří již byli inhibitory proteázy léčeni, vedlo při tomto kombinovaném režimu užívání k vyšší incidenci gastrointestinálních nežádoucích účinků a ke zvýšení triglyceridů,
Z tohoto důvodu se současné užívání těchto léčivých přípravků nedoporučuje.
Indinavir: indinavir 600 mg dvakrát denně v kombinaci s Kaletrou vede k obdobné AUC indinaviru, vyšší Cmin (3, 5x) a nižší Cmax v porovnání s monoterapií indinavirem 800 mg třikrát denně.
Koncentrace lopinaviru nejsou zřejmě ovlivněny při kombinaci obou léčivých přípravků, Kaletry a indinaviru, a to na základě historického porovnání s podáním samotné Kaletry.
Nelfinavir: viz doporučení popsaná při současném užívání přípravku Kaletra tablety s efavirenzem.
Sakvinavir: podávání sakvinaviru 800 mg dvakrát denně spolu s Kaletrou vede ke zvýšení AUC sakvinaviru 9, 6x v porovnání s monoterapií sakvinavirem 1200 mg třikrát denně.
Podávání sakvinaviru 800 mg dvakrát denně v kombinaci s Kaletrou vedlo k vzestupu AUC sakvinaviru přibližně o 30% v porovnání se sakvinavirem/ ritonavirem 1000/ 100 mg dvakrát denně a vedlo k podobnému projevu jako bylo popsáno při podávání sakvinaviru/ ritonaviru 400/ 400 mg dvakrát denně.
Při kombinaci sakvinaviru 1200 mg dvakrát denně s Kaletrou nebylo pozorováno další zvýšení koncentrací.
Koncentrace lopinaviru nejsou zřejmě ovlivněny při kombinaci obou léčivých přípravků, Kaletry a sakvinaviru, a to na základě historického porovnání s podáváním samotné Kaletry.
Kaletra v kombinaci s další dávkou ritonaviru 100 mg dvakrát denně vedla k vzestupu AUC lopinaviru o 33% a Cmin lopinaviru o 64% v porovnání s monoterapií Kaletrou.
Jiné léčivé přípravky:
Antacida (omeprazol, ranitidin): ve studii se zdravými dobrovolníky nebyly při společném užívání přípravku Kaletra tablety v dávce 400/ 100 mg dvakrát denně spolu s omeprazolem nebo ranitidinem pozorovány klinicky významné interakce.
Přípravek Kaletra může být užíván společně s antacidy bez úpravy dávkování.
Antiarytmika (bepridil, systémově podaný lidokain a chinidin): při současném podávání s Kaletrou mohou být jejich koncentrace zvýšené.
Zvýšená opatrnost je nezbytná a doporučuje se monitorování terapeutických koncentrací, je- li dostupné.
Antikancerogenní léčiva (např. vinkristin, vinblastin): u těchto léčivých přípravků může dojít ke zvýšení jejich sérových koncentrací, jsou- li současně užívány s lopinavirem/ ritonavirem, coz může vést k možnému zvýšení nežádoucích účinků, jež jsou obvykle s užíváním těchto antikancerogenních léčiv spojeny.
Antikoagulancia: může dojít k ovlivnění koncentrace warfarinu při současném podávání s Kaletrou.
Doporučuje se monitorování INR (international normalised ratio).
Antikonvulsiva (fenobarbital, fenytoin, karbamazepin): indukují CYP3A4 a mohou snížit koncentrace lopinaviru.
Současné užití fenytoinu a lopinaviru/ ritonaviru navíc vedlo k lehkému snížení koncentrací fenytoinu v ustáleném stavu.
Při současném užívání fenytoinu a lopinaviru/ ritonaviru by hladiny fenytoinu měly být sledovány.
Bupropion: u zdravých dobrovolníků byly AUC a Cmax bupropionu a jeho aktivního metabolitu, hydroxybupropionu, v ustáleném stavu sníženy přibližně o 50%, pokud byly užívány společně s lopinavirem/ ritonavirem v tobolkách v dávce 400/ 100 mg dvakrát denně.
Tento účinek může být způsoben indukcí metabolismu bupropionu.
Proto, pokud se současnému užívání lopinaviru/ ritonaviru
Trazodon: ve farmakokinetické studii se zdravými dobrovolníky vedlo společné užití nízké dávky ritonaviru (200 mg dvakrát denně) s jednorázovou dávkou trazodonu ke zvýšení plazmatických koncentrací trazodonu (AUC vzrostla 2, 4- krát).
Po současném užití trazodonu a ritonaviru byly v této studii pozorovány nežádoucí účinky jako nevolnost, závratě, hypotenze a synkopy.
Není však známo, zda- li kombinace lopinavir/ ritonavir způsobuje podobné zvýšení expozice trazodonu.
Kombinace by měla být užívána s opatrností, je také třeba zvážit snížení dávek trazodonu.
Digoxin: plazmatické koncentrace digoxinu mohou být zvýšeny, jestliže je společně užíván s přípravkem Kaletra.
V případě, kdy je společně užíván přípravek Kaletra s digoxinem, je zapotřebí opatrnosti a je- li to možné, doporučuje se také sledování terapeutických hladin digoxinu.
Zvláštní opatrnosti je zapotřebí při předepisování přípravku Kaletra u pacientů užívajících digoxin, neboť lze díky akutnímu inhibičnímu efektu ritonaviru na Pgp očekávat signifikantní vzestup hladin digoxinu.
Zvýšené hladiny digoxinu se mohou časem snižovat s tím, jak se vyvíjí indukce Pgp.
Očekává se, že započetí léčby digoxinem u pacientů již užívajících přípravek Kaletra vede k nižšímu vzestupu koncentrací digoxinu.
Dihydropyridinové blokátory kalciových kanálů (např. felodipin, nifedipin, nikardipin):
Kaletra může zvýšit jejich sérové koncentrace.
Přípravky, snižující hladinu lipidů: metabolismus inhibitorů HMG- CoA reduktázy lovastatinu a simvastatinu je výrazně závislý na CYP3A4, takže lze očekávat jejich výrazně zvýšené plazmatické koncentrace při společném podávání s přípravkem Kaletra.
Protože zvýšené koncentrace inhibitorů HMG- CoA reduktázy mohou způsobovat myopatii až rhabdomyolýzu, kombinace těchto léčivých přípravků s Kaletrou se nedoporučuje.
Atorvastatin je méně závislý na metabolismu pomocí CYP3A.
Při podávání atorvastatinu současně s Kaletrou bylo pozorováno průměrné zvýšení Cmax 4, 7x a AUC 5, 9x.
Pokud se atorvastatin používá současně s Kaletrou, mají se podávat nejnižší dávky atorvastatinu.
Rosuvastatin není závislý na CYP3A.
Při jeho současném užívání s přípravkem Kaletra však bylo pozorováno 5 - násobné zvýšení Cmax a 2- násobné zvýšení AUC rosuvastatinu.
Při současném užívání přípravku Kaletra spolu s rosuvastatinem je zapotřebí opatrnosti.
Výsledky studie sledující interakce mezi Kaletrou a pravastatinem nezjistily žádné klinicky významné interakce.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A4 a interakce s Kaletrou se nepředpokládají.
Pokud je indikována léčba inhibitorem HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin.
Dexamethason: může indukovat CYP3A4 a může snižovat koncentrace lopinaviru.
Inhibitory fosfodiesterázy: u inhibitorů fosfodiesterázy, které jsou závislé na metabolismu CYP3A4, jako je tadalafil a sildenafil, se při jejich současném užívání s léčebnými režimy, jejichž součástí je ritonavir (včetně přípravku Kaletra) očekává, že povede k přibližně 2- násobnému zvýšení AUC tadalafilu a asi 11- násobnému zvýšení AUC sildenafilu a může vyústit ve zvýšení nežádoucích účinků spojených s užíváním PDE5 inhibitoru, včetně hypotenze, synkop, změn ve vizu a prolongované erekce.
Zvláštní opatrnosti, zejména zvýšené sledování možných nežádoucích účinků, je zapotřebí při předepisování sildenafilu nebo tadalafilu pacientům, kteří užívají přípravek Kaletra.
Očekává se, že při současném užívání vardenafilu s léčebnými režimy, jejichž součástí je ritonavir (včetně přípravku Kaletra) dojde k 49- násobnému zvýšení AUC vardenafilu.
Užívání vardenafilu spolu s přípravkem Kaletra je kontraindikováno (viz bod 4. 3).
Cyklosporin, sirolimus (rapamycin) a takrolimus: při současném podávání s Kaletrou může dojít ke zvýšení jejich koncentrací.
Doporučuje se častější monitorování terapeutických koncentrací do doby, než dojde ke stabilizaci plazmatických hladin těchto léků.
Ketokonazol a itrakonazol:
Kaletra může zvýšit jejich sérové koncentrace.
Nedoporučuje se podávat vysoké koncentrace ketokonazolu a itrakonazolu (> 200 mg/ den).
Stejnou dávku obsahuje přípravek Kaletra.
Klarithromycin: lze očekávat mírný vzestup AUC klarithromycinu při jeho současném podávání s Kaletrou.
U pacientů s renálním nebo hepatálním postižením se má zvážit snížení dávky klarithromycinu (viz bod 4. 4).
Buprenorfin: ukázalo se, že buprenorfin (v dávce 16 mg denně), současně užívaný s lopinavirem/ ritonavirem (v dávce 400/ 100 mg dvakrát denně), nevykazuje klinicky významné interakce.
Přípravek Kaletra může být současně užíván spolu s buprenorfinem bez úpravy dávkování.
Methadon: bylo prokázáno, že Kaletra snižuje plazmatické koncentrace methadonu.
Doporučuje se monitorování plazmatických koncentrací methadonu.
Kontraceptiva: při současném užívání přípravku Kaletra a perorálních kontraceptiv na bázi estrogenů docházelo k poklesu hladin ethinylestradiolu.
V případě společného užívání přípravku Kaletra spolu s kontraceptivy s obsahem ethinylestradiolu (bez ohledu na typ kontracepce, ať už jde o formu perorální nebo náplast), mají být použity další kontracepční metody.
Rifabutin: při současném podávání Kaletry a rifabutinu po dobu 10 dní se zvýšily hodnoty Cmax a AUC rifabutinu (mateřské látky a aktivního 25- O- deacetylového metabolitu) 3, 5x a 5, 7x.
150 mg obden nebo třikrát týdně).
Může být potřebné i další snížení dávky.
Rifampicin: současné podávání přípravku Kaletra spolu s rifampicinem se nedoporučuje.
Je- li rifampicin užíván spolu s přípravkem Kaletra, může dojít k výraznému poklesu koncentrací lopinaviru, což může vést k významnému poklesu terapeutického efektu lopinaviru.
Upravené dávkování přípravku Kaletra na 400 mg/ 400 mg dvakrát denně kompenzovalo indukční účinek rifampicinu na CYP 3A4.
Takováto úprava dávkování však může být spojena se zvýšenou incidencí gastrointestinálních poruch.
Z tohoho důvodu je potřeba se této kombinaci vyhnout, pokud to není nezbytně nutné.
Jestliže je však souběžné podávání těchto látek považováno za nevyhnutelné, lze zvýšenou dávku přípravku Kaletra 400 mg/ 400 mg dvakrát denně spolu s rifampicinem podávat pouze za pečlivého kontrolování bezpečnosti a terapeutického účinku léčiva.
Dávky přípravku Kaletra mohou být titrovány směrem vzhůru až poté, co byla léčba rifampicinem zahájena (viz bod 4. 4).
Třezalka tečkovaná: sérové koncentrace lopinaviru a ritonaviru mohou být sníženy při současném užívání rostlinných přípravků z třezalky tečkované (Hypericum perforatum), což je dáno indukcí lékového metabolismu třezalkou tečkovanou.
Rostlinné přípravky s obsahem třezalky tečkované se proto nesmějí podávat v kombinaci s lopinavirem a ritonavirem.
Pokud již pacient užívá třezalku tečkovanou, její užívání musí být ukončeno a pokud je možné, mají se zkontrolovat hladiny viru.
Po ukončení léčby třezalkou tečkovanou, může dojít k vzestupu hladin lopinaviru a ritonaviru.
Dávku Kaletry je pak nutné upravit.
Indukční účinek může přetrvávat po dobu nejméně 2 týdnů po ukončení léčby třezalkou tečkovanou (viz bod 4. 3).
Midazolam: midazolam je rozsáhle metabolizován cytochromem CYP3A4.
Jeho současné užívání s přípravkem Kaletra může způsobit rozsáhlý vzestup koncentrace tohoto benzodiazepinu.
Studie provedené u fenotypických míšenců se 14 zdravými dobrovolníky ukázala přibližně 13- násobný vzestup AUC při užití s perorálně podaným midazolamem a přibližně 4- násobný vzestup AUC při užití s parenterálně podaným midazolamem.
Z tohoto důvodu by přípravek Kaletra neměl být užíván současně s perorálně podaným midazolamem (viz bod 4. 3), zatímco při současném podání přípravku Kaletra spolu s parenterálně podaným midazolamem je zapotřebí opatrnosti.
Pokud je přípravek Kaletra užíván současně s parenterálně podaným midazolamem, je zapotřebí takto učinit jen na jednotce intenzívní péče (JIP) nebo podobném zařízení, které zajistí důkladné klinické sledování a
Je zapotřebí zvážit úpravu dávek midazolamu, zvláště tehdy, je- li užita více než jednorázová dávka midazolamu.
Flutikason- propionát (interakce s ritonavirem): v klinické studii, ve které byly 100 mg tobolky ritonaviru podávány dvakrát denně spolu s 50 μg intranasálního flutikason- propionátu (čtyřikrát denně) zdravým dobrovolníkům po dobu 7 dní, došlo k významnému zvýšení plazmatických hladin flutikason- propionátu, zatímco vnitřní hladiny kortisolu poklesly přibližně o 86% (90% interval spolehlivosti 82 - 89%).
Při inhalaci flutikason- propionátu lze předpokládat větší účinky.
Tyto účinky se mohou vyskytovat i při podávání jiných kortikosteroidů metabolizovaných cestou P450 3A, např. budesonidu.
Současné podávání přípravku Kaletra a těchto glukokortikoidů se proto nedoporučuje, pokud potenciální přínos nepřevýší riziko systémových kortikosteroidních účinků (viz bod 4. 4).
Je zapotřebí zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním lokálních a systémových účinků nebo přejít na takový glukokortikoid, který není substrátem pro CYP3A4 (např. beklometason).
V případě vysazování glukokortikoidů je zapotřebí provádět postupné snižování dávek, a to po delší dobu.
Účinky vysoké systémové expozice flutikasonu na plazmatické hladiny ritonaviru nejsou dosud známy.
Na základě známých metabolických profilů se neočekávají klinicky významné interakce mezi Kaletrou a fluvastatinem, dapsonem, trimethoprim/ sulfamethoxazolem, azithromycinem nebo flukonazolem.
4. 6 Těhotenství a kojení
Údaje o používání Kaletry u těhotných žen nejsou k dispozici.
Ve studiích na zvířatech byla prokázána reprodukční toxicita léku (viz bod 5. 3).
Potenciální riziko pro lidi není známo.
Kaletra by neměla být užívána v těhotenství, pokud to není zcela nezbytné.
Ve studiích na potkanech bylo zjištěno, že se lopinavir vylučuje do mléka.
Není známo, zda se přípravek vylučuje do lidského mateřského mléka.
HIV pozitivní matky nesmí za žádných okolností kojit své děti, aby nedošlo k přenosu HIV infekce.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Pacienty je třeba informovat o tom, že v průběhu léčby přípravkem Kaletra byly hlášeny případy nevolnosti (viz bod 4. 8).
4. 8 Nežádoucí účinky
Z nich 442 osob užívalo dávku 400/ 100 mg dvakrát denně.
V některých studiích byla Kaletra podávána v kombinaci s efavirenzem nebo nevirapinem.
Nejčastějším nežádoucím účinkem souvisejícím s léčbou Kaletrou byl průjem, který byl obecně mírný až středně těžký.
Přerušení léčby pro nežádoucí účinky za období 48 týdnů se vyskytlo u 4, 5% (dosud neléčených pacientů) a u 9% pacientů (již dříve léčených pacientů).
Je důležité upozornit, že byly hlášeny případy pankreatitidy u pacientů užívajících Kaletru, a to včetně pacientů, u kterých došlo k rozvoji hypertriglyceridemie.
Dále byly při užívání Kaletry hlášeny vzácné případy prodloužení intervalu PR (viz bod 4. 4, odstavce Pankreatitis a Zvýšení hladin lipidů).
Zvýšení CPK, myalgie, myositis a vzácně rhabdomyolýza byly hlášeny při léčbě inhibitory proteázy, a to zejména v kombinaci s nukleosidovými inhibitory reverzní transkriptázy.
76 Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie) spočívající ve ztrátě podkožního tuku na periferii a v obličeji, zvýšení intraabdominálního a viscerálního tuku, hypertrofie prsů a akumulaci tuku na šíji (býčí šíje).
Kombinovaná antiretrovirová léčba je spojená s metabolickými poruchami, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a hyperlaktatemie (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Dospělí pacienti
Nežádoucí účinky:
Byly hlášeny následující nežádoucí účinky středně závažné až závažné intenzity, které mají možnou nebo pravděpodobnou souvislost s léčbou přípravkem Kaletra.
Nežádoucí účinky jsou uvedeny podle tříd orgánových systémů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: velmi časté > 1/ 10, časté > 1/ 100, < 1/ 10, méně časté > 1/ 1000, < 1/ 100.
Nežádoucí účinky v klinických studiích u dospělých pacientů
Infekční a parazitární onemocnění
Méně časté
Otitis media, bronchitis, sinusitis, furunkulóza, bakteriální infekce, virové infekce
Novotvary benigní, maligní a nespecifické (včetně cyst a polypů)
Méně časté
Nezhoubné novotvary kůže, cysty
Poruchy krve a lymfatického systému
Méně časté
Anemie, leukopenie a lymfadenopatie
Endokrinní poruchy
Méně časté
Hypogonadismus u mužů, Cushingův syndrom, hypothyreóza
Poruchy metabolismu a výživy
Méně časté
Avitaminóza, dehydratace, otoky, zvýšená chuť k jídlu, laktátová acidóza, obezita, anorexie, diabetes mellitus, hyperglykemie, hypocholesteremie
Psychiatrické poruchy
Časté
Nespavost
Méně časté
Abnormální sny, agitovanost, úzkost, zmatenost, deprese, dyskinesa, emoční labilita, snížení libida, nervozita, poruchy myšlení
Poruchy nervového systému
Časté
Bolesti hlavy, parestesie
Méně časté
Závratě, amnesie, ataxie, encefalopatie, obrna obličeje, hypertonus, neuropatie, periferní neuritis, spavost, třes, chuťové poruchy, migréna, extrapyramidový syndrom
Oční poruchy Ušní poruchy Srdeční poruchy Cévní poruchy
Méně časté Méně časté Méně časté Méně časté
Abnormální visus, oční poruchy Tinitus Palpitace, plicní edém, infarkt myokardu1 Hypertenze, thromboflebitis, vasculitis, žilní varixy, hluboká flebotrombóza, cévní porucha
77 Respirační, hrudní a mediastinální poruchy
Méně časté
Dušnost, rýma, zhoršení kašle
Gastrointestinální poruchy
Velmi časté
Průjem
Časté
Nausea, zvracení, bolesti břicha, abnormální stolice, dyspepsie, flatulence, gastrointestinální poruchy
Méně časté
Zvětšení objemu břicha, zácpa, suchost v ústech, dysfagie, enterokolitida, říhání, esofagitis, inkontinence stolice, gastritis, gastroenteritis, hemorhagická kolitis, vředy v dutině ústní, pankreatitis2, sialadenitis, stomatitis, ulcerózní stomatitis, periodontitis
Poruchy jater a žlučových cest
Méně časté
Cholecystitis, hepatitis, hepatomegalie, tuková depozita v játrech, citlivost jater při tlaku
Poruchy kůže a podkoží
Časté
Vyrážka, lipodystrofie, akné
Méně časté
Alopecie, suchá kůže, ekzém, exfoliativní dermatitis, maculopapulární exantém, poruchy nehtů, svědění, seborrhea, změny zbarvení kůže, kožní ulcerace, otok obličeje, pocení, kožní strie
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie, artróza, myalgie, bolesti v zádech, kloubní porucha
Poruchy ledvin a močových cest
Méně časté
Nefrolitiáza, abnormální nález v moči, albuminurie, hyperkalciurie, hyperurikemie
Poruchy reprodukčního systému a choroby prsů
Méně časté
Poruchy ejakulace, zvětšení prsů, gynekomastie, impotence, menorhagie
Celkové a jinde nezařazené poruchy a lokální reakce po
Časté
Astenie, bolesti
Méně časté
Bolesti na hrudi, substernální bolesti na hrudi, zimnice, horečka, chřipkový syndrom, malátnost, periferní otoky, léková interakce
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté (stupeň 3 nebo 4)
Zvýšení triglyceridů, zvýšení celkového cholesterolu, zvýšení GGT
Časté (stupeň 3 nebo 4)
Zvýšení koncentrace glukózy, zvýšení amylázy, zvýšení AST, zvýšení ALT, patologické jaterní funkční testy
1 2
Méně časté
Snížená glukózová tolerance, přibývání na váze, ubývání na váze, zvýšený bilirubin, změněná hladina hormonů, patologické laboratorní vyšetření
viz bod 4. 4, Pankreatitis a Zvýšení hladin lipidů
78 Děti
U dětí ve věku 2 let a starších je povaha bezpečnostního profilu podobná jako u dospělých.
Nežádoucí účinky v klinických studiích u dětských pacientů
Infekční a parazitární onemocnění
Časté
Virové infekce
Poruchy nervového systému
Časté
Chuťové poruchy
Gastrointestinální poruchy
Časté
Zácpa, zvracení, pankreatitis *
Poruchy jater a žlučových cest
Časté
Hepatomegalie
Poruchy kůže a podkoží
Časté
Vyrážka, suchá kůže
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté
Horečka
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté (stupeň 3 nebo 4)
Zvýšení aPTT (aktivovaný parciální thromboplastinový čas), snížení hemoglobinu, snížení počtu trombocytů, zvýšení hladin sodíku, zvýšení hladin draslíku, zvýšení hladin vápníku, zvýšený bilirubin, zvýšení ALT, zvýšení AST, zvýšení celkového cholesterolu, zvýšení amylázy, zvýšení kyseliny močové, snížení hladin sodíku, snížení hladin draslíku, snížení hladin vápníku, snížení počtu neutrofilů
* viz bod 4. 4, Pankreatitis a Zvýšení hladin lipidů
Postmarketingová zkušenost
U pacientů léčených přípravkem Kaletra byly hlášeny případy hepatitidy a vzácně žloutenky, a to v přítomnosti i při chybění určitelných rizikových faktorů hepatitidy.
Byly hlášeny případy Stevens- Johnsonova syndromu a erythema multiforme.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Dosud jsou jen omezené zkušenosti s akutním předávkováním Kaletrou.
Nežádoucí klinické příznaky u psů byly slinění, zvracení a průjem/ abnormální stolice.
Příznaky intoxikace, které byly pozorovány u myší, potkanů nebo psů, byly snížená aktivita, ataxie, tělesná sešlost, dehydratace a tremor.
Na léčbu předávkování Kaletrou neexistuje specifické antidotum.
Léčba předávkování Kaletrou spočívá v obecných podpůrných opatřeních včetně monitorování vitálních známek a observace klinického stavu pacienta.
Je- li to indikováno, odstraníme nevstřebanou léčivou látku vyvoláním zvracení nebo výplachem žaludku.
K odstranění nevstřebané léčivé látky lze též použít aktivního uhlí.
79 Vzhledem k tomu, že se Kaletra silně váže na bílkoviny, je nepravděpodobné, že by dialýza významně prospěla při odstraňování léčivé látky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory proteázy, ATC kód:
J05AE06
Antivirový účinek přípravku Kaletra je dán lopinavirem.
Lopinavir je inhibitor HIV- 1 a HIV- 2 proteáz.
Inhibice HIV proteázy brání štěpení gag- pol polyproteinu, které vede k tvorbě nezralého, neinfekčního viru.
Projevy na elektrokardiogramu:
QTcF interval byl hodnocen v randomizované, placebem a léčivou látkou (moxifloxacin v dávce 400 mg denně) kontrolované zkřížené studii u 39 zdravých dospělých jedinců; přičemž bylo ve Dni 3 provedeno 10 měření v rozmezí 12 hodin.
Maximální průměrné odchylky QTcF intervalu (při 95% horní hranici spolehlivosti) byly u pacientů užívajících placebo 3, 6 v porovnání s 6, 3 u pacientů, užívajících dávku LPV/ r 400/ 100 mg dvakrát denně a 13, 1 u placeba v porovnání s 15, 8 u pacientů, užívajících supraterapeutické dávky LPV/ r 800/ 200 mg dvakrát denně.
Indukované prodloužení QRS intervalu z 6 ms na 9, 5 ms spolu s vysokými dávkami lopinaviru/ ritonaviru (800/ 200 mg dvakrát denně) přispívá k prodloužení QT.
Tyto dva dávkovací režimy vedly ve Dni 3 k expozicím, jež byly přibližně 1, 5 a 3krát vyšší než ty, jež byly v ustáleném stavu pozorovány při doporučeném dávkování LPV/ r jednou nebo dvakrát denně.
U žádného ze subjektů nedošlo ke zvýšení QTcF o ≥ 60 ms oproti výchozímu stavu nebo k překročení QTcF intervalu nad potenciální klinicky významnou hranici 500 ms.
Mírné prodloužení PR intervalu bylo také pozorováno u subjektů užívajících lopinavir/ ritonavir ve stejné studii ve Dni 3.
Maximální PR interval dosahoval 286 ms, současně nebyla pozorována žádná srdeční blokáda druhého nebo třetího stupně (viz bod 4. 4).
Antivirová aktivita lopinaviru in vitro proti laboratorním i klinickým kmenům HIV byla hodnocena u akutně infikovaných linií lymfoblastů a lymfocytů periferní krve.
Bez přítomnosti lidského séra byla průměrná IC50 lopinaviru proti pěti různým laboratorním kmenům HIV- 1 19 nM.
Průměrná IC50 lopinaviru proti HIV- 1IIIB v buňkách MT4 byla 17 nM při absenci, respektive 102 nM při přítomnosti 50% lidského séra.
Při absenci lidského séra byla průměrná IC50 lopinaviru 6, 5 nM oproti řadě klinických izolátů HIV- 1.
Rezistence
In- vitro selekce rezistentních kmenů:
In vitro byly selektovány izoláty HIV- 1 se sníženou citlivostí na lopinavir.
HIV- 1 byl pasážován in vitro s lopinavirem samotným a s lopinavirem spolu s ritonavirem v koncentracích představujících šíři plazmatických koncentrací, které byly pozorovány během léčby Kaletrou.
Genotypická a fenotypická analýza virů selektovaných při těchto pasážích naznačuje, že přítomnost ritonaviru v těchto koncentracích neovlivňuje měřitelně selekci virů rezistentních na lopinavir.
Celkově charakterizace in vitro fenotypické zkřížené rezistence mezi lopinavirem a ostatními inhibitory proteázy naznačuje, že snížená citlivost na lopinavir korelovala úzce se sníženou citlivostí na ritonavir a indinavir, avšak nekorelovala úzce se sníženou citlivostí na amprenavir, sakvinavir a nelfinavir.
Analýza rezistence u ARV- naivních pacientů:
Ve studii fáze II (M97- 720) během 204 týdnů léčby nebyly při genotypické analýze virových izolátů, která byla úspěšně provedena u 11 ze 16 pacientů s potvrzenou HIV RNA nad 400 kopií/ ml, zjištěny
80 žádné primární mutace nebo mutace v aktivním místě proteázy (aminokyseliny na pozicích 8, 30, 32, 46, 47, 48, 50, 82, 84 a 90) nebo případy fenotypické rezistence vůči proteázovému inhibitoru.
Ve studii fáze III (M98- 863) s 653 pacienty, kteří byli randomizováni podle toho, zda užívali stavudin spolu s lamivudinem a kombinaci lopinavir/ ritonavir nebo nelfinavir, dosáhlo 113 subjektů léčených nelfinavirem a 74 subjektů léčených kombinací lopinavir/ ritonavir hodnoty HIV RNA vyšší než 400 kopií/ ml, v období léčby od týdne 24 do týdne 96.
Z tohoto počtu mohly být pro testování rezistence namnoženy izoláty od 96 subjektů léčených nelfinavirem a od 51 subjektů léčených kombinací lopinavir/ ritonavir.
Rezistence na nelfinavir, definovaná jako přítomnost mutací proteázy D30N či L90M, byla pozorována u 41 z 96 subjektů (43%).
Rezistence na lopinavir, definovaná jako přítomnost jakékoliv primární mutace či mutace v aktivním místě proteázy (viz výše), nebyla pozorována u žádného z 51 subjektů (0%).
Nepřítomnost rezistence na lopinavir byla potvrzena fenotypickou analýzou.
Analýza rezistence u pacientů se zkušeností s léčbou PI:
Selekce rezistentních kmenů na lopinavir byla u pacientů, u nichž selhala předchozí terapie proteázovým inhibitorem, popsána díky rozboru longitudinálních izolátů, získaných od 19 subjektů se zkušeností s léčbou proteázovým inhibitorem ve 2 studiích fáze II a jedné studie fáze III, u kterých došlo buď k inkompletní virologické supresi nebo k opětovnému pomnožení viru po předchozí odpovědi na přípravek Kaletra, a kteří vykazovali narůstající in vitro rezistenci mezi stavem výchozím a stavem po opětovném pomnožení viru (definována jako vznik nových mutací nebo 2- násobná změna ve fenotypické citlivosti k lopinaviru).
Vzrůstající rezistence byla nejčastější u subjektů, u kterých výchozí izoláty vykazovaly závažné mutace asociované s proteázovým inhibitorem, avšak jejich citlivost na lopinavir ve výchozím stavu byla méně než 40- násobně snížená.
Mutace V82A, I54V a M46I se objevovaly nejčastěji.
Byly také pozorovány mutace L33F, I50V a V32I v kombinaci s I47V/ A.
Na těchto 19 izolátech lze vidět 4, 3- násobný vzestup IC50 ve srovnání s výchozími izoláty (z 6, 2 - na 43- krát ve srovnání s divokým typem viru).
Genotypické koreláty snížené fenotypické citlivosti na lopinavir u virů selektovaných jinými inhibitory proteázy: byla hodnocena antivirová aktivita lopinaviru in vitro proti 112 klinickým izolátům získaných od pacientů, u kterých selhala léčba jedním nebo více inhibitory proteázy.
V rámci tohoto panelu byly zjištěny následující mutace HIV proteázy, které měly vztah ke snížené citlivosti na lopinavir in vitro:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, 184V a L90M.
Střední EC50 lopinaviru proti izolátům s mutacemi v počtu 0 - 3, 4 - 5, 6 - 7 a 8 - 10 u výše uvedených poloh aminokyselin byl 0, 8; 2, 7; 13, 5 a 44, 0x vyšší než EC50 proti divokému typu HIV.
Všech 16 virů, které vykazovaly více než 20- násobnou změnu citlivosti, obsahovalo mutace na polohách aminokyselin 10, 54, 63 plus 82 a/ nebo 84.
Navíc obsahovaly medián 3 mutací aminokyselin v polohách 20, 24, 46, 53, 71 a 90.
Mimo mutací popsaných výše byly u izolátů, získaných po opětovném pomnožení viru, vykazujících sníženou citlivost na lopinavir, pozorovány také mutace V32I a I47A, a to u pacientů se zkušeností s léčbou proteázovým inhibitorem, kteří byli léčeni přípravkem Kaletra.
Kromě mutací popsaných výše byly u izolátů od pacientů léčených přípravkem Kaletra, u kterých došlo k reboundu (opětovnému pomnožení viru), vykazujících sníženou citlivost na lopinavir, pozorovány také mutace I47A a L76V.
Závěry týkající se relevance určitých mutací nebo mutačních vzorců se mohou při získání dalších údajů dále měnit, pro analýzu výsledků rezistenčních testů se proto doporučuje seznámit se vždy se současnými interpretacemi.
Antivirová aktivita Kaletry u pacientů, u nichž selhala terapie inhibitory proteázy: klinická významnost snížené citlivosti na lopinavir in vitro byla studována hodnocením virologické odpovědi na léčbu Kaletrou, pokud jde o výchozí genotyp a fenotyp, u 56 pacientů, u nichž selhala předchozí léčba řadou inhibitorů proteázy.
Po 48 týdnech léčby Kaletrou, efavirenzem a
81 nukleosidovými inhibitory reverzní transkriptázy byla pozorována nálož plazmatické HIV RNA ≤ 400 kopií/ ml u 93% (25/ 27), 73% (11/ 15) a 25% (2/ 8) pacientů a to při snížené výchozí citlivosti na lopinavir < 10x, 10- 40x a > 40x.
U 91% (21/ 23), 71% (15/ 21) a 33% (2/ 6) pacientů byla pozorována virologická odpověď s mutacemi v počtu 0- 5, 6- 7 a 8- 10 z výše uvedených mutací HIV proteázy, které měly vztah ke snížené citlivosti na lopinavir in vitro.
Protože tito pacienti nebyli předtím vystaveni ani Kaletře ani efavirenzu, část této odpovědi může být přičtena antivirové účinnosti efavirenzu, a to zejména u pacientů, u kterých se vyskytuje virus vysoce rezistentní na lopinavir.
Studie neobsahovala kontrolní větev pacientů, kteří neužívali Kaletru.
Zkřížená rezistence: působení jiných proteázových inhibitorů vůči izolátům, díky němuž se u pacientů se zkušeností s léčbou proteázovými inhibitory po léčbě přípravkem Kaletra vyvinula vzrůstající rezistence na lopinavir:
Přítomnost zkřížené rezistence na jiné proteázové inhibitory byla zkoumána u 18 izolátů, získaných po opětovném pomnožení viru, které vykazovaly vývin rezistence na lopinavir v průběhu 3 studií fáze II a jedné studie fáze III s přípravkem Kaletra u pacientů se zkušeností s léčbou proteázovým inhibitorem.
Průměrné zvýšení IC50 lopinaviru bylo u těchto 18 výchozích izolátů 6, 9- násobné a u izolátů, získaných po opětovném pomnožení viru 63- násobné, v porovnání s divokým typem viru.
Obecně lze říci, že izoláty, získané po opětovném pomnožení viru buď zůstávaly beze změn (byly- li zkříženě rezistentní ve výchozím stavu) nebo se u nich vyvinula významná zkřížená rezistence na indinavir, sakvinavir a atazanavir.
Byl zaznamenán mírný pokles v aktivitě amprenaviru s průměrným vzestupem IC50 od 3, 7- násobného vzestupu u výchozích izolátů do 8- násobného vzestupu u izolátů, získaných po pomnožení viru.
Izoláty s nezměněnou citlivostí na tipranavir vykazovaly v průměru 1, 9- násobné zvýšení IC50 u výchozích izolátů a 1, 8- násobné zvýšení IC50 u izolátů, získaných po opětovném pomnožení viru, ve srovnání s divokým typem viru.
Pro další informace ohledně užívání tipranaviru, včetně genotypických známek odpovědi na léčbu na lopinavir rezistentní infekce HIV- 1 odkazujeme na souhrn údajů o přípravku Aptivis.
Klinické farmakodynamické údaje
V kontrolované studii s Kaletrou trvající 48 týdnů a v dalších studiích trvajících 360 týdnů byly sledovány účinky Kaletry (v kombinaci s dalšími antiretrovirotiky) na biologické markery (plazmatické hladiny HIV RNA a počet CD4).
Užití u dospělých osob
Pacienti, kteří dosud nebyli léčeni antiretrovirotiky
Studie M98- 863 je randomizovaná, dvojitě zaslepená studie s 653 pacienty, dosud neléčenými antiretrovirotiky, ve které se hodnotila léčba Kaletrou (400/ 100 mg dvakrát denně) ve srovnání s nelfinavirem (750 mg třikrát denně) a nukleosidovými inhibitory reverzní transkriptázy.
Při analýze úspěšnosti léčby všech pacientů, kteří byli zařazeni do studie (intent- to- treat analýza), činil po 48 týdnech podíl pacientů s náloží HIV RNA < 400 kopií/ ml ve skupině pacientů léčených Kaletrou 75% a ve skupině pacientů léčených nelfinavirem 63%, při čemž pacienti s chybějícími hodnotami v analýze úspěšnosti léčby byli považováni za pacienty, u kterých došlo k virologickému selhání.
2, 6 - 6, 8 log10 kopií/ ml).
Během 48 týdnů léčby činil podíl pacientů ve skupině pacientů léčených Kaletrou s plazmatickou RNA < 50 kopií/ ml 67% a 52% ve skupině pacientů léčených nelfinavirem.
Průměrný vzestup oproti výchozímu počtu buněk CD4 byl 207 buněk/ mm3 ve skupině pacientů léčených Kaletrou a 195 buněk/ mm3 ve skupině pacientů léčených nelfinavirem.
Během 48 týdnů léčby statisticky významně větší podíl pacientů ve skupině pacientů léčených Kaletrou měl HIV RNA < 50 kopií/ ml ve srovnání se skupinou pacientů léčených nelfinavirem.
Přetrvávající virologická odpověď na léčbu Kaletrou (v kombinaci s nukleosidovými/ nukleotidovými inhibitory reverzní transkriptázy) byla rovněž pozorována v malé studii fáze II (M97- 720) během 360 týdnů léčby.
82 jež užívali dávku 400/ 100 mg dvakrát denně a 49 pacientů na dávce 200/ 100 mg dvakrát denně nebo 400/ 200 mg dvakrát denně).
Všichni pacienti byli v období mezi 48. a 72. týdnem převedeni do otevřené fáze studie, kdy užívali přípravek Kaletra v dávce 400/ 100 mg dvakrát denně.
Studii dokončilo 61 pacientů (35 pacientů dostávalo v průběhu studie doporučenou dávku 400/ 100 mg dvakrát denně).
Během 360 týdnů léčby byl podíl pacientů s HIV RNA < 400 (< 50) kopií/ ml 61% (59%) a odpovídající průměrný vzestup počtu buněk CD4 byl 501 buněk/ mm3.
Ze studie odstoupilo 39 pacientů (39%), včetně 16 odstoupení (16%) pro nežádoucí účinky, z nichž jeden byl spojen s úmrtím.
Pacienti, kteří již byli léčeni antiretrovirotiky
Studie M97- 765 je randomizovaná, dvojitě zaslepená studie, která hodnotila Kaletru ve dvou dávkovacích hladinách (400/ 100 mg dvakrát denně a 400/ 200 mg dvakrát denně) spolu s nevirapinem (200 mg dvakrát denně) a dvěma nukleosidovými inhibitory reverzní transkriptázy u 70 pacientů, kteří již byli léčeni jedním inhibitorem proteázy, avšak dosud nebyli léčeni nenukleosidovými inhibitory reverzní transkriptázy.
Střední výchozí počet CD4 buněk byl 349 buněk/ mm3 (rozptyl 72- 807 buněk/ mm3) a střední výchozí plazmatická HIV- 1 RNA byla 4, 0 log10 kopií/ ml (rozptyl 2, 9- 5, 8 log10 kopií/ ml).
Při analýze úspěšnosti léčby všech pacientů, kteří byli zařazeni do studie (intent- to- treat analýza), kde pacienti s chybějícími hodnotami byli považováni za pacienty u kterých došlo k virologickému selhání, činil během 24 týdnů léčby podíl pacientů s HIV RNA < 400 (< 50) kopií/ ml 75% (58%) a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 174 buněk/ mm3 u 36 pacientů, kteří dostávali dávku 400/ 100 mg Kaletry.
Studie M98- 957 je randomizovaná, otevřená studie, která hodnotila Kaletru ve dvou dávkovacích hladinách (400/ 100 mg dvakrát denně a 533/ 133 mg dvakrát denně) spolu s efavirenzem (600 mg jednou denně) a nukleosidovými inhibitory reverzní transkriptázy u 57 pacientů, kteří již byli léčeni více inhibitory proteázy, avšak dosud nebyli léčeni nenukleosidovými inhibitory reverzní transkriptázy.
Mezi 24. a 48. týdnem byli pacienti randomizovaní pro dávku 400/ 100 mg převedeni na dávku 533/ 133 mg.
Střední výchozí počet CD4 buněk byl 220 buněk/ mm3 (rozptyl 13- 1030 buněk/ mm3).
Při analýze úspěšnosti léčby pacientů, kteří byli zařazeni do studie (intent- to- treat analýza) a patřili do obou dávkových skupin (n=57), kde pacienti s chybějícími hodnotami byli považováni za pacienty, u kterých došlo k virologickému selhání, činil během 48 týdnů léčby podíl pacientů s HIV RNA < 400 kopií/ ml 65% a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 94 buněk/ mm3.
Užití v pediatrii
M98- 940 je otevřená studie, která hodnotila tekutou formu Kaletry u 100 dětských pacientů, kteří dosud nebyli léčeni antiretrovirotiky (44%) nebo již antiretrovirotiky léčeni byli (56%).
Žádný z pacientů dosud nedostával nenukleosidový inhibitor reverzní transkriptázy.
Pacienti byli randomizováni do skupin, kde dostávali 230 mg lopinaviru/ 57, 5 mg ritonaviru na m2 nebo 300 mg lopinaviru/ 75 mg ritonaviru na m2.
Pacienti dosud neléčeni antiretrovirotiky dostávali ještě i nukleosidové inhibitory reverzní transkriptázy.
Pacienti, kteří již byli léčeni antiretrovirotiky, dostávali nevirapin a až dva nukleosidové inhibitory reverzní transkriptázy.
Po třech týdnech léčby byla u každého pacienta hodnocena bezpečnost, účinnost a farmakokinetický profil těchto dvou dávkovacích režimů.
Poté pokračovali všichni pacienti v léčbě dávkou 300/ 75 mg na m2.
Průměrný věk pacientů byl 5 let (rozptyl 6 měsíců až 12 let), z toho 14 nemocných bylo mladších než 2 roky a 6 pacientů bylo ve věku 1 roku nebo méně než 1 rok.
Průměrný výchozí počet CD4 buněk byl 838 buněk/ mm3 a průměrná výchozí plazmatická HIV- 1 RNA byla 4, 7 log10 kopií/ ml.
Během 48 týdnů léčby činil podíl pacientů s HIV RNA < 400 kopií/ ml 84% u pacientů dosud neléčených antiretrovirotiky a 75% u pacientů již léčených antiretrovirotiky a průměrný vzestup oproti výchozímu počtu buněk CD4 byl 404 buněk/ mm3 u dosud antiretrovirotiky neléčených pacientů, respektive 284 buněk/ mm3 u již léčených nemocných.
83 5. 2 Farmakokinetické vlastnosti
Mezi těmito dvěma skupinami nebyly pozorovány žádné zásadní rozdíly.
Lopinavir je v podstatě zcela metabolizován cytochromem CYP3A.
Ritonavir inhibuje metabolismus lopinaviru a tím zvyšuje plazmatické hladiny lopinaviru.
Ve studiích vede podávání Kaletry v dávce 400/ 100 mg dvakrát denně k průměrným ustáleným plazmatickým koncentracím lopinaviru, které jsou 15- 20x vyšší než hladiny ritonaviru u pacientů infikovaných HIV.
Plazmatické hladiny ritonaviru tvoří méně než 7% hladin, ke kterým došlo po podání ritonaviru v dávce 600 mg dvakrát denně.
Antivirová EC50 pro lopinavir in vitro je přibližně 10x nižší než pro ritonavir.
Antivirový účinek Kaletry je tedy způsoben lopinavirem.
Absorpce: opakované podávání Kaletry v dávce 400/ 100 mg dvakrát denně po dobu 3- 4 týdnů bez omezení jídla vedlo k průměrné ± SD vrcholové plazmatické koncentraci lopinaviru (Cmax) 9, 6 ± 4, 4 μg/ ml, ke které došlo zhruba po 4 hodinách po podání.
Průměrná minimální koncentrace v ustáleném stavu před ranní dávkou byla 5, 5 ± 4, 0 μg/ ml.
AUC lopinaviru při dvanáctihodinovém intervalu dávkování činila v průměru 82, 8 ± 44, 5 μg. hod/ ml.
Absolutní biologická dostupnost lopinaviru ve farmaceutické formulaci s ritonavirem nebyla u lidí stanovena.
Účinek potravy na perorální absorpci: užití jedné dávky 400/ 100 mg přípravku Kaletra tablety spolu s jídlem (vysoce tučné, 872 kcal, 56% z tuku) nevedlo, ve srovnání se situací bez jídla, ke klinicky významným změnám v Cmax a AUCinf.
Proto může být přípravek Kaletra tablety užíván společně s jídlem i nalačno.
Ukázalo se také, že ve srovnání s přípravkem Kaletra měkké tobolky vykazuje farmakokinetika přípravku Kaletra tablety daleko menší variabilitu při užívání spolu s jídlem.
Distribuce: v ustáleném stavu je přibližně 98 - 99% lopinaviru vázáno na sérové bílkoviny.
Lopinavir se váže na alfa- 1 kyselý glykoprotein (AAG) a na albumin, vyšší afinitu má však na AAG.
V rovnovážném stavu je vazba lopinaviru na bílkoviny stálá při koncentracích pozorovaných při podávání 400/ 100 mg Kaletry dvakrát denně, a je srovnatelná u zdravých osob i u HIV pozitivních pacientů.
Metabolismus: pokusy in vitro s lidskými jaterními mikrosomy naznačují, že lopinavir se metabolizuje zejména oxidací.
Lopinavir je výrazně metabolizován cestou hepatálního cytochromového systému P450, téměř výhradně izoenzymem CYP3A.
Ritonavir je silný inhibitor CYP3A, který inhibuje metabolismus lopinaviru, a proto zvyšuje plazmatické hladiny lopinaviru.
Studie u lidí s 14C- značeným lopinavirem prokázala, že 89% plazmatické radioaktivity po jedné dávce 400/ 100 mg Kaletry bylo způsobeno mateřskou léčivou látkou.
U lidí bylo identifikováno nejméně 13 oxidativních metabolitů lopinaviru.
Hlavním metabolitem s antivirovou aktivitou je epimerický pár 4- oxo a 4- hydroxy metabolitu, ten však tvoří jen nepatrné množství celkové plazmatické radioaktivity.
Bylo prokázáno, že ritonavir indukuje metabolické enzymy, což má za následek indukci vlastního metabolismu a pravděpodobně indukci metabolismu lopinaviru.
Koncentrace lopinaviru před podáním další dávky klesají po opakovaném podání v čase a stabilizují se zhruba za 10 dní až 2 týdny.
Vylučování: po podání dávky 400/ 100 mg 14C- lopinaviru/ ritonaviru lze zjistit přibližně 10, 4 ± 2, 3% podané dávky 14C- lopinaviru v moči a 82, 6 ± 2, 5% ve stolici.
V moči se vyskytuje přibližně 2, 2% a ve stolici 19, 8% podaného lopinaviru v nezměněné formě.
Po opakovaném podávání se močí vyloučí méně než 3% dávky lopinaviru v nezměněné formě.
Účinný poločas lopinaviru (poměr vrcholové a minimální hladiny) při dvanáctihodinovém intervalu podávání je v průměru 5- 6 hodin a zřejmá perorální clearance (CL/ F) lopinaviru je 6- 7 l/ hod.
84 Zvláštní skupiny pacientů
Děti:
U dětí mladších 2 let jsou jen omezené farmakokinetické údaje.
Byla studována farmakokinetika přípravku Kaletra perorální roztok, podávaného v dávce 300/ 75 mg/ m2 dvakrát denně a 230/ 57, 5 mg/ m2 dvakrát denně celkem u 53 dětských pacientů ve věku od 6 měsíců do 12 let.
Po podání Kaletry v dávce 300/ 75 mg/ m2 dvakrát denně s nevirapinem (n=12) činila v ustáleném stavu hodnota AUC 85, 8 ± 36, 9 μg. hod/ ml, Cmax 10, 0 ± 3, 3 μg/ ml a Cmin 3, 6 ± 3, 5 μg/ ml.
Při dávkovacím režimu 230/ 57, 5 mg/ m2 Kaletry dvakrát denně bez nevirapinu a 300/ 75 mg/ m2 dvakrát denně s nevirapinem byly zjištěny plazmatické koncentrace lopinaviru obdobné jako koncentrace při podávání dávky 400/ 100 mg Kaletry dvakrát denně bez nevirapinu dospělým osobám.
Pohlaví, rasa a věk:
Farmakokinetika Kaletry nebyla studována u starých osob.
U dospělých pacientů nebyly pozorovány farmakokinetické rozdíly z hlediska věku a pohlaví.
Farmakokinetické rozdíly v závislosti na rase nebyly zjištěny.
Renální insuficience:
Protože však renální clearance lopinaviru je zanedbatelná, u pacientů s renální insuficiencí se pokles celkové tělesné clearance neočekává.
Jaterní insuficience:
Ve studii sledující účinek opakovaných dávek lopinaviru/ ritonaviru v dávce 400/ 100 mg dvakrát denně byl porovnáván ustálený stav farmakokinetických parametrů lopinaviru u pacientů infikovaných HIV s mírným až středně těžkým poškozením jater a pacientů infikovaných HIV, kteří měli normální funkci jater.
Byl pozorován omezený vzestup celkové koncentrace lopinaviru přibližně o 30%, což zřejmě nemá klinický význam (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném podávání u hlodavců a psů určily hlavní cílové orgány, jako jsou játra, ledviny, štítná žláza, slezina a cirkulující erytrocyty.
Změny v játrech naznačují buněčný edém s fokální degenerací.
Zatímco expozice vyvolávající tyto změny byla srovnatelná nebo nižší než klinická expozice u lidí, dávky u zvířat byly více než 6x větší než jsou doporučované klinické dávky.
U myší byla prokázána mírná tubulární degenerace ledvin při nejméně dvojnásobné expozici léku než je doporučováno u lidí; u potkanů a psů nebyly ledviny poškozeny.
Snížená hladina sérového thyroxinu vedla ke zvýšenému uvolňování TSH s následnou folikulární buněčnou hypertrofií ve štítné žláze potkanů.
Tyto změny byly reverzibilní při ukončení podávání léčivé látky a nebyly přítomny u myší a psů.
Coombs negativní anisocytóza a poikilocytóza byly pozorovány u potkanů, nikoliv však u myší nebo u psů.
Zvětšení sleziny s histiocytózou bylo pozorováno u potkanů, nikoliv však u ostatních živočišných druhů.
Zvýšení sérového cholesterolu bylo zjištěno u hlodavců, ale ne u psů, triglyceridy byly zvýšeny pouze u myší.
Ve studiích in vitro byly klonované lidské draslíkové kanály srdce (HERG) inhibovány o 30% nejvyššími testovanými koncentracemi lopinaviru/ ritonaviru, což odpovídá vystavení 7x vyšším celkovým koncentracím lopinaviru v plazmě a 15x vyšším volným vrcholovým koncentracím lopinaviru v plazmě, než kterých bylo dosaženo u lidí při maximální doporučené terapeutické dávce.
Oproti tomu, při podobných koncentracích lopinaviru/ ritonaviru nebylo prokázáno žádné zpoždění repolarizace v srdečních Purkyňových vláknech psů.
Nižší koncentrace lopinaviru/ ritonaviru nevedly 85 k významné blokádě draslíkového proudu (HERG).
Studie tkáňové distribuce prováděné u potkanů neukazovaly na významnou retenci léčivé látky v srdci; 72hodinová AUC v srdci tvořila přibližně 50% zjištěné plazmatické AUC.
Je proto rozumné předpokládat, že koncentrace lopinaviru v srdci nebudou významně vyšší než plazmatické koncentrace.
U psů byly na elektrokardiogramu pozorovány prominující vlny U spolu s prodlouženým intervalem PR a bradykardií.
Předpokládá se, že tyto účinky byly způsobeny elektrolytovou dysbalancí.
Klinický význam těchto předklinických dat není znám, avšak potenciální účinky tohoto přípravku na srdce u lidí nelze vyloučit (viz body 4. 4 a 4. 8).
U potkanů byla při podávání dávek toxických pro matku pozorována embryotoxicita (ztráta březosti, snížená životnost plodů, pokles tělesné váhy plodů, zvýšená frekvence odchylek kostry) a toxicita při postnatálním vývoji (pokles přežívání mláďat).
Systémová expozice lopinaviru/ ritonaviru v dávkách toxických pro matku a toxických pro vývoj mláděte byla nižší než zamýšlená terapeutická expozice léku u lidí.
Dlouhodobé studie na myších sledující kancerogenitu lopinaviru/ ritonaviru odhalily negenotoxickou, mitogenní indukci jaterních nádorů, která obecně představuje malé riziko výskytu nádorového bujení u lidí.
Ve studiích kancerogenity u potkanů nebyly zjištěny žádné nálezy svědčící pro vznik nádorů.
V celé řadě testů in vitro a in vivo včetně Amesova rozboru bakteriální reverzní mutace, myšího lymfomu, testu myšího jadérka a rozboru chromozomálních aberací lidských lymfocytů však nebylo zjištěno, že by lopinavir/ ritonavir byl mutagenní nebo klastogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 3 Seznam pomocných látek
Složení tablety: kopovidon sorbitan- laurát koloidní bezvodý oxid křemičitý natrium- stearyl- fumarát
Potahová vrstva:
Polyvinylalkohol oxid titaničitý mastek makrogoly 3350 žlutý oxid železitý E 172
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
86 6. 5 Druh obalu a velikost balení
Lahvičky z polyethylenu s vysokou hustotou (HDPE) uzavřené uzávěrem z propylenu.
Jedna lahvička obsahuje 60 tablet.
V jednom balení je 1 lahvička (60 tablet).
6. 6 Návod k použití přípravku, zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 172/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. březen 2001 Datum posledního prodloužení:
20. březen 2006
10.
DATUM REVIZE TEXTU
87 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
88 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Kaletra perorální roztok, Kaletra měkké tobolky, Kaletra potahované tablety:
Aesica Queenborough Limited, Queenborough, Kent, ME11 5EL, Velká Británie
Kaletra potahované tablety:
Abbott GmbH & Co.
KG Knollstrasse, 67061 Ludwigshafen, Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 2. 3 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
89 Dále má být aktualizovaný plán řízení rizik předložen:
Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace
bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik.
•
Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo
•
na žádost EMEA
90 PŘÍLOHA III
KRABIČKA SE 2 LAHVIČKAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 133, 3 mg/ 33, 3 mg měkké tobolky Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna měkká tobolka obsahuje: lopinavirum 133, 3 mg a ritonavirum 33, 3 mg (pro optimální farmakokinetiku).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, glyceromakrogol- 1500- ricinoleát, dehydratovaný sorbitol (směs sorbitolu, anhydridů sorbitolu a mannitolu), glycerol a oranžovou žluť (E 110).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 měkkých tobolek (2 lahvičky po 90 tobolkách)
5.
ZPŮSOB A CESTA PODÁNÍ/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr.
8.
POUŽITELNOST
EXP {MM/ RRRR}
93 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
Nevystavujte lék nadměrnému teplu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 001
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
94 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 133, 3 mg/ 33, 3 mg měkké tobolky Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna měkká tobolka obsahuje: lopinavirum 133, 3 mg a ritonavirum 33, 3 mg (pro optimální farmakokinetiku).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, glyceromakrogol- 1500- ricinoleát, dehydratovaný sorbitol (směs sorbitolu, anhydridů sorbitolu a mannitolu), glycerol a oranžovou žluť (E 110).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 měkkých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr.
8.
POUŽITELNOST
EXP {MM/ RRRR}
95 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
Nevystavujte lék nadměrnému teplu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 001
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
96 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 180 TOBOLEK (5 KRABIČEK SE 6 BLISTRY PO 6 TOBOLKÁCH)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 133, 3 mg/ 33, 3 mg měkké tobolky Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna měkká tobolka obsahuje: lopinavirum 133, 3 mg a ritonavirum 33, 3 mg (pro optimální farmakokinetiku).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, glyceromakrogol- 1500- ricinoleát, dehydratovaný sorbitol (směs sorbitolu, anhydridů sorbitolu a mannitolu), glycerol a oranžová žluť (E 110).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 měkkých tobolek (5 krabiček se 6 blistry po 6 tobolkách)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
97 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
Nevystavujte lék nadměrnému teplu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 002
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
98 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 36 TOBOLEK (6 BLISTRŮ PO 6 TOBOLKÁCH)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 133, 3 mg/ 33, 3 mg měkké tobolky Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna měkká tobolka obsahuje: lopinavirum 133, 3 mg a ritonavirum 33, 3 mg (pro optimální farmakokinetiku).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, glyceromakrogol- 1500- ricinoleát, dehydratovaný sorbitol (směs sorbitolu, anhydridů sorbitolu a mannitolu), glycerol a oranžová žluť (E 110).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
36 měkkých tobolek (6 foliových blistrů po 6 tobolkách)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
99 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
Nevystavujte lék nadměrnému teplu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 002
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
100 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR PO 6 TOBOLKÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 133, 3 mg/ 33, 3 mg měkké tobolky Lopinavirum/ ritonavirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
JINÉ
101 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA - 300 ML ROZTOKU (5 LAHVIČEK PO 60 ML)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra (80 mg + 20 mg) / ml perorální roztok (lopinavirum + ritonavirum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje: lopinavirum 80 mg a ritonavirum 20 mg (pro optimální farmakokinetiku).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: ethanol (42% v/ v viz příbalová informace), tekutý hydrolyzovaný kukuřičný škrob, propylenglykol, glycerol, hydrogenricinomakrogol 2000, draslík (jako draselná sůl acesulfamu).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
300 ml roztoku (5 lahviček po 60 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr.
8.
POUŽITELNOST
EXP {MM/ RRRR}
102 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
Nevystavujte lék nadměrnému teplu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 003
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kaletra
103 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra (80 mg + 20 mg) / ml perorální roztok (lopinavirum + ritonavirum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje lopinavirum 80 mg a ritonavirum 20 mg (pro optimální farmakokinetiku).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: ethanol (42% v/ v viz příbalová informace), tekutý hydrolyzovaný kukuřičný škrob, propylenglykol, glycerol, hydrogenricinomakrogol 2000, draslík (jako draselná sůl acesulfamu).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 ml roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
Důležité: zde odlepte
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr.
8.
POUŽITELNOST
EXP {MM/ RRRR}
104 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
Nevystavujte lék nadměrnému teplu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 003
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
105 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA S 1 LAHVIČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 200 mg/ 50 mg potahované tablety Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: lopinavirum 200 mg a ritonavirum 50 mg pro optimální farmakokinetiku.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
106 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 004
13.
ČÍSLO ŠARŽE
Č. š.
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kaletra 200 mg/ 50 mg tablety
107 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 200 mg/ 50 mg potahované tablety Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: lopinavirum 200 mg a ritonavirum 50 mg pro optimální farmakokinetiku.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
108 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 004
13.
ČÍSLO ŠARŽE
Č. š.
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 120 TABLET (3 KRABIČKY S 5 BLISTRY PO 8 POTAHOVANÝCH TABLETÁCH)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 200 mg/ 50 mg potahované tablety Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: lopinavirum 200 mg a ritonavirum 50 mg pro optimální farmakokinetiku.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet (3 krabičky s 5 blistry po 8 tabletách).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
110 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 005
13.
ČÍSLO ŠARŽE
Č. š.
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kaletra 200 mg/ 50 mg tablety
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 40 POTAHOVANÝCH TABLET (5 BLISTRŮ PO 8 POTAHOVANÝCH TABLETÁCH)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 200 mg/ 50 mg potahované tablety Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: lopinavirum 200 mg a ritonavirum 50 mg pro optimální farmakokinetiku.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
40 potahovaných tablet (5 foliových blistrů po 8 potahovaných tabletách).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
112 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 005
13.
ČÍSLO ŠARŽE
Č. š.
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kaletra 200 mg/ 50 mg tablety
113 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR PO 8 POTAHOVANÝCH TABLETÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 200 mg/ 50 mg potahované tablety Lopinavirum/ ritonavirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. š.
{číslo}
5.
JINÉ
114 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
100 mg / 25 mg TABLETY - KRABIČKA S 1 LAHVIČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 100 mg/ 25 mg potahované tablety Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: lopinavirum 100 mg a ritonavirum 25 mg pro optimální farmakokinetiku.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
115 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 006
13.
ČÍSLO ŠARŽE
Č. š.
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kaletra 100 mg/ 25 mg tablety
116 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
100 mg / 25 mg TABLETY - LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kaletra 100 mg/ 25 mg potahované tablety Lopinavirum/ ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: lopinavirum 100 mg a ritonavirum 25 mg pro optimální farmakokinetiku.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
117 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 172/ 006
13.
ČÍSLO ŠARŽE
Č. š.
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
118 B.
PŘÍBALOVÁ INFORMACE
119 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
KALETRA 133, 3 mg/ 33, 3 mg MĚKKÉ TOBOLKY Lopinavirum/ ritonavirum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Kaletra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Kaletra užívat 3.
Jak se Kaletra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Kaletra uchovávat 6.
Další informace
1.
CO JE KALETRA A K ČEMU SE POUŽÍVÁ
Kaletra je inhibitor enzymu proteázy viru lidské imunodeficience (HIV).
Pomáhá zvládat infekci HIV inhibicí nebo interferencí s enzymem proteázou, kterou virus HIV potřebuje k tomu, aby se mohl množit.
Přípravek Kaletra je určen pro dospělé a děti ve věku 2 let a starší nakažené virem HIV, který způsobuje AIDS.
Váš lékař vám předepsal přípravek Kaletra, aby bylo možné ovlivnit infekci HIV.
Kaletra to činí tím, že zpomaluje šíření infekce ve vašem organismu.
Přípravek Kaletra je určen k použití v kombinaci s dalšími protivirovými léky.
Váš lékař určí, které léky jsou pro vás nejlepší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KALETRA UŽÍVAT
Neužívejte přípravek Kaletra
- jestliže jste alergický/ á (přecitlivělý/ á) na lopinavir, ritonavir nebo na kteroukoli další složku
přípravku Kaletra.
- jestliže máte závažné jaterní onemocnění.
- jestliže v současné době užíváte některý z těchto léků:
-
astemizol nebo terfenadin (běžně používané v léčbě příznaků alergií – tyto léky lze koupit bez lékařského předpisu);
-
perorálně podaný (užívaný ústy) midazolam, triazolam (používané k odstranění úzkosti a/ nebo obtíží se spánkem);
- - -
pimozid (používané v léčbě schizofrenie); cisaprid (používaný k úlevě od některých žaludečních obtíží); ergotamin, dihydroergotamin, ergometrin, methylergometrin (používané k léčbě bolestí hlavy);
120
- -
amiodaron (používaný k léčbě poruch srdečního rytmu); vardenafil (používaný k léčbě erektilní dysfunkce).
Pacienti užívající přípravek Kaletra nesmějí užívat přípravky obsahující třezalku tečkovanou (Hypericum perforatum), protože tato látka může způsobit, že Kaletra řádně neúčinkuje.
Pokud v současné době užíváte některý z těchto léků, požádejte svého lékaře, aby vás převedl na jiný lék po dobu, kdy budete užívat přípravek Kaletra.
Zvláštní opatrnosti při použití přípravku Kaletra je zapotřebí
- Může docházet k vzájemnému působení mezi přípravkem Kaletra a některými jinými léky, což
Následující léky by se měly používat s přípravkem Kaletra pouze po poradě s lékařem: léky snižující hladinu cholesterolu (např. lovastatin, simvastatin, rosuvastatin nebo atorvastatin), léky ovlivňující imunitní systém (např. cyklosporin, sirolimus (rapamycin), takrolimus), různé steroidy (např. dexamethazon, flutikason- propionát, ethinylestradiol), jiné inhibitory HIV proteázy, některé léky na srdce: blokátory vápníkových kanálů (např. felodipin, nifedipin, nikardipin), léky ovlivňující srdeční rytmus (např. bepridil, celkově podaný lidokain, chinidin), antimykotika (např. ketokonazol, itrakonazol), léky podobné morfinu (např. methadon), antikonvulzanty (např. karbamazepin, fenytoin, fenobarbital), warfarin, některá antibiotika (např. rifampicin, rifabutin, klarithromycin), určitá antidepresiva (např. trazodon, bupropion), vorikonazol, sedativa (např. midazolam podaný injekčně), léky k léčbě rakoviny (např. vinkristin, vinblastin), léčiva užívaná k odvykání kouření (např. bupropion).
- Může docházet k vzájemnému působení mezi přípravkem Kaletra a některými léky, užívanými
k léčbě erektilní dysfunkce (např. sildenafil nebo tadalafil).
Pokud současně užíváte přípravek Kaletra, může Vám lékař předepsat nižší dávky těchto léčiv.
- Může docházet k vzájemnému působení mezi přípravkem Kaletra a digoxinem (léčivo k léčbě
srdečních obtíží).
- Užívání určitých léků v průběhu léčby přípravkem Kaletra může způsobit zvýšení jejich hladin
v těle a tím zvýšit nebo prodloužit jejich působení a/ nebo nežádoucí účinky.
Před zahájením léčby přípravkem Kaletra informujte svého lékaře o všech lécích, včetně volně prodejných, které užíváte nebo které se chystáte užívat.
Toto opatření je důležité, protože přípravek Kaletra užívaný současně s některými léky může způsobit nebezpečné nebo až život ohrožující komplikace.
- Jestliže k zabránění početí užíváte antikoncepci k vnitřnímu užití nebo používáte antikoncepční
náplast, měla byste tuto antikoncepci kombinovat s nějakou další nebo přejít na jiný způsob antikoncepce, protože přípravek Kaletra může snižovat účinnost vnitřně užívané antikoncepce i antikoncepční náplasti.
- Pokud jste prodělal( a) v minulosti jaterní onemocnění, oznamte to, prosím, svému lékaři.
Pacienti s chronickým zánětem jater typu B nebo C, kteří jsou léčeni antiretrovirovými látkami, mají zvýšené riziko závažných a potenciálně smrtících jaterních nežádoucích účinků a může u nich být zapotřebí provádět krevní testy za účelem kontroly jejich jaterních funkcí.
- U pacientů užívajících kombinovanou antiretrovirovou léčbu může dojít ke změně uložení,
nahromadění nebo ztrátě tělesného tuku.
Pokud zpozorujete změny tělesného tuku, oznamte to svému lékaři.
- Těhotné nebo kojící ženy nesmějí přípravek Kaletra užívat, pokud tak speciálně neurčí jejich
lékař (viz také odstavec “ Těhotenství a kojení ”).
- Děti mladší 2 let nesmějí užívat přípravek Kaletra, pokud tak speciálně neurčí jejich lékař.
- Kaletra nedokáže vyléčit infekci HIV nebo AIDS.
I v průběhu užívání přípravku Kaletra může
dojít k rozvoji infekcí nebo jiných onemocnění spojených s HIV infekcí nebo s AIDS.
Proto je důležité, abyste po dobu užívání přípravku Kaletra zůstal( a) v péči lékaře.
Kaletra nesnižuje riziko přenosu HIV na jiné osoby pohlavním kontaktem nebo kontaminací krví.
Měl( a) byste používat příslušná preventivní opatření.
- U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní
infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
- Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie
vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky
Současné užívání přípravku Kaletra s jinými léky, včetně volně prodejných, může způsobit nežádoucí interakce.
Je možné, že vám lékař zvýší nebo sníží dávku některých léků, pokud zároveň užíváte přípravek Kaletra.
Před tím, než zahájíte léčbu přípravkem Kaletra, informujte svého lékaře o všech lécích, které užíváte, nebo se chystáte užívat, včetně volně prodejných.
Pro podrobnější informace viz bod 2, ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KALETRA UŽÍVAT.
Přípravek Kaletra může být užíván s léky ke snížení žaludeční sekrece (jako např. omeprazol a ranitidin) bez úpravy dávkování.
Pokud užíváte didanosin, užívejte jej jednu hodinu před nebo nejméně dvě hodiny po požití přípravku Kaletra (s jídlem).
Tablety didanosinu odolné proti žaludečnímu prostředí (gastroresistentní) by měly být užívány nejméně 2 hodiny po jídle.
Jestliže užíváte sildenafil nebo tadalafil spolu s přípravkem Kaletra, informujte se u svého lékaře o možných interakcích s jinými léky a nežádoucích účincích.
Při současném užití sildenafilu nebo tadalafilu a přípravku Kaletra může dojít k poklesu krevního tlaku, omdlévání, poruchám zraku a k erekci penisu trvající déle než 4 hodiny.
Pokud u vás dojde k erekci trvající déle než 4 hodiny, vyhledejte neodkladně lékařskou pomoc, abyste předešel možnému trvalému postižení penisu.
Lékař vám tyto příznaky objasní.
Kaletra může snižovat účinnost antikoncepčních pilulek, proto pokud užíváte tuto metodu zabránění početí, měla byste ji kombinovat s nějakou další nebo používat zcela jiný způsob antikoncepce.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Kaletra s jídlem a pitím
Přípravek Kaletra musí být užíván současně s jídlem.
122 Těhotenství a kojení
Těhotné nebo kojící ženy nesmějí užívat přípravek Kaletra, pokud to speciálně nenařídí jejich lékař.
Řekněte ihned svému lékaři, pokud jste nebo byste mohla být těhotná nebo pokud kojíte dítě.
Doporučuje se, aby ženy s infekcí HIV nekojily své děti, protože může dojít k přenosu nákazy virem HIV mateřským mlékem.
Řízení dopravních prostředků a obsluha strojů
U přípravku Kaletra nebyly speciálně ověřovány jeho případné účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Kaletra
Žluté barvivo (E 110), které je součástí přípravku Kaletra měkké tobolky, může způsobit alergické reakce včetně astmatu.
Alergie je častější u osob, které jsou alergické na kyselinu acetylsalicylovou.
3.
JAK SE KALETRA UŽÍVÁ
Je velmi důležité, abyste užíval( a) přípravek Kaletra každý den přesně dle doporučení lékaře.
I když se cítíte lépe, nepřestávejte užívat přípravek Kaletra, aniž byste to sdělil( a) svému lékaři.
Užívání přípravku Kaletra podle doporučení by mělo s velkou pravděpodobností oddálit rozvoj rezistence na lék.
Jak a kdy se má přípravek Kaletra užívat
Vždy užívejte přípravek Kaletra přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka pro dospělé je 3 tobolky dvakrát denně, tj. každých 12 hodin, v kombinaci s dalšími léky proti HIV.
Při podávání přípravku Kaletra dítěti určí správnou dávku lékař podle výšky a hmotnosti dítěte.
Je velice důležité užívat přípravek Kaletra současně s jídlem.
Neupravujte dávku a nepřerušujte léčbu přípravkem Kaletra bez předchozí domluvy s lékařem.
Přípravek Kaletra musíte užívat dvakrát denně bez ohledu na to, jak dobře se cítíte, aby mohla být potlačena vaše infekce HIV.
Pokud vám nežádoucí účinky brání v užívání přípravku Kaletra podle doporučení, oznamte to ihned svému lékaři.
Vždy mějte v zásobě dostatek přípravku Kaletra, abyste nezůstal( a) bez léčby.
Na cesty nebo pro pobyt v nemocnici si zajistěte takové množství léku, které vám stačí po dobu, než dostanete novou dávku léku.
Pokračujte v léčbě, dokud váš lékař nerozhodne jinak.
Jestliže jste užil( a) více přípravku Kaletra než jste měl( a)
Jestliže zjistíte, že jste si vzal( a) více přípravku Kaletra, než jste předpokládal( a), kontaktujte ihned svého lékaře.
Pokud není lékař k zastižení, vyhledejte lékařskou pohotovostní službu.
Jestliže jste zapomněl( a) užít přípravek Kaletra
Je důležité užívat celou předepsanou denní dávku, aby byl zajištěn co nejvyšší přínos léčby.
Jestliže jste zapomněl( a) vzít dávku léku, vezměte si ji co nejdříve s jídlem a pokračujte dále jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokračujte obvyklou dávkou v obvyklém časem tak, jak vám bylo předepsáno lékařem.
123 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Jaké nežádoucí účinky mohu mít po přípravku Kaletra
Podobně jako všechny léky, může mít i Kaletra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Je velmi obtížné odlišit nežádoucí účinky přípravku Kaletra od nežádoucích účinků ostatních léků, které užíváte, nebo od komplikací způsobených infekcí HIV.
Je důležité, abyste informoval( a) lékaře o všech změnách svého zdravotního stavu.
Četnost nežádoucích účinků je klasifikována následovně:
Velmi časté: více než 1 z 10 léčených osob; Časté: méně než 1 z 10, ale více než 1 ze 100 léčených osob; Méně částé: méně než 1 ze 100, ale více než 1 z 1 000 léčených osob; Vzácné: méně než 1 z 1 000, avšak více než 1 z 10 000 léčených osob.
Nejčastější nežádoucí účinky (> 1/ 10) přípravku Kaletra jsou průjem a zvýšení triacylglycerolů, zvýšení celkového cholesterolu a zvýšení gama- glutamyl- transferázy.
Jiné časté nežádoucí účinky (> 1/ 100 a < 1/ 10) přípravku Kaletra jsou: nespavost; bolesti hlavy, porucha citlivosti; nevolnost, zvracení, bolesti břicha, změna stolice, zažívací obtíže, plynatost, žaludeční a střevní obtíže; vyrážka, lipodystrofie (porucha tukového metabolismu), akné; celková slabost, bolesti; zvýšení glukózy, zvýšení amylázy, zvýšení AST (aspartát- amino- transferázy), zvýšení ALT (alanin - amino- transferázy), abnormální jaterní testy.
Kombinovaná antiretrovirová léčba může způsobovat změny tvaru těla dané změnou distribuce tuku.
Může se jednat o ztrátu tuku na nohou, pažích a obličeji, zmnožení tuku v břiše a dalších vnitřních orgánech, zvětšení prsů a tukové boule na šíji (“ býčí šíje ”).
Příčina a dlouhodobé zdravotní důsledky tohoto stavu nejsou v současné době známé.
Kombinovaná antiretrovirová léčba může rovněž způsobit zvýšení koncentrace kyseliny mléčné a cukru v krvi, hyperlipemii (zvýšené koncentrace tuků v krvi) a inzulinovou rezistenci.
Dlouhodobé riziko komplikací jako je například srdeční infarkt nebo mozková mrtvice, způsobené zvýšením hladiny triglyceridů a cholesterolu, není v současné době známo.
Váš lékař vás bude sledovat a pokud bude třeba, předepíše vám další léky.
Kromě toho výrazné zvýšení triglyceridů (koncentrace tuků v krvi) je pokládáno za rizikový faktor pro vznik pankreatitidy.
O pankreatitidě je uvažováno v případě, že máte klinické příznaky (pocit na zvracení, zvracení, bolesti břicha), které mohou vyvolat podezření na toto onemocnění.
U pacientů s hemofilií typu A a B bylo popsáno zvýšené krvácení při užívání tohoto léku nebo jiného inhibitoru proteázy.
Pokud by k tomuto stavu došlo u vás, vyhledejte ihned pomoc svého lékaře.
U pacientů užívajících přípravek Kaletra byly hlášeny případy cukrovky nebo zvýšené koncentrace cukru v krvi.
U pacientů užívajících přípravek Kaletra byly hlášeny případy patologických hodnot funkčních jaterních testů, zánětu jater a vzácně žloutenky.
Někteří nemocní měli ještě i jiné choroby nebo užívali i jiné léky.
U lidí s již existujícím jaterním onemocněním nebo žloutenkou může dojít ke zhoršení tohoto onemocnění.
124 Byly popsány případy bolesti svalů, bolesti na tlak nebo slabosti, obzvláště v kombinaci s jinými inhibitory proteázy nebo analogy nukleosidů.
Ve vzácných případech byly tyto svalové poruchy závažné (rhabdomyolýza).
Méně časté nežádoucí účinky (> 1/ 1000 a < 1/ 100 pacientů), které se mohou vyskytnout u přípravku Kaletra:
Infekce a parazitární onemocnění: zánět středního ucha, zánět průdušek, zánět vedlejších dutin nosních, furunkulóza (hojný výskyt nežitů), bakteriální infekce, virové infekce;
Nádory nezhoubné, zhoubné a nespecifikované: nezhoubný kožní nádor, cysty;
Poruchy krve a lymfatického systému: chudokrevnost, pokles bílých krvinek a postižení uzlin;
Poruchy žláz s vnitřní sekrecí: mužský hypogonadismus (snížená funkce pohlavních žláz), Cushingův syndrom (nadměrná sekrece hormonů kůry nadledvin), snížení funkce štítné žlázy;
Poruchy metabolismu a výživy: avitaminóza (chybění vitamínů), dehydratace, otoky, zvýšená chuť k jídlu, laktátová acidóza (hromadění kyseliny mléčné v krvi), obezita, nechutenství, cukrovka, vzestup hladiny krevního cukru, pokles hladiny cholesterolu;
Psychiatrické poruchy: abnormální sny, neklid, úzkost, zmatenost, deprese, dyskineze mimovolní pohyby), emoční labilita, snížení libida, nervozita, abnormální myšlení;
Poruchy nervového systému: závratě, výpadky paměti, porucha koordinace pohybů, encefalopatie (onemocnění mozku), paralýza (ochrnutí) obličejových svalů, zvýšené svalové napětí, postižení nervů, zánět periferních nervů, spavost, třes, poruchy chuti, migréna, extrapyramidový syndrom;
Oční poruchy: abnormální vidění, onemocnění očí;
Ušní poruchy: zvonění v uších;
Srdeční poruchy: pocit bušení srdce, otok plic, srdeční infarkt;
Cévní poruchy: vysoký krevní tlak, zánět povrchových žil, zánět drobných cév, křečové žíly, zánět hlubokých žil, postižení cév;
Poruchy dýchání, onemocnění hrudníku a mezihrudí: dechové obtíže, rýma, zvýšený kašel;
Onemocnění žaludku a střev: zvětšení břicha, zácpa, sucho v ústech, poruchy polykání, zánět tenkého a tlustého střeva, říhání, zánět jícnu, neschopnost udržet stolici, zánět žaludeční stěny, zánět žaludku a střev, hemoragický (krvavý) zánět tlustého střeva, vředy v ústech, zánět slinivky břišní, zánět slinných žláz, zánět sliznice úst, vředový zánět sliznice úst, zánět ozubice;
Poruchy jater: zánět žlučníku, zánět jater, zvětšení jater, ukládání tuku v játrech, bolestivost jater při pohmatu;
Poruchy kůže: vypadávání vlasů, suchá kůže, ekzémy, exfoliativní dermatitida (zánět kůže, kdy se z jejího povrchu odlupují velké kusy kůže), vyrážka se skvrnami a pupínky, poruchy nehtů, svědění, zvýšený mazotok, poruchy zbarvení kůže, vředy na kůži, otoky v obličeji, pocení, strie na kůži;
Poruchy pohybového systému: bolesti kloubů, nezánětlivé onemocnění kloubů s postižením kloubní chrupavky, bolesti svalů, bolesti v zádech, postižení kloubů;
125 Poruchy ledvin a močových cest: ledvinný kámen, změny ve složení moči, přítomnost bílkoviny v moči, zvýšené vylučování vápníku močí, nadbytek kyseliny močové v krvi;
Poruchy reprodukčního systému: abnormální výron semene, zvětšení prsů, zduření prsních žláz u mužů, impotence, zvýšené menstruační krvácení;
Celkové poruchy: bolesti na hrudi, bolesti na hrudi za hrudní kostí, mrazení, horečka, stav podobný chřipce, malátnost, otoky na okrajových částech těla, vzájemné působení s jinými léčivými přípravky;
Abnormální klinické a laboratorní nálezy nezařazené jinde: snížení glukózové tolerance, zvýšení hmotnosti, snížení hmotnosti, zvýšení bilirubinu, změny v hladinách hormonů, abnormální laboratorní nálezy.
Informujte svého lékaře ihned o výše uvedených i jiných příznacích.
Pokud stav přetrvává nebo se zhoršuje, vyhledejte lékařskou pomoc.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KALETRA UCHOVÁVAT
Tak jako všechny léky, uchovávejte přípravek Kaletra mimo dosah a dohled dětí.
Přípravek Kaletra nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Jak mám uchovávat přípravek Kaletra a jak dlouho
Uchovávejte v chladničce (2°C - 8°C).
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
Nevystavujte lék nadměrnému teplu.
Je důležité uchovávat přípravek Kaletra v původním obalu.
Nepřesypávejte lék do jiné nádoby.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Kaletra obsahuje
- Léčivou látkou je lopinavir, tobolky rovněž obsahují ritonavir, zvyšující hladinu lopinaviru
v krvi pomocí inhibice enzymů, které se účastní odbourávání lopinaviru.
Jedna tobolka přípravku Kaletra obsahuje 133, 3 mg lopinaviru a 33, 3 mg ritonaviru (pro optimální farmakokinetiku)
- Pomocnými látkami jsou: kyselina olejová, propylenglykol, glyceromakrogol- 1500- ricinoleát,
- Složky obalu tobolky jsou: želatina, dehydratovaný sorbitol (směs sorbitolu, anhydridů
sorbitolu a mannitolu), glycerol, oxid titaničitý (bílá barva), oranžová žluť (E 110), středně nasycené triacylglyceroly, lecithin a černý inkoust obsahující: propylenglykol, černý oxid železitý, polyvinyl- acetát- ftalát, makrogol 400 a roztok amoniaku 30%.
Jak Kaletra vypadá a co obsahuje toto balení
Přípravek Kaletra měkké tobolky se dodává v plastikové lahvičce obsahující 90 tobolek.
Tobolky jsou oranžové barvy s černým potiskem - [Abbott logo] a „ PK “.
Jedna tobolka obsahuje 133, 3 mg lopinaviru a 33, 3 mg ritonaviru.
V jednom balení jsou 2 lahvičky po 90 tobolkách.
Přípravek Kaletra měkké tobolky se rovněž dodává v blistrech.
Jedna krabička obsahuje 6 foliových blistrů po 6 tobolkách (36 tobolek).
V jednom balení je 5 krabiček (180 tobolek).
Kaletra se dodává rovněž jako perorální roztok (roztok k vnitřnímu užití) a jako potahované tablety.
Držitel rozhodnutí o registraci
Abbott Laboratories Limited Queenborough Kent ME11 5EL United Kingdom
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
127 Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 86 A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Tel: + 421 (0) 2 4445 4176
128 Italia Abbott S. r. l.
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λeυκωsίa Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvija Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
129 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
KALETRA (80 mg + 20 mg) / ml PERORÁLNÍ ROZTOK (lopinavirum + ritonavirum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Kaletra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Kaletra užívat 3.
Jak se Kaletra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Kaletra uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK KALETRA A K ČEMU SE POUŽÍVÁ
- Váš lékař Vám předepsal přípravek Kaletra, aby bylo možné ovlivnit Vaši infekci virem
lidské imunodeficience (HIV).
Kaletra to činí tím, že zpomaluje šíření infekce ve Vašem organismu.
- Přípravek Kaletra je určen pro děti ve věku 2 let nebo starší a dospělé, kteří jsou infikováni
virem HIV, tedy virem, jež způsobuje AIDS.
Přípravek Kaletra by neměl být podáván dětem mladším 2 let, pokud tak zvláště neurčí jejich lékař.
- Přípravek Kaletra je antiretrovirové léčivo.
Patří do skupiny léčiv, nazývané inhibitory proteázy.
- Přípravek Kaletra je určen k použití v kombinaci s dalšími protivirovými léky.
Váš lékař určí,
které léky jsou pro Vás nejlepší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KALETRA UŽÍVAT
Neužívejte přípravek Kaletra:
- jestliže jste alergický/ á (přecitlivělý/ á) na lopinavir, ritonavir nebo na kteroukoli další složku
přípravku Kaletra.
- jestliže máte závažné jaterní onemocnění.
Neužívejte přípravek Kaletra s jakýmkoliv z následujících léků:
- astemizol nebo terfenadin (běžně používané k léčbě příznaků alergií – tyto léky lze koupit bez
- perorálně podaný (užívaný ústy) midazolam, triazolam (používané k odstranění úzkosti a/ nebo
obtíží se spánkem);
- pimozid (používaný v léčbě schizofrenie);
- cisaprid (používaný k úlevě od některých žaludečních obtíží);
- ergotamin, dihydroergotamin, ergometrin, methylergometrin (používané k léčbě bolestí hlavy);
- amiodaron (používaný k léčbě poruch srdečního rytmu);
- přípravky obsahující Třezalku tečkovanou (Hypericum perforatum).
130 Pro informace o určitých dalších léčivých přípravcích, jejichž užívání vyžaduje zvláštní opatrnost si přečtěte seznam léčiv v bodě „ Vzájemné působení s dalšími léčivými přípravky “.
Pokud v současné době užíváte některý z těchto léků, požádejte svého lékaře, aby vás převedl na jiný lék po dobu, kdy budete užívat přípravek Kaletra.
Zvláštní opatrnosti při použití přípravku Kaletra je zapotřebí
Důležité informace
- Přípravek Kaletra neléčí infekci HIV nebo AIDS.
- U lidí užívající přípravek Kaletra se mohou nadále vyskytovat infekce nebo jiné choroby
spojené s nemocněním HIV a AIDS.
Je proto důležité, abyste po dobu užívání přípravku Kaletra zůstali pod dozorem Vašeho lékaře.
- Přípravek Kaletra nesnižuje riziko přenosu HIV na jiné osoby.
Měl( a) byste používat
příslušná preventivní opatření k zabránění přenosu onemocnění pohlavním kontaktem (např. používat kondom) nebo krevním přenosem.
Oznamte svému lékaři, pokud se u vás vyskytuje/ vyskytoval( a):
- Hemofilie typu A a B, neboť přípravek Kaletra může zvyšovat riziko krvácení.
- Cukrovka, neboť u pacientů, užívajících přípravek Kaletra, byly hlášeny zvýšené hladiny
cukrů.
- Jaterních obtíže v minulosti, neboť u pacientů, jež dříve trpěli onemocněním jater, včetně
chronické hepatitidy B a C, existuje zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích účinků.
Oznamte svému lékaři, pokud zaznamenáte:
- Nevolnost, zvracení, bolesti břicha, obtíže s dýcháním a závažnou slabost ve svalech nohou a
paží, jelikož tyto příznaky mohou ukazovat na zvýšení hladin kyseliny mléčné.
- Žízeň, zvýšenou četnost močení, zastřené vidění nebo úbytek hmotnosti, neboť tyto mohou
ukazovat na zvýšené hladiny cukru v krvi.
- Nevolnost, zvracení, bolesti břicha, protože značné zvýšení množství triglyceridů (tuků v krvi)
je považováno za rizikový faktor pro vznik pankreatitidy (zánětu slinivky břišní) a tyto příznaky mohou svědčit pro tento stav.
- Změny tvaru těla v důsledku změn v rozložení tuku.
Tyto mohou zahrnovat ztrátu tuku
z nohou, paží a obličeje, zmnožení tuku v oblasti břicha (bříško) a jiných vnitřních orgánech, zvětšení prsou a tukovou bouli vzadu na šíji (“ býčí šíje ”).
Příčina a dlouhodobé zdravotní důsledky těchto stavů nejsou v současnosti známy.
- Příznaky a známky zánětu z dříve prodělaných infekcí vzniklé brzy po zahájení anti- HIV
léčby.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu, umožňující zdolávat infekce, které mohly být bez viditelných příznaků v těle přítomné.
- Ztuhlost kloubů, pobolívání a bolesti (obzvláště kyčlí, kolen a ramen) a pohybové obtíže,
neboť u některých pacientů, užívajících tuto léčbu, se může vyvinou onemocnění kostí zvané osteonekróza (odumření kostní tkáně způsobené ztrátou krevního zásobení kosti).
Délka léčby kombinovanou antiretrovirovou terapií, užívání kortikosteroidů, konzumace alkoholu, závažná imunosuprese (snížení aktivity imunitního systému), vyšší body mass index, mimo jiné, mohou být některými z mnoha rizikových faktorů pro vznik tohoto onemocnění.
- Bolesti svalů, citlivost nebo slabost, obzvláště v kombinaci s těmito léčivými přípravky.
Ve
vzácných případech mohou být tyto svalové obtíže závažné.
Vzájemné působení s dalšími léčivými přípravky
Oznamte svému lékaři, jestliže užíváte některý z léčivých přípravků uvedených níže, protože v tomto případě je zapotřebí zvláštní opatrnosti:
- antibiotika (např. rifabutin, rifampicin, klarithromycin);
- léčiva k léčbě rakoviny (např. vinkristin, vinblastin);
- antidepresiva (např. trazodon, bupropion);
- anti- epileptická léčiva (např. karbamazepin, fenytoin, fenobarbital);
- antimykotika (např. ketokonazol, itrakonazol, vorikonazol);
- léčiva k léčbě erektilní dysfunkce (např. sildenafil a tadalafin);
- léčivé přípravky na srdce, zahrnující:
- - -
digoxin; blokátory kalciových kanálů (např. felodipin, nifedipin, nikardipin); léčiva užívaná k nápravě srdečního rytmu (např. bepridil, celkově podaný lidokain, chinidin);
- léčiva užívaná ke snížení cholesterolu v krvi (např. atorvastatin, lovastatin, rosuvastatin nebo
simvastatin);
- léčiva ovlivňující imunitní systém (např. cyklosporin, sirolimus (rapamycin), takrolimus);
- léčiva užívaná k odvykání kouření (např. bupropion);
- léčiva podobná morfinu (např. methadon);
- perorální antikoncepce nebo užívání antikoncepční náplasti k zabránění otěhotnění (viz bod níže
nazvaný Antikoncepce);
- inhibitory proteázy (např. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir,
sachinavir);
- sedativa (např. midazolam užívaný injekčně);
- steroidy (např. dexamethason, flutikason- propionát, ethinylestradiol);
- warfrin;
- léčiva vyvolávající reakci s alkoholem (např. disulfiram).
Pro informace léčivých přípravcích, které nesmíte současně s přípravkem Kaletra užívat si přečtěte seznam léčiv v bodě „ Neužívejte přípravek Kaletra s jakýmkoliv z následujících léků “.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léčiva k léčbě erektilní dysfunkce (vardenafil, sildenafil, tadalafil)
- Neužívejte přípravek Kaletra, jestliže v současné době užíváte vardenafil.
- Jestliže užíváte sildenafil nebo tadalafil spolu s přípravkem Kaletra, můžete se vystavit riziku
vzniku nežádoucích účinků, jako je snížení krevního tlaku, omdlévání, zrakové změny a erekce penisu trvající déle než 4 hodiny.
Pokud u vás dojde k erekci trvající déle než 4 hodiny, vyhledejte neodkladně lékařskou pomoc, abyste předešel trvalému poškození penisu.
Lékař Vám tyto příznaky objasní.
Antikoncepční přípravky
- Jestliže v současné době užíváte k zabránění početí antikoncepční přípravky k vnitřnímu užití
nebo antikoncepční náplast, měla byste užívat jiný typ antikoncepce (např. kondom), protože přípravek Kaletra může snižovat účinnost ústy užívané nebo náplasťové antikoncepce.
- Přípravek Kaletra nesnižuje riziko přenosu HIV na jiné osoby.
K zabránění přenosu onemocnění
pohlavním stykem byste měla byste používat příslušná preventivní opatření (např. používat kondom).
Užívání přípravku Kaletra s jídlem a pitím
Je důležité, aby byl přípravek Kaletra užíván současně s jídlem.
Těhotenství a kojení
- Oznamte ihned svému lékaři, pokud jste těhotná, domníváte se, že byste mohla být
těhotná nebo pokud kojíte dítě.
- Těhotné nebo kojící ženy nesmějí užívat přípravek Kaletra, pokud tak speciálně neurčí jejich
- Doporučuje se, aby ženy s infekcí HIV nekojily své děti, protože zde existuje možnost přenosu
nákazy HIV na dítě prostřednictvím mateřského mléka.
Řízení dopravních prostředků a obsluha strojů
U přípravku Kaletra nebyly speciálně ověřovány jeho případné účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Neřiďte auto ani neobsluhujte stroje, pokud zaznamenáte jakýkoliv nežádoucí účinek (např. nevolnost), který může ovlivnit Vaši schopnost vykonávat tyto funkce bezpečně.
Namísto toho se spojte se svým lékařem.
Kaletra obsahuje 42% v/ v alkoholu.
Důležité informace o některých složkách přípravku Kaletra
Kaletra obsahuje 42% v/ v alkoholu.
Jedna dávka obsahuje až 1, 7 g alkoholu.
To může případně uškodit nemocným s postižením jater, trpícím alkoholismem, epilepsií, poraněním nebo chorobou mozku a rovněž těhotným ženám a dětem.
Může změnit nebo zvýšit účinek jiných léků.
Tento léčivý přípravek obsahuje v jedné dávce až 0, 8 g fruktosy, pokud je užíván dle doporučeného dávkování.
Je nevhodný pro osoby s vrozenou nesnášenlivostí fruktosy.
Vzhledem k tomu, že toto onemocnění nemusí být u dítěte dosud odhaleno, měl by být přípravek podáván malým i větším dětem pouze po poradě s lékařem.
Kaletra obsahuje glycerol, který je ve vysokých dávkách škodlivý.
Může způsobit bolesti hlavy, podráždění žaludku a průjem.
Kaletra obsahuje hydrogenricinomakrogol 2000, který může ve vysokých dávkách vyvolat pocit na zvracení, zvracení, koliku a těžký průjem.
Přípravek by neměl být užíván při střevní obstrukci (překážce ve střevě).
Kaletra obsahuje draslík jako draselnou sůl acesulfamu, který může být škodlivý pro osoby s dietou s nízkým obsahem draslíku.
Vysoký obsah draslíku v krvi může vyvolat podráždění žaludku a průjem.
Kaletra obsahuje sodík jako sodnou sůl sacharinu, chlorid sodný a citronan sodný, které mohou být škodlivé pro osoby s dietou s nízkým obsahem sodíku.
3.
JAK SE KALETRA UŽÍVÁ
Přípravek Kaletra je určen pro děti ve věku 2 let a starší, které jsou infikovány virem HIV.
Při odměřování dávek dětem buďte opatrní.
Dávky pro děti vážící méně než 40 kg by měly být menší než 5 ml dvakrát denně.
- Je důležité, aby všechny dávky přípravku Kaletra perorální roztok byly užívány s jídlem.
- Vždy užívejte přípravek Kaletra přesně podle pokynů svého lékaře.
- Pokud si nejste jistý( á), jak svůj lék užívat, poraďte se se svým lékařem nebo lékárníkem.
V jakém množství se má přípravek Kaletra užívat a kdy?
- Obvyklá dávka pro dospělé pacienty je 5 ml perorálního roztoku dvakrát denně, t. j. každých 12
hodin, v kombinaci s dalšími léky proti HIV.
Váš lékař Vám poradí, jaké množství přípravku Kaletra máte užívat.
- Při podávání přípravku Kaletra dítěti určí správnou dávku lékař podle výšky a hmotnosti dítěte.
- Přípravek Kaletra je také k dostání jako potahované tablety, obsahující 200 mg lopinaviru a 50
mg ritonaviru a jako potahované tablety obsahující 100 mg lopinaviru a 50 mg ritonaviru.
133 Mohu přerušit užívání přípravku Kaletra nebo si upravit dávku?
- Nepřerušujte užívání, ani si neupravujte denní dávku přípravku Kaletra bez předchozí porady s
- Přípravek Kaletra má být vždy užíván dvakrát denně bez ohledu na to, jak dobře se cítíte, aby
mohla být potlačena Vaše infekce HIV.
- Užívání přípravku Kaletra podle doporučení by Vám mělo poskytnout tu nejlepší šanci k
oddálení rozvoje rezistence na přípravek.
- Pokud Vám nežádoucí účinky brání v užívání přípravku Kaletra podle doporučení, oznamte to
Pokud cestujete
nebo potřebujete zůstat v nemocnici, ujistěte se, že mate takové množství přípravku Kaletra, které Vám vystačí po dobu, než dostanete novou zásobu léku.
- Pokračujte v užívání tohoto léčiva, dokud Váš lékař neurčí jinak.
Jak změřím správnou dávku roztoku?
Uzávěr opatřený ochranným mechanismem proti otevření dětmi otevřete tak, že ho stlačíte dlaní a otočíte ho proti směru hodinových ručiček nebo ve směru šipky.
Pokud máte obtíže s otevřením lahvičky, sdělte to svému lékarníkovi.
V každé krabičce přípravku Kaletra perorální roztok je vloženo 5 dávkovacích stříkaček.
Poraďte se s lékarníkem, jak je správně používat.
Po každé dávce přípravku Kaletra vyjměte píst ze stříkačky a co nejdříve oba díly umyjte v horké vodě s mycím prostředkem na nádobí; můžete je také máčet 15 minut v mýdlové vodě.
Stříkačku a píst pak opláchněte čistou vodou, složte je dohromady a několikrát stříkačku propláchněte nasátím a vytlačením vody.
Před dalším použitím nechte stříkačku dokonale uschnout.
Jestliže jste užila( a) více přípravku Kaletra než jste měl( a)
- Pokud zjistíte, že jste užil( a) více přípravku Kaletra, než jste měl( a), kontaktujte ihned svého
- Pokud není Váš lékař k zastižení, vyhledejte pomoc v nemocnici.
Jestliže jste zapomněl( a) užít přípravek Kaletra
- Jestliže jste si zapomněla vzít dávku léku, vezměte si ji co nejdříve spolu s trochou jídla a pak
pokračujte obvyklou dávkou a v obvyklém čase tak, jak Vám bylo předepsáno lékařem.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
134 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Obdobně jako všechny léky, může mít i Kaletra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Je velmi obtížné odlišit nežádoucí účinky přípravku Kaletra od nežádoucích účinků ostatních léků, které užíváte, nebo od komplikací způsobených infekcí HIV.
O těchto nebo jakýchkoli jiných příznacích byste měla( a) ihned informovat svého lékaře.
Pokud tento stav přetrvává nebo se zhoršuje, vyhledejte lékařskou pomoc.
VELMI ČASTÉ nežádoucí účinky (postihují více než 1 z 10 uživatelů):
- průjem;
- zvýšení cholesterolu;
- zvýšení GGT (typ jaterního enzymu);
- zvýšení triglyceridů (forma tuku);
Další informace, týkající se zvýšení cholesterolu a triglyceridů
- Dlouhodobé riziko komplikací jako je srdeční infarkt nebo mozková mrtvice, způsobené
zvýšením hladiny triglyceridů a cholesterolu, není v současnosti známo.
- Váš lékař Vás bude sledovat a pokud bude třeba, předepíše Vám další léky.
- Výrazné zvýšení množství triglyceridů (tuků v krvi) je pokládáno za rizikový faktor pro vznik
pankreatitidy (zánětu slinivky břišní).
ČASTÉ nežádoucí účinky (postihují 1 až 10 ze 100 uživatelů):
- abnormální jaterní testy;
- změny ve tvaru těla v důsledku změn v rozložení tělesného tuku;
- bolesti hlavy;
- zvýšení glukózy, zvýšení amylázy (trávicí enzym), zvýšení jaterních enzymů;
- potíže se spaním;
- chybění celkové síly a energie;
- nevolnost, zvracení, bolesti břicha, abnormality stolice, zpomalené trávení, plynatost, problémy
zažívacího systému;
- bolest;
- vyrážka, akné;
- svědění, brnění nebo znecitlivění kůže;
Další informace, týkající se nevolnosti, zvracení nebo bolesti břicha Oznamte svému lékaři, pokud zaznamenáte nevolnost, zvracení nebo bolesti břicha, neboť tyto příznaky mohou svědčit pro pankreatitidu (zánět slinivky břišní).
Změny ve tvaru těla v důsledku změn v rozložení tělesného tuku Kombinovaná antiretrovirová léčba může způsobovat změny tvaru těla dané změnou distribuce tuku.
Může se jednat o ztrátu tuku na nohou, pažích a obličeji, zmnožení tuku v břiše (bříško) a dalších vnitřních orgánech, zvětšení prsů a tukové boule vzadu na šíji (“ býčí šíje ”).
Příčina a dlouhodobé zdravotní důsledky tohoto stavu nejsou v současné době známé.
Oznamte svému lékaři, pokud zaznamenáte jakékoliv změny ve tvaru Vašeho těla v důsledku změn v rozložení tělesného tuku.
MÉNĚ ČASTÉ nežádoucí účinky (postihují 1 až 10 z 1000 uživatelů)
- snížení počtu červených krvinek, snížení počtu bílých krvinek, zvětšení lymfatických uzlin;
- zvuky v jednom nebo obou uších, jako je bzučení, zvonění nebo hvízdání;
- zrakové abnormality, poruchy očí;
- pocit rychlého tepání srdce, “ vynechávání tepu ” nebo bušení; srdeční infarkt, pocení a/ nebo
nahromadění tekutiny v plicích;
- zvětšení břicha, zácpa, sucho v ústech, obtíže s polykáním, zánět tenkého a tlustého střeva,
říhání, zánět trávicí trubice, neschopnost ovládat vlastní útroby, zánět žaludku a střeva, krvavý průjem, zvředovatění ústní dutiny, zánět slinivky břišní, zánět slinné žlázy, zánět v ústech, vřed v ústech, zánět dásní;
- bolesti na hrudi, bolesti na hrudi za hrudní kostí, mrazení, horečka příznaky podobné chřipce,
nejasný pocit tělesné nepohody, nahromadění tekutin v oblasti nohou nebo okolo kotníků, vzájemné působení s jinými léčivy;
- nedostatečná funkce varlat, Cushingův syndrom (stav způsobený vysokými hladinami kortizolu
v krvi), snížená funkce štítné žlázy;
- zánět středního ucha, zánět průdušek, zánět dutin, opakovaný výskyt vřídků, virové infekce;
- snížení glukózové tolerance, zvyšování hmotnosti, úbytek hmotnosti, zvýšení bilirubinu
(žlučového barviva), změněná hladina hormonů, abnormality laboratorních testů;
- ledvinové kameny, abnormality moči, bílkovina v moči, vysoké hladiny kalcia v moči, nadbytek
kyseliny močové v krvi;
- zánět žlučového měchýře, zánět jater, zvětšení jater, tukové usazeniny v játrech, změknutí jater;
- chybění jednoho nebo více nenahraditelných vitamínů, dehydratace, nahromadění tekutin v
buňkách tkání, zvýšení chuti k jídlu, nadbytek kyseliny mléčné v krvi, obezita, nechutenství, cukrovka, zvýšení glukózy v krvi, snížení cholesterolu v krvi;
- bolestivé klouby, zánět v kloubech, bolesti svalů, bolesti zad, poruchy kloubů;
- závratě, ztráta nebo poškození paměti, ztráta schopnosti koordinovat svalové pohyby,
degenerativní onemocnění mozku, ztráta síly volních pohybů ve svalech obličeje, zvýšení svalového napětí, onemocnění nebo abnormality nervového systému, poškození nervů periferního nervového systému, ospalost, třes, změněné chuťové vnímání, migrény, abnormality nevolních svalových pohybů;
- abnormální sny, neklid, úzkost, zmatení, deprese, porucha schopnosti ovládat pohyby, emoční
nestabilita, snížení sexuální touhy, nervozita, abnormální myšlenky;
- abnormální ejakulace, zvětšení prsů, zvětšení prsů u mužů, impotence, abnormálně silné nebo
prodloužené menstruační krvácení;
- zkrácení dechu, podráždění a zánět nosu, zvýšený kašel;
- ztráta vlasů, suchost kůže, ekzém, šupinatění kůže, plochá červená vyrážka s uhříky nebo
tečkami, poruchy nehtů, svědění, nahromadění šupin na mastné kůži, změny pigmentace kůže, vřed na kůži, otok v obličeji, pocení, známky napínání kůže;
- nezhoubné kožní nádory, cysty;
- vysoký krevní tlak, zánět žil z důvodu krevních sraženin, zánět krevních cév, křečové žíly,
hluboký zánět žil z důvodu krevních sraženin, poruchy cév.
Pokud se kterýkoliv z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
.
JAK PŘÍPRAVEK KALETRA UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Přípravek Kaletra nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
- Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Jak mám uchovávat přípravek Kaletra a jak dlouho?
- Uchovávejte v chladničce (2°C - 8°C).
Pokud není přípravek uchováván v chladničce, nevystavujte
Nespotřebovaný zbytek po 42 dnech (6 týdnech) zlikvidujte.
Doporučujeme, abyste si na obal léku napsal( a) datum, kdy byl přípravek vyndán z chladničky.
- Nevystavujte lék nadměrnému teplu.
- Je důležité uchovávat přípravek Kaletra v lahvičce, ve které jste ho obdržel( a).
Nepřelévejte lék
Jak mám naložit s nespotřebovaným přípravkem Kaletra?
- Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
- Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
136 6.
DALŠÍ INFORMACE
Co přípravek Kaletra obsahuje
Léčivými látkami jsou lopinavir a ritonavir.
Jeden ml přípravku Kaletra obsahuje 80 mg lopinaviru a 20 mg ritonaviru.
Pomocnými látkami jsou:
Bezvodý ethanol, tekutý hydrolyzovaný kukuřičný škrob, propylenglykol, čištěná voda, glycerol, povidon, glycyrrhizové korigens chuti (směs amonium- glycyrrhizátu a glycerolu), vanilkové aroma (obsahuje kyselinu parahydroxybenzoovou, parahydroxybenzaldehyd, etamivan, vanilin, piperonal, homovanilin), hydrogenricinomakrogol 2000, aroma cukrové vaty (obsahuje ethylmaltol, homovanilin, acetoin, dihydrokumarin, propylenglykol), draselná sůl acesulfamu, sodná sůl sacharinu, chlorid sodný, silice máty peprné, citronan sodný, kyselina citronová, menthol.
Jak přípravek Kaletra vypadá a co obsahuje toto balení
- Přípravek Kaletra perorální roztok se dodává ve vícedávkové lahvičce jantarové barvy o objemu
60 ml.
- 1 ml přípravku Kaletra obsahuje 80 mg lopinaviru a 20 mg ritonaviru.
Držitel rozhodnutí o registraci
Výrobce
Abbott Laboratories Limited Queenborough Kent ME11 5EL United Kingdom
Aesica Queenborough Ltd Queenborough Kent ME11 5EL United Kingdom
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
137 Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 86 A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Tel: + 421 (0) 2 4445 4176
138 Italia Abbott S. r. l.
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λeυκωsίa Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvija Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
139 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
KALETRA 200 mg/ 50 mg POTAHOVANÉ TABLETY Lopinavirum/ ritonavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Kaletra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Kaletra užívat 3.
Jak se Kaletra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Kaletra uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK KALETRA A K ČEMU SE POUŽÍVÁ
- Váš lékař Vám předepsal přípravek Kaletra, aby bylo možné ovlivnit Vaši infekci virem
lidské imunodeficience (HIV).
Kaletra to činí tím, že zpomaluje šíření infekce ve Vašem organismu.
- Přípravek Kaletra je určen pro děti ve věku 2 let nebo starší a dospělé, kteří jsou infikováni
virem HIV, tedy virem, jež způsobuje AIDS.
Přípravek Kaletra by neměl být podáván dětem mladším 2 let, pokud tak zvláště neurčí jejich lékař.
- Přípravek Kaletra je antiretrovirové léčivo.
Patří do skupiny léčiv, nazývané inhibitory proteázy.
- Přípravek Kaletra je určen k použití v kombinaci s dalšími protivirovými léky.
Váš lékař určí,
které léky jsou pro Vás nejlepší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KALETRA UŽÍVAT
Neužívejte přípravek Kaletra:
- jestliže jste alergický/ á (přecitlivělý/ á) na lopinavir, ritonavir nebo na kteroukoli další složku
přípravku Kaletra.
- jestliže máte závažné jaterní onemocnění.
Neužívejte přípravek Kaletra s jakýmkoliv z následujících léků:
- astemizol nebo terfenadin (běžně používané k léčbě příznaků alergií – tyto léky lze koupit bez
- perorálně podaný (užívaný ústy) midazolam, triazolam (používané k odstranění úzkosti a/ nebo
obtíží se spánkem);
- pimozid (používaný v léčbě schizofrenie);
- cisaprid (používaný k úlevě od některých žaludečních obtíží);
- ergotamin, dihydroergotamin, ergometrin, methylergometrin (používané k léčbě bolestí hlavy);
- amiodaron (používaný k léčbě poruch srdečního rytmu);
- přípravky obsahující Třezalku tečkovanou (Hypericum perforatum).
140 Pro informace o určitých dalších léčivých přípravcích, jejichž užívání vyžaduje zvláštní opatrnost si přečtěte seznam léčiv v bodě „ Vzájemné působení s dalšími léčivými přípravky “.
Pokud v současné době užíváte některý z těchto léků, požádejte svého lékaře, aby vás převedl na jiný lék po dobu, kdy budete užívat přípravek Kaletra.
Zvláštní opatrnosti při použití přípravku Kaletra je zapotřebí
Důležité informace
- Přípravek Kaletra neléčí infekci HIV nebo AIDS.
- U lidí užívající přípravek Kaletra se mohou nadále vyskytovat infekce nebo jiné choroby
spojené s nemocněním HIV a AIDS.
Je proto důležité, abyste po dobu užívání přípravku Kaletra zůstali pod dozorem Vašeho lékaře.
- Přípravek Kaletra nesnižuje riziko přenosu HIV na jiné osoby.
Měl( a) byste používat
příslušná preventivní opatření k zabránění přenosu onemocnění pohlavním kontaktem (např. používat kondom) nebo krevním přenosem.
Oznamte svému lékaři, pokud se u vás vyskytuje/ vyskytoval( a):
- Hemofilie typu A a B, neboť přípravek Kaletra může zvyšovat riziko krvácení.
- Cukrovka, neboť u pacientů, užívajících přípravek Kaletra, byly hlášeny zvýšené hladiny
cukrů.
- Jaterních obtíže v minulosti, neboť u pacientů, jež dříve trpěli onemocněním jater, včetně
chronické hepatitidy B a C, existuje zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích účinků.
Oznamte svému lékaři, pokud zaznamenáte:
- Nevolnost, zvracení, bolesti břicha, obtíže s dýcháním a závažnou slabost ve svalech nohou a
paží, jelikož tyto příznaky mohou ukazovat na zvýšení hladin kyseliny mléčné.
- Žízeň, zvýšenou četnost močení, zastřené vidění nebo úbytek hmotnosti, neboť tyto mohou
ukazovat na zvýšené hladiny cukru v krvi.
- Nevolnost, zvracení, bolesti břicha, protože značné zvýšení množství triglyceridů (tuků v krvi)
je považováno za rizikový faktor pro vznik pankreatitidy (zánětu slinivky břišní) a tyto příznaky mohou svědčit pro tento stav.
- Změny tvaru těla v důsledku změn v rozložení tuku.
Tyto mohou zahrnovat ztrátu tuku
z nohou, paží a obličeje, zmnožení tuku v oblasti břicha (bříško) a jiných vnitřních orgánech, zvětšení prsou a tukovou bouli vzadu na šíji (“ býčí šíje ”).
Příčina a dlouhodobé zdravotní důsledky těchto stavů nejsou v současnosti známy.
- Příznaky a známky zánětu z dříve prodělaných infekcí vzniklé brzy po zahájení anti- HIV
léčby.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu, umožňující zdolávat infekce, které mohly být bez viditelných příznaků v těle přítomné.
- Ztuhlost kloubů, pobolívání a bolesti (obzvláště kyčlí, kolen a ramen) a pohybové obtíže,
neboť u některých pacientů, užívajících tuto léčbu, se může vyvinou onemocnění kostí zvané osteonekróza (odumření kostní tkáně způsobené ztrátou krevního zásobení kosti).
Délka léčby kombinovanou antiretrovirovou terapií, užívání kortikosteroidů, konzumace alkoholu, závažná imunosuprese (snížení aktivity imunitního systému), vyšší body mass index, mimo jiné, mohou být některými z mnoha rizikových faktorů pro vznik tohoto onemocnění.
- Bolesti svalů, citlivost nebo slabost, obzvláště v kombinaci s těmito léčivými přípravky.
Ve
vzácných případech mohou být tyto svalové obtíže závažné.
Vzájemné působení s dalšími léčivými přípravky
Oznamte svému lékaři, jestliže užíváte některý z léčivých přípravků uvedených níže, protože v tomto případě je zapotřebí zvláštní opatrnosti:
- antibiotika (např. rifabutin, rifampicin, klarithromycin);
- léčiva k léčbě rakoviny (např. vinkristin, vinblastin);
- antidepresiva (např. trazodon, bupropion);
- anti- epileptická léčiva (např. karbamazepin, fenytoin, fenobarbital);
- antimykotika (např. ketokonazol, itrakonazol, vorikonazol);
- léčiva k léčbě erektilní dysfunkce (např. sildenafil a tadalafin);
- léčivé přípravky na srdce, zahrnující:
- - -
digoxin; blokátory kalciových kanálů (např. felodipin, nifedipin, nikardipin); léčiva užívaná k nápravě srdečního rytmu (např. bepridil, celkově podaný lidokain, chinidin);
- léčiva užívaná ke snížení cholesterolu v krvi (např. atorvastatin, lovastatin, rosuvastatin nebo
simvastatin);
- léčiva ovlivňující imunitní systém (např. cyklosporin, sirolimus (rapamycin), takrolimus);
- léčiva užívaná k odvykání kouření (např. bupropion);
- léčiva podobná morfinu (např. methadon);
- nenukleosidové inhibitory reverzní traskriptázy (NNRTI) (např. efavirenz, nevirapin);
- perorální antikoncepce nebo užívání antikoncepční náplasti k zabránění otěhotnění (viz bod níže
nazvaný Antikoncepce);
- inhibitory proteázy (např. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir,
sachinavir);
- sedativa (např. midazolam užívaný injekčně);
- steroidy (např. dexamethason, flutikason- propionát, ethinylestradiol);
- warfrin.
Pro informace léčivých přípravcích, které nesmíte současně s přípravkem Kaletra užívat si přečtěte seznam léčiv v bodě „ Neužívejte přípravek Kaletra s jakýmkoliv z následujících léků “.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léčiva k léčbě erektilní dysfunkce (vardenafil, sildenafil, tadalafil)
- Neužívejte přípravek Kaletra, jestliže v současné době užíváte vardenafil.
- Jestliže užíváte sildenafil nebo tadalafil spolu s přípravkem Kaletra, můžete se vystavit riziku
vzniku nežádoucích účinků, jako je snížení krevního tlaku, omdlévání, zrakové změny a erekce penisu trvající déle než 4 hodiny.
Pokud u vás dojde k erekci trvající déle než 4 hodiny, vyhledejte neodkladně lékařskou pomoc, abyste předešel trvalému poškození penisu.
Lékař Vám tyto příznaky objasní.
Antikoncepční přípravky
- Jestliže v současné době užíváte k zabránění početí antikoncepční přípravky k vnitřnímu užití
nebo antikoncepční náplast, měla byste užívat jiný typ antikoncepce (např. kondom), protože přípravek Kaletra může snižovat účinnost ústy užívané nebo náplasťové antikoncepce.
- Přípravek Kaletra nesnižuje riziko přenosu HIV na jiné osoby.
K zabránění přenosu onemocnění
pohlavním stykem byste měla byste používat příslušná preventivní opatření (např. používat kondom).
Užívání přípravku Kaletra s jídlem a pitím
Přípravek Kaletra může být užíván spolu s jídlem nebo nalačno.
Těhotenství a kojení
- Oznamte ihned svému lékaři, pokud jste těhotná, domníváte se, že byste mohla být
těhotná nebo pokud kojíte dítě.
- Těhotné nebo kojící ženy nesmějí užívat přípravek Kaletra, pokud tak speciálně neurčí jejich
- Doporučuje se, aby ženy s infekcí HIV nekojily své děti, protože zde existuje možnost přenosu
nákazy HIV na dítě prostřednictvím mateřského mléka.
142 Řízení dopravních prostředků a obsluha strojů
U přípravku Kaletra nebyly speciálně ověřovány jeho případné účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Neřiďte auto ani neobsluhujte stroje, pokud zaznamenáte jakýkoliv nežádoucí účinek (např. nevolnost), který může ovlivnit Vaši schopnost vykonávat tyto funkce bezpečně.
Namísto toho se spojte se svým lékařem.
3.
JAK SE KALETRA UŽÍVÁ
Jak se má přípravek Kaletra užívat?
Je důležité, aby tablety přípravku Kaletra byly polykány vcelku, bez kousání, půlení nebo drcení.
- Tablety přípravku Kaletra mohou být užívány s jídlem nebo nalačno.
- Vždy užívejte přípravek Kaletra přesně podle pokynů svého lékaře.
- Pokud si nejste jistý( á), jak svůj lék užívat, poraďte se se svým lékařem nebo lékárníkem.
V jakém množství se má přípravek Kaletra užívat a kdy?
- Obvyklá dávka pro dospělé pacienty je 400 mg/ 100 mg dvakrát denně, t. j. každých 12 hodin, v
kombinaci s dalšími léky proti HIV.
Váš lékař Vám poradí, kolik tablet máte užívat.
- Při podávání přípravku Kaletra dítěti určí správnou dávku (počet tablet) lékař podle výšky a
hmotnosti dítěte.
- Přípravek Kaletra je také k dostání jako perorální roztok pro pacienty, kteří nemohou polykat
tablety a jako potahované tablety 100 mg/ 25 mg.
Mohu přerušit užívání přípravku Kaletra nebo si upravit dávku?
- Nepřerušujte užívání, ani si neupravujte denní dávku přípravku Kaletra bez předchozí porady s
- Přípravek Kaletra má být vždy užíván dvakrát denně bez ohledu na to, jak dobře se cítíte, aby
mohla být potlačena Vaše infekce HIV.
- Užívání přípravku Kaletra podle doporučení by Vám mělo poskytnout tu nejlepší šanci k
oddálení rozvoje rezistence na přípravek.
- Pokud Vám nežádoucí účinky brání v užívání přípravku Kaletra podle doporučení, oznamte to
Pokud cestujete
nebo potřebujete zůstat v nemocnici, ujistěte se, že mate takové množství přípravku Kaletra, které Vám vystačí po dobu, než dostanete novou zásobu léku.
- Pokračujte v užívání tohoto léčiva, dokud Váš lékař neurčí jinak.
Jestliže jste užila( a) více přípravku Kaletra než jste měl( a)
- Pokud zjistíte, že jste užil( a) více přípravku Kaletra, než jste měl( a), kontaktujte ihned svého
- Pokud není Váš lékař k zastižení, vyhledejte pomoc v nemocnici.
Jestliže jste zapomněl( a) užít přípravek Kaletra
- Jestliže jste si zapomněla vzít dávku léku, vezměte si ji co nejdříve a pak pokračujte obvyklou
dávkou a v obvyklém čase tak, jak Vám bylo předepsáno lékařem.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
143 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Obdobně jako všechny léky, může mít i Kaletra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Je velmi obtížné odlišit nežádoucí účinky přípravku Kaletra od nežádoucích účinků ostatních léků, které užíváte, nebo od komplikací způsobených infekcí HIV.
O těchto nebo jakýchkoli jiných příznacích byste měla( a) ihned informovat svého lékaře.
Pokud tento stav přetrvává nebo se zhoršuje, vyhledejte lékařskou pomoc.
VELMI ČASTÉ nežádoucí účinky (postihují více než 1 z 10 uživatelů):
- průjem;
- zvýšení cholesterolu;
- zvýšení GGT (typ jaterního enzymu);
- zvýšení triglyceridů (forma tuku);
Další informace, týkající se zvýšení cholesterolu a triglyceridů
- Dlouhodobé riziko komplikací jako je srdeční infarkt nebo mozková mrtvice, způsobené
zvýšením hladiny triglyceridů a cholesterolu, není v současnosti známo.
- Váš lékař Vás bude sledovat a pokud bude třeba, předepíše Vám další léky.
- Výrazné zvýšení množství triglyceridů (tuků v krvi) je pokládáno za rizikový faktor pro vznik
pankreatitidy (zánětu slinivky břišní).
ČASTÉ nežádoucí účinky (postihují 1 až 10 ze 100 uživatelů):
- abnormální jaterní testy;
- změny ve tvaru těla v důsledku změn v rozložení tělesného tuku;
- bolesti hlavy;
- zvýšení glukózy, zvýšení amylázy (trávicí enzym), zvýšení jaterních enzymů;
- potíže se spaním;
- chybění celkové síly a energie;
- nevolnost, zvracení, bolesti břicha, abnormality stolice, zpomalené trávení, plynatost, problémy
zažívacího systému;
- bolest;
- vyrážka, akné;
- svědění, brnění nebo znecitlivění kůže;
Další informace, týkající se nevolnosti, zvracení nebo bolesti břicha Oznamte svému lékaři, pokud zaznamenáte nevolnost, zvracení nebo bolesti břicha, neboť tyto příznaky mohou svědčit pro pankreatitidu (zánět slinivky břišní).
Změny ve tvaru těla v důsledku změn v rozložení tělesného tuku Kombinovaná antiretrovirová léčba může způsobovat změny tvaru těla dané změnou distribuce tuku.
Může se jednat o ztrátu tuku na nohou, pažích a obličeji, zmnožení tuku v břiše (bříško) a dalších vnitřních orgánech, zvětšení prsů a tukové boule vzadu na šíji (“ býčí šíje ”).
Příčina a dlouhodobé zdravotní důsledky tohoto stavu nejsou v současné době známé.
Oznamte svému lékaři, pokud zaznamenáte jakékoliv změny ve tvaru Vašeho těla v důsledku změn v rozložení tělesného tuku.
MÉNĚ ČASTÉ nežádoucí účinky (postihují 1 až 10 z 1000 uživatelů)
- snížení počtu červených krvinek, snížení počtu bílých krvinek, zvětšení lymfatických uzlin;
- zvuky v jednom nebo obou uších, jako je bzučení, zvonění nebo hvízdání;
- zrakové abnormality, poruchy očí;
- pocit rychlého tepání srdce, “ vynechávání tepu ” nebo bušení; srdeční infarkt, pocení a/ nebo
nahromadění tekutiny v plicích;
- zvětšení břicha, zácpa, sucho v ústech, obtíže s polykáním, zánět tenkého a tlustého střeva,
říhání, zánět trávicí trubice, neschopnost ovládat vlastní útroby, zánět žaludku a střeva, krvavý průjem, zvředovatění ústní dutiny, zánět slinivky břišní, zánět slinné žlázy, zánět v ústech, vřed v ústech, zánět dásní;
- bolesti na hrudi, bolesti na hrudi za hrudní kostí, mrazení, horečka příznaky podobné chřipce,
nejasný pocit tělesné nepohody, nahromadění tekutin v oblasti nohou nebo okolo kotníků, vzájemné působení s jinými léčivy;
- nedostatečná funkce varlat, Cushingův syndrom (stav způsobený vysokými hladinami kortizolu
v krvi), snížená funkce štítné žlázy;
- zánět středního ucha, zánět průdušek, zánět dutin, opakovaný výskyt vřídků, virové infekce;
- snížení glukózové tolerance, zvyšování hmotnosti, úbytek hmotnosti, zvýšení bilirubinu
(žlučového barviva), změněná hladina hormonů, abnormality laboratorních testů;
- ledvinové kameny, abnormality moči, bílkovina v moči, vysoké hladiny kalcia v moči, nadbytek
kyseliny močové v krvi;
- zánět žlučového měchýře, zánět jater, zvětšení jater, tukové usazeniny v játrech, změknutí jater;
- chybění jednoho nebo více nenahraditelných vitamínů, dehydratace, nahromadění tekutin v
buňkách tkání, zvýšení chuti k jídlu, nadbytek kyseliny mléčné v krvi, obezita, nechutenství, cukrovka, zvýšení glukózy v krvi, snížení cholesterolu v krvi;
- bolestivé klouby, zánět v kloubech, bolesti svalů, bolesti zad, poruchy kloubů;
- závratě, ztráta nebo poškození paměti, ztráta schopnosti koordinovat svalové pohyby,
degenerativní onemocnění mozku, ztráta síly volních pohybů ve svalech obličeje, zvýšení svalového napětí, onemocnění nebo abnormality nervového systému, poškození nervů periferního nervového systému, ospalost, třes, změněné chuťové vnímání, migrény, abnormality nevolních svalových pohybů;
- abnormální sny, neklid, úzkost, zmatení, deprese, porucha schopnosti ovládat pohyby, emoční
nestabilita, snížení sexuální touhy, nervozita, abnormální myšlenky;
- abnormální ejakulace, zvětšení prsů, zvětšení prsů u mužů, impotence, abnormálně silné nebo
prodloužené menstruační krvácení;
- zkrácení dechu, podráždění a zánět nosu, zvýšený kašel;
- ztráta vlasů, suchost kůže, ekzém, šupinatění kůže, plochá červená vyrážka s uhříky nebo
tečkami, poruchy nehtů, svědění, nahromadění šupin na mastné kůži, změny pigmentace kůže, vřed na kůži, otok v obličeji, pocení, známky napínání kůže;
- nezhoubné kožní nádory, cysty;
- vysoký krevní tlak, zánět žil z důvodu krevních sraženin, zánět krevních cév, křečové žíly,
hluboký zánět žil z důvodu krevních sraženin, poruchy cév.
Pokud se kterýkoliv z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KALETRA UCHOVÁVAT
- Tak jako všechny léky, uchovávejte přípravek Kaletra mimo dosah a dohled dětí.
- Přípravek Kaletra nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
- Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Jak mám naložit s nespotřebovaným přípravkem Kaletra?
- Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
- Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Kaletra obsahuje
Léčivými látkami jsou lopinavir a ritonavir.
Jedna tableta přípravku Kaletra obsahuje 200 mg lopinaviru a 50 mg ritonaviru.
Pomocnými látkami jsou:
Kopovidon, sorbitan- laurát, koloidní bezvodý oxid křemičitý, natrium- stearyl- fumarát.
Hydroxypropylmethylcellulosa, oxid titaničitý, makrogoly typu 400 (makrogol 400), hyprolosa, mastek, koloidní bezvodý oxid křemičitý, makrogoly typu 3350 (makrogol 3350), žlutý oxid železitý E 172, polysorbát 80.
Jak přípravek Kaletra vypadá a co obsahuje toto balení
- Přípravek Kaletra potahované tablety se dodává v plastikové lahvičce obsahující 120 tablet.
- Tablety jsou žluté barvy s vyraženými údaji - [Abbott logo] a „ KA “.
- V jednom balení je 1 lahvička se 120 tabletami.
- Přípravek Kaletra potahované tablety se rovněž dodává v blistrech.
- Jedna krabička obsahuje 5 foliových blistrů po 8 tabletách (40 tablet).
- V jednom balení jsou 3 krabičky (120 tablet).
Abbott Laboratories Limited Queenborough Kent ME11 5EL United Kingdom
Aesica Queenborough Ltd Queenborough Kent ME11 5EL United Kingdom
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
146 Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 86 A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Karadžičova 10 SK- 821 08 Tel: + 421 (0) 2 4445 4176
147 Italia Abbott S. r. l.
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λeυκωsίa Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvija Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
148 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
KALETRA 100 mg/ 25 mg POTAHOVANÉ TABLETY Lopinavirum/ ritonavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Kaletra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Kaletra užívat 3.
Jak se Kaletra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Kaletra uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK KALETRA A K ČEMU SE POUŽÍVÁ
- Váš lékař Vám předepsal přípravek Kaletra, aby bylo možné ovlivnit Vaši infekci virem
lidské imunodeficience (HIV).
Kaletra to činí tím, že zpomaluje šíření infekce ve Vašem organismu.
- Přípravek Kaletra je určen pro děti ve věku 2 let nebo starší a dospělé, kteří jsou infikováni
virem HIV, tedy virem, jež způsobuje AIDS.
Přípravek Kaletra by neměl být podáván dětem mladším 2 let, pokud tak zvláště neurčí jejich lékař.
- Přípravek Kaletra je antiretrovirové léčivo.
Patří do skupiny léčiv, nazývané inhibitory proteázy.
- Přípravek Kaletra je určen k použití v kombinaci s dalšími protivirovými léky.
Váš lékař určí,
které léky jsou pro Vás nejlepší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KALETRA UŽÍVAT
Neužívejte přípravek Kaletra:
- jestliže jste alergický/ á (přecitlivělý/ á) na lopinavir, ritonavir nebo na kteroukoli další složku
přípravku Kaletra.
- jestliže máte závažné jaterní onemocnění.
Neužívejte přípravek Kaletra s jakýmkoliv z následujících léků:
- astemizol nebo terfenadin (běžně používané k léčbě příznaků alergií – tyto léky lze koupit bez
lékařského předpisu);
- perorálně podaný (užívaný ústy) midazolam, triazolam (používané k odstranění úzkosti a/ nebo
obtíží se spánkem);
- pimozid (používaný v léčbě schizofrenie);
- cisaprid (používaný k úlevě od některých žaludečních obtíží);
- ergotamin, dihydroergotamin, ergometrin, methylergometrin (používané k léčbě bolestí hlavy);
- amiodaron (používaný k léčbě poruch srdečního rytmu);
- vardenafil (používaný k léčbě erektilní dysfunkce);
- přípravky obsahující Třezalku tečkovanou (Hypericum perforatum).
Pro informace o určitých dalších léčivých přípravcích, jejichž užívání vyžaduje zvláštní opatrnost si přečtěte seznam léčiv v bodě „ Vzájemné působení s dalšími léčivými přípravky “.
Pokud v současné době užíváte některý z těchto léků, požádejte svého lékaře, aby vás převedl na jiný lék po dobu, kdy budete užívat přípravek Kaletra.
Zvláštní opatrnosti při použití přípravku Kaletra je zapotřebí
Důležité informace
- Přípravek Kaletra neléčí infekci HIV nebo AIDS.
- U lidí užívající přípravek Kaletra se mohou nadále vyskytovat infekce nebo jiné choroby
spojené s nemocněním HIV a AIDS.
Je proto důležité, abyste po dobu užívání přípravku Kaletra zůstali pod dozorem Vašeho lékaře.
- Přípravek Kaletra nesnižuje riziko přenosu HIV na jiné osoby.
Měl( a) byste používat
příslušná preventivní opatření k zabránění přenosu onemocnění pohlavním kontaktem (např. používat kondom) nebo krevním přenosem.
Oznamte svému lékaři, pokud se u vás vyskytuje/ vyskytoval( a):
- Hemofilie typu A a B, neboť přípravek Kaletra může zvyšovat riziko krvácení.
- Cukrovka, neboť u pacientů, užívajících přípravek Kaletra, byly hlášeny zvýšené hladiny
cukrů.
- Jaterních obtíže v minulosti, neboť u pacientů, jež dříve trpěli onemocněním jater, včetně
chronické hepatitidy B a C, existuje zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích účinků.
Oznamte svému lékaři, pokud zaznamenáte:
- Nevolnost, zvracení, bolesti břicha, obtíže s dýcháním a závažnou slabost ve svalech nohou a
paží, jelikož tyto příznaky mohou ukazovat na zvýšení hladin kyseliny mléčné.
- Žízeň, zvýšenou četnost močení, zastřené vidění nebo úbytek hmotnosti, neboť tyto mohou
ukazovat na zvýšené hladiny cukru v krvi.
- Nevolnost, zvracení, bolesti břicha, protože značné zvýšení množství triglyceridů (tuků v krvi)
je považováno za rizikový faktor pro vznik pankreatitidy (zánětu slinivky břišní) a tyto příznaky mohou svědčit pro tento stav.
- Změny tvaru těla v důsledku změn v rozložení tuku.
Tyto mohou zahrnovat ztrátu tuku
z nohou, paží a obličeje, zmnožení tuku v oblasti břicha (bříško) a jiných vnitřních orgánech, zvětšení prsou a tukovou bouli vzadu na šíji (“ býčí šíje ”).
Příčina a dlouhodobé zdravotní důsledky těchto stavů nejsou v současnosti známy.
- Příznaky a známky zánětu z dříve prodělaných infekcí vzniklé brzy po zahájení anti- HIV
léčby.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu, umožňující zdolávat infekce, které mohly být bez viditelných příznaků v těle přítomné.
- Ztuhlost kloubů, pobolívání a bolesti (obzvláště kyčlí, kolen a ramen) a pohybové obtíže,
neboť u některých pacientů, užívajících tuto léčbu, se může vyvinou onemocnění kostí zvané osteonekróza (odumření kostní tkáně způsobené ztrátou krevního zásobení kosti).
Délka léčby kombinovanou antiretrovirovou terapií, užívání kortikosteroidů, konzumace alkoholu, závažná imunosuprese (snížení aktivity imunitního systému), vyšší body mass index, mimo jiné, mohou být některými z mnoha rizikových faktorů pro vznik tohoto onemocnění.
- Bolesti svalů, citlivost nebo slabost, obzvláště v kombinaci s těmito léčivými přípravky.
Ve
vzácných případech mohou být tyto svalové obtíže závažné.
150 Vzájemné působení s dalšími léčivými přípravky
Oznamte svému lékaři, jestliže užíváte některý z léčivých přípravků uvedených níže, protože v tomto případě je zapotřebí zvláštní opatrnosti:
- antibiotika (např. rifabutin, rifampicin, klarithromycin);
- léčiva k léčbě rakoviny (např. vinkristin, vinblastin);
- antidepresiva (např. trazodon, bupropion);
- anti- epileptická léčiva (např. karbamazepin, fenytoin, fenobarbital);
- antimykotika (např. ketokonazol, itrakonazol, vorikonazol);
- léčiva k léčbě erektilní dysfunkce (např. sildenafil a tadalafin);
- léčivé přípravky na srdce, zahrnující:
- - -
digoxin; blokátory kalciových kanálů (např. felodipin, nifedipin, nikardipin); léčiva užívaná k nápravě srdečního rytmu (např. bepridil, celkově podaný lidokain, chinidin);
-
léčiva
užívaná ke snížení cholesterolu v krvi (např. atorvastatin, lovastatin, rosuvastatin nebo
simvastatin);
- léčiva ovlivňující imunitní systém (např. cyklosporin, sirolimus (rapamycin), takrolimus);
- léčiva užívaná k odvykání kouření (např. bupropion);
- léčiva podobná morfinu (např. methadon);
- nenukleosidové inhibitory reverzní traskriptázy (NNRTI) (např. efavirenz, nevirapin);
- perorální antikoncepce nebo užívání antikoncepční náplasti k zabránění otěhotnění (viz bod níže
nazvaný Antikoncepce);
- inhibitory proteázy (např. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir,
sachinavir);
- sedativa (např. midazolam užívaný injekčně);
- steroidy (např. dexamethason, flutikason- propionát, ethinylestradiol);
- warfarin.
Pro informace léčivých přípravcích, které nesmíte současně s přípravkem Kaletra užívat si přečtěte seznam léčiv v bodě „ Neužívejte přípravek Kaletra s jakýmkoliv z následujících léků “.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léčiva k léčbě erektilní dysfunkce (vardenafil, sildenafil, tadalafil)
- Neužívejte přípravek Kaletra, jestliže v současné době užíváte vardenafil.
- Jestliže užíváte sildenafil nebo tadalafil spolu s přípravkem Kaletra, můžete se vystavit riziku
vzniku nežádoucích účinků, jako je snížení krevního tlaku, omdlévání, zrakové změny a erekce penisu trvající déle než 4 hodiny.
Pokud u vás dojde k erekci trvající déle než 4 hodiny, vyhledejte neodkladně lékařskou pomoc, abyste předešel trvalému poškození penisu.
Lékař Vám tyto příznaky objasní.
Antikoncepční přípravky
- Jestliže v současné době užíváte k zabránění početí antikoncepční přípravky k vnitřnímu užití
nebo antikoncepční náplast, měla byste užívat jiný typ antikoncepce (např. kondom), protože přípravek Kaletra může snižovat účinnost ústy užívané nebo náplasťové antikoncepce.
- Přípravek Kaletra nesnižuje riziko přenosu HIV na jiné osoby.
K zabránění přenosu onemocnění
pohlavním stykem byste měla byste používat příslušná preventivní opatření (např. používat kondom).
Užívání přípravku Kaletra s jídlem a pitím
Přípravek Kaletra může být užíván spolu s jídlem nebo nalačno.
151 Těhotenství a kojení
- Oznamte ihned svému lékaři, pokud jste těhotná, domníváte se, že byste mohla být
těhotná nebo pokud kojíte dítě.
- Těhotné nebo kojící ženy nesmějí užívat přípravek Kaletra, pokud tak speciálně neurčí jejich
- Doporučuje se, aby ženy s infekcí HIV nekojily své děti, protože zde existuje možnost přenosu
nákazy HIV na dítě prostřednictvím mateřského mléka.
Řízení dopravních prostředků a obsluha strojů
U přípravku Kaletra nebyly speciálně ověřovány jeho případné účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Neřiďte auto ani neobsluhujte stroje, pokud zaznamenáte jakýkoliv nežádoucí účinek (např. nevolnost), který může ovlivnit Vaši schopnost vykonávat tyto funkce bezpečně.
Namísto toho se spojte se svým lékařem.
3.
JAK SE KALETRA UŽÍVÁ
Jak se má přípravek Kaletra užívat?
Je důležité, aby tablety přípravku Kaletra byly polykány vcelku, bez kousání, půlení nebo drcení.
- Tablety přípravku Kaletra mohou být užívány s jídlem nebo nalačno.
- Vždy užívejte přípravek Kaletra přesně podle pokynů svého lékaře.
- Pokud si nejste jistý( á), jak svůj lék užívat, poraďte se se svým lékařem nebo lékárníkem.
V jakém množství se má přípravek Kaletra užívat a kdy?
- Obvyklá dávka pro dospělé pacienty je 400 mg/ 100 mg dvakrát denně, t. j. každých 12 hodin, v
kombinaci s dalšími léky proti HIV.
Váš lékař Vám poradí, kolik tablet máte užívat.
- Při podávání přípravku Kaletra dítěti určí správnou dávku (počet tablet) lékař podle výšky a
hmotnosti dítěte.
- Přípravek Kaletra je také k dostání jako perorální roztok pro pacienty, kteří nemohou polykat
tablety a jako potahované tablety 200 mg/ 50 mg.
Mohu přerušit užívání přípravku Kaletra nebo si upravit dávku?
- Nepřerušujte užívání, ani si neupravujte denní dávku přípravku Kaletra bez předchozí porady s
- Přípravek Kaletra má být vždy užíván dvakrát denně bez ohledu na to, jak dobře se cítíte, aby
mohla být potlačena Vaše infekce HIV.
- Užívání přípravku Kaletra podle doporučení by Vám mělo poskytnout tu nejlepší šanci k
oddálení rozvoje rezistence na přípravek.
- Pokud Vám nežádoucí účinky brání v užívání přípravku Kaletra podle doporučení, oznamte to
Pokud cestujete
nebo potřebujete zůstat v nemocnici, ujistěte se, že mate takové množství přípravku Kaletra, které Vám vystačí po dobu, než dostanete novou zásobu léku.
- Pokračujte v užívání tohoto léčiva, dokud Váš lékař neurčí jinak.
Jestliže jste užila( a) více přípravku Kaletra než jste měl( a)
- Pokud zjistíte, že jste užil( a) více přípravku Kaletra, než jste měl( a), kontaktujte ihned svého
- Pokud není Váš lékař k zastižení, vyhledejte pomoc v nemocnici.
152 Jestliže jste zapomněl( a) užít přípravek Kaletra
- Jestliže jste si zapomněla vzít dávku léku, vezměte si ji co nejdříve a pak pokračujte obvyklou
dávkou a v obvyklém čase tak, jak Vám bylo předepsáno lékařem.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Obdobně jako všechny léky, může mít i Kaletra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Je velmi obtížné odlišit nežádoucí účinky přípravku Kaletra od nežádoucích účinků ostatních léků, které užíváte, nebo od komplikací způsobených infekcí HIV.
O těchto nebo jakýchkoli jiných příznacích byste měla( a) ihned informovat svého lékaře.
Pokud tento stav přetrvává nebo se zhoršuje, vyhledejte lékařskou pomoc.
VELMI ČASTÉ nežádoucí účinky (postihují více než 1 z 10 uživatelů):
- průjem;
- zvýšení cholesterolu;
- zvýšení GGT (typ jaterního enzymu);
- zvýšení triglyceridů (forma tuku);
Další informace, týkající se zvýšení cholesterolu a triglyceridů
- Dlouhodobé riziko komplikací jako je srdeční infarkt nebo mozková mrtvice, způsobené
zvýšením hladiny triglyceridů a cholesterolu, není v současnosti známo.
- Váš lékař Vás bude sledovat a pokud bude třeba, předepíše Vám další léky.
- Výrazné zvýšení množství triglyceridů (tuků v krvi) je pokládáno za rizikový faktor pro vznik
pankreatitidy (zánětu slinivky břišní).
ČASTÉ nežádoucí účinky (postihují 1 až 10 ze 100 uživatelů):
- abnormální jaterní testy;
- změny ve tvaru těla v důsledku změn v rozložení tělesného tuku;
- bolesti hlavy;
- zvýšení glukózy, zvýšení amylázy (trávicí enzym), zvýšení jaterních enzymů;
- potíže se spaním;
- chybění celkové síly a energie;
- nevolnost, zvracení, bolesti břicha, abnormality stolice, zpomalené trávení, plynatost, problémy
zažívacího systému;
- bolest;
- vyrážka, akné;
- svědění, brnění nebo znecitlivění kůže;
Další informace, týkající se nevolnosti, zvracení nebo bolesti břicha Oznamte svému lékaři, pokud zaznamenáte nevolnost, zvracení nebo bolesti břicha, neboť tyto příznaky mohou svědčit pro pankreatitidu (zánět slinivky břišní).
Změny ve tvaru těla v důsledku změn v rozložení tělesného tuku Kombinovaná antiretrovirová léčba může způsobovat změny tvaru těla dané změnou distribuce tuku.
Může se jednat o ztrátu tuku na nohou, pažích a obličeji, zmnožení tuku v břiše (bříško) a dalších vnitřních orgánech, zvětšení prsů a tukové boule vzadu na šíji (“ býčí šíje ”).
Příčina a dlouhodobé zdravotní důsledky tohoto stavu nejsou v současné době známé.
Oznamte svému lékaři, pokud zaznamenáte jakékoliv změny ve tvaru Vašeho těla v důsledku změn v rozložení tělesného tuku.
MÉNĚ ČASTÉ nežádoucí účinky (postihují 1 až 10 z 1000 uživatelů)
- snížení počtu červených krvinek, snížení počtu bílých krvinek, zvětšení lymfatických uzlin;
- zvuky v jednom nebo obou uších, jako je bzučení, zvonění nebo hvízdání;
- zrakové abnormality, poruchy očí;
- pocit rychlého tepání srdce, “ vynechávání tepu ” nebo bušení; srdeční infarkt, pocení a/ nebo
nahromadění tekutiny v plicích; 153
- zvětšení břicha, zácpa, sucho v ústech, obtíže s polykáním, zánět tenkého a tlustého střeva,
říhání, zánět trávicí trubice, neschopnost ovládat vlastní útroby, zánět žaludku a střeva, krvavý průjem, zvředovatění ústní dutiny, zánět slinivky břišní, zánět slinné žlázy, zánět v ústech, vřed v ústech, zánět dásní;
- bolesti na hrudi, bolesti na hrudi za hrudní kostí, mrazení, horečka příznaky podobné chřipce,
nejasný pocit tělesné nepohody, nahromadění tekutin v oblasti nohou nebo okolo kotníků, vzájemné působení s jinými léčivy;
- nedostatečná funkce varlat, Cushingův syndrom (stav způsobený vysokými hladinami kortizolu
v krvi), snížená funkce štítné žlázy;
- zánět středního ucha, zánět průdušek, zánět dutin, opakovaný výskyt vřídků, virové infekce;
- snížení glukózové tolerance, zvyšování hmotnosti, úbytek hmotnosti, zvýšení bilirubinu
(žlučového barviva), změněná hladina hormonů, abnormality laboratorních testů;
- ledvinové kameny, abnormality moči, bílkovina v moči, vysoké hladiny kalcia v moči, nadbytek
kyseliny močové v krvi;
- zánět žlučového měchýře, zánět jater, zvětšení jater, tukové usazeniny v játrech, změknutí jater;
- chybění jednoho nebo více nenahraditelných vitamínů, dehydratace, nahromadění tekutin v
buňkách tkání, zvýšení chuti k jídlu, nadbytek kyseliny mléčné v krvi, obezita, nechutenství, cukrovka, zvýšení glukózy v krvi, snížení cholesterolu v krvi;
- bolestivé klouby, zánět v kloubech, bolesti svalů, bolesti zad, poruchy kloubů;
- závratě, ztráta nebo poškození paměti, ztráta schopnosti koordinovat svalové pohyby,
degenerativní onemocnění mozku, ztráta síly volních pohybů ve svalech obličeje, zvýšení svalového napětí, onemocnění nebo abnormality nervového systému, poškození nervů periferního nervového systému, ospalost, třes, změněné chuťové vnímání, migrény, abnormality nevolních svalových pohybů;
- abnormální sny, neklid, úzkost, zmatení, deprese, porucha schopnosti ovládat pohyby, emoční
nestabilita, snížení sexuální touhy, nervozita, abnormální myšlenky;
- abnormální ejakulace, zvětšení prsů, zvětšení prsů u mužů, impotence, abnormálně silné nebo
prodloužené menstruační krvácení;
- zkrácení dechu, podráždění a zánět nosu, zvýšený kašel;
- ztráta vlasů, suchost kůže, ekzém, šupinatění kůže, plochá červená vyrážka s uhříky nebo
tečkami, poruchy nehtů, svědění, nahromadění šupin na mastné kůži, změny pigmentace kůže, vřed na kůži, otok v obličeji, pocení, známky napínání kůže;
- nezhoubné kožní nádory, cysty;
- vysoký krevní tlak, zánět žil z důvodu krevních sraženin, zánět krevních cév, křečové žíly,
hluboký zánět žil z důvodu krevních sraženin, poruchy cév.
Pokud se kterýkoliv z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KALETRA UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Přípravek Kaletra nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
- Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Jak mám naložit s nespotřebovaným přípravkem Kaletra?
- Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
- Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
154 6.
DALŠÍ INFORMACE
Co přípravek Kaletra obsahuje
Léčivými látkami jsou lopinavir a ritonavir.
Jedna tableta přípravku Kaletra obsahuje 100 mg lopinaviru a 25 mg ritonaviru.
Pomocnými látkami jsou:
Koloidní bezvodý oxid křemičitý, kopovidon, natrium- stearyl- fumarát, sorbitan- laurát.
Polyvinylalkohol, mastek, oxid titaničitý, makrogoly typu 3350, žlutý oxid železitý E 172.
Jak přípravek Kaletra vypadá a co obsahuje toto balení
- Přípravek Kaletra potahované tablety se dodává v plastikové lahvičce obsahující 60 tablet.
- Tablety jsou světle žluté barvy s vyraženými údaji - [Abbott logo] a „ KC “.
- V jednom balení je 1 lahvička s 60 tabletami.
Abbott Laboratories Limited Queenborough Kent ME11 5EL United Kingdom
Aesica Queenborough Ltd Queenborough Kent ME11 5EL United Kingdom
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
155 Danmark Abbott Laboratories A/ S Emdrupvej 28C DK- 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 86 A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Tel: + 421 (0) 2 4445 4176
156 Italia Abbott S. r. l.
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λeυκωsίa Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvija Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
157
European Medicines Agency
EMEA/ H/ C/ 142
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KARVEA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Karvea?
Karvea je léčivý přípravek, který obsahuje účinnou látku irbesartan.
Je k dispozici ve formě bílých oválných tablet (75, 150 a 300 mg).
Na co se přípravek Karvea používá?
Přípravek Karvea je určen pro pacienty s esenciální hypertenzí (vysokým krevním tlakem).
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Přípravek Karvea je rovněž určen k léčbě renálního (ledvinového) onemocnění u pacientů s hypertenzí a diabetem typu 2 (diabetes bez závislosti na inzulínu).
Přípravek Karvea se nedoporučuje podávat pacientům mladším 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Karvea používá?
Přípravek Karvea se užívá ústy, s jídlem nebo bez něj.
Obvyklá doporučená dávka je 150 mg jednou denně.
Pokud nedochází k dostatečné úpravě krevního tlaku, může být dávka zvýšena až na 300 mg denně, případně může být léčba doplněna jinými léky na vysoký krevní tlak, např. hydrochlorothiazidem.
Počáteční dávka 75 mg se používá u pacientů podstupujících hemodialýzu (metoda čištění krve) a u pacientů nad 75 let.
U pacientů s vysokým krevním tlakem a diabetem typu 2 se přípravek Karvea podává společně s jinými přípravky na léčbu vysokého krevního tlaku.
Léčba se zahajuje dávkou 150 mg jednou denně a obvykle se zvyšuje až na 300 mg jednou denně.
Jak přípravek Karvea působí?
Účinná látka přípravku Karvea, irbesartan, je antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak irbesartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
To vede ke snížení krevního tlaku a následnému zmírnění rizika poškození způsobeného vysokým krevním tlakem, např. mozkové mrtvice.
Jak byl přípravek Karvea zkoumán?
Přípravek Karvea byl původně zkoumán v 11 studiích zaměřených na vliv jeho působení na krevní tlak.
Byl srovnáván s placebem (léčbou neúčinným přípravkem) u 712 pacientů a s jinými léky na 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vysoký tlak (atenolol, enalapril, amlodipin) u 823 pacientů.
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Co se týče léčby onemocnění ledvin, přípravek Karvea byl zkoumán ve dvou rozsáhlých studiích, do nichž bylo zapojeno celkem 2 326 pacientů s diabetem typu 2.
Přípravek byl užíván po dobu dvou i více let.
Jedna ze studií se zaměřila na ukazatele poškození ledvin prostřednictvím měření toho, zda ledviny vylučují močí bílkovinu zvanou albumin.
Druhá studie zjišťovala, zda přípravek Karvea oddaluje zdvojnásobení hladin kreatininu v krvi pacienta (ukazatel postižení ledvin) nebo nutnost transplantace ledviny nebo dialýzy, případně úmrtí.
V této studii byl přípravek Karvea srovnáván s placebem a amlodipinem.
Jaký přínos přípravku Karvea byl prokázán v průběhu studií?
Ve studiích sledujících krevní tlak byl přípravek Karvea v rámci snížení diastolického krevního tlaku účinnější než placebo a měl podobný účinek jako jiné léky na vysoký krevní tlak.
Při souběžném užívání hydrochlorothiazidu odpovídal výsledný účinek součtu účinků obou přípravků.
V první studii zaměřené na onemocnění ledvin byl přípravek Karvea ve snížení rizika rozvoje poškození ledvin účinnější než placebo, jak bylo prokázáno měřením míry vylučování bílkovin.
V druhé studii zaměřené na onemocnění ledvin přípravek Karvea ve srovnání s placebem snížil v průběhu studie relativní riziko zdvojnásobení hladin kreatininu v krvi nebo nutnosti transplantace ledviny a případně úmrtí o 20%.
Ve srovnání s amplodipinem bylo dosaženo 23% snížení relativního rizika.
Hlavní přínos spočíval ve snížení rizika zdvojnásobení hladin kreatininu v krvi.
Jaká rizika jsou spojena s přípravkem Karvea?
Mezi nejběžnější vedlejší účinky přípravku Karvea (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, nauzea (pocit nevolnosti) nebo zvracení, únava a zvýšení hladin kreatinkinázy (enzymu nacházejícího se ve svalech) v krvi.
Mimoto se u více než 1 pacienta s diabetem typu 2 nebo onemocněním ledvin ze 100 vyskytují tyto vedlejší účinky: hyperkalémie (vysoké hladiny draslíku v krvi), orostatické závratě (závratě při vstávání), muskuloskeletální (kloubní) bolesti a ortostatická hypotenze (nízký krevní tlak při vstávání).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Karvea je uveden v příbalových informacích.
Přípravek Karvea by neměly užívat osoby s možnou přecitlivělostí (alergií) na irbesartan nebo na kteroukoli jinou složku přípravku.
Nesmí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Na základě čeho byl přípravek Karvea schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Karvea v rámci léčby esenciální hypertenze a onemocnění ledvin u pacientů s hypertenzí a diabetem mellitus typu 2 převyšují jeho rizika.
Výbor doporučil, aby přípravku Karvea bylo uděleno rozhodnutí o registraci.
Evropská Komise udělila rozhodnutí o registraci přípravku Karvea platné v celé Evropské unii společnosti Sanofi Pharma Bristol- Myers Squibb Pharma EEIG dne 27. srpna 1997.
Registrace byla obnovena dne 27. srpna 2002 a dne 27. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Karvea je k dispozici zde.
©EMEA 2008
2/ 2
Èíslo EU EU/ 1/ 97/ 049/ 001 EU/ 1/ 97/ 049/ 002 EU/ 1/ 97/ 049/ 003 EU/ 1/ 97/ 049/ 004 EU/ 1/ 97/ 049/ 005 EU/ 1/ 97/ 049/ 006 EU/ 1/ 97/ 049/ 007 EU/ 1/ 97/ 049/ 008 EU/ 1/ 97/ 049/ 009 EU/ 1/ 97/ 049/ 010 EU/ 1/ 97/ 049/ 011 EU/ 1/ 97/ 049/ 012 EU/ 1/ 97/ 049/ 013 EU/ 1/ 97/ 049/ 014 EU/ 1/ 97/ 049/ 015 EU/ 1/ 97/ 049/ 016 EU/ 1/ 97/ 049/ 017 EU/ 1/ 97/ 049/ 018 EU/ 1/ 97/ 049/ 019 EU/ 1/ 97/ 049/ 020 EU/ 1/ 97/ 049/ 021 EU/ 1/ 97/ 049/ 022 EU/ 1/ 97/ 049/ 023 EU/ 1/ 97/ 049/ 024 EU/ 1/ 97/ 049/ 025 EU/ 1/ 97/ 049/ 026 EU/ 1/ 97/ 049/ 027 EU/ 1/ 97/ 049/ 028 EU/ 1/ 97/ 049/ 029 EU/ 1/ 97/ 049/ 030 EU/ 1/ 97/ 049/ 031 EU/ 1/ 97/ 049/ 032 EU/ 1/ 97/ 049/ 033 EU/ 1/ 97/ 049/ 034 EU/ 1/ 97/ 049/ 035 EU/ 1/ 97/ 049/ 036 EU/ 1/ 97/ 049/ 037 EU/ 1/ 97/ 049/ 038 EU/ 1/ 97/ 049/ 039
Smyšlený název Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea
Síla 75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg 75 mg 75 mg 75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg
Léková forma Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL)
Velikosti balení 28 56 98 28 56 98 28 56 98 14 14 14 56 x 1 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 84 30 30 30 90 90 90
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Karvea 75 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje irbesartanum 75 mg
Pomocné látky:
15, 37 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2771.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Karvea v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Karvea zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Karvea aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Karvea v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
2 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivitaa na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Karvea.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insufiecience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Karvea tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Karvea u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Karvea pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Karvea může objevit hyperkalémie, a to zejména při současné poruše ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Karvea se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií, je stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Karvea se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo s antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
3 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorpcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzívní účinky irbersartanu; Karvea však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta - blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Karvea (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
4 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Karvea je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovacím rozmezí), pohlaví, věku, rase nebo trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí,
5 s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Srdeční poruchy:
Méně časté:
tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté:
kašel
Gastrointestinální Časté:
Méně časté:
poruchy: nausea/ zvracení průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
Méně časté:
únava bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté:
sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
6 Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování Karveau nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
7 Hypotenzní účinek přípravku Karvea je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Karvea není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo u ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Karvea, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Karvea na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Karvea, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami,
8 ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Karvea na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Karvea (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
9 Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Poloxamer 188
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
10 6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr o 14 tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 tablet; 2 blistry o 14 tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů o 8 x 1 tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 049/ 001- 003 EU/ 1/ 97/ 049/ 010 EU/ 1/ 97/ 049/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
11 1.
NÁZEV PŘÍPRAVKU
Karvea 150 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje irbesartanum 150 mg
Pomocné látky:
30, 75 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2772.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Karvea v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Karvea zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Karvea aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Karvea v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
12 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivitaa na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Karvea.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insufiecience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Karvea tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Karvea u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Karvea pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Karvea může objevit hyperkalémie, a to zejména při současné poruše ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Karvea se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií, je stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Karvea se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo s antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
13 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorpcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzívní účinky irbersartanu; Karvea však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta - blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Karvea (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
14 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Karvea je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovacím rozmezí), pohlaví, věku, rase nebo trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí,
15 s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Srdeční poruchy:
Méně časté:
tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté:
kašel
Gastrointestinální Časté:
Méně časté:
poruchy: nausea/ zvracení průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
Méně časté:
únava bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté:
sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
16 Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování Karveau nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
17 Hypotenzní účinek přípravku Karvea je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Karvea není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo u ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Karvea, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Karvea na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Karvea, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami,
18 ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Karvea na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Karvea (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
19 Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Poloxamer 188
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
20 6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr o 14 tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 tablet; 2 blistry o 14 tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů o 8 x 1 tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 049/ 004- 006 EU/ 1/ 97/ 049/ 011 EU/ 1/ 97/ 049/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
Karvea 300 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje irbesartanum 300 mg
Pomocné látky:
61, 50 mg monohydrátu laktosy v 1 tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2773.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Karvea v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Karvea zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Karvea aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Karvea v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájit terapii dávkou 75 mg, úprava dávkování však u starších pacientů obvykle nebývá nutná.
22 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivitaa na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Karvea.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insufiecience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Karvea tato situace sice není dokumentována; u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Karvea u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Karvea pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Karvea může objevit hyperkalémie, a to zejména při současné poruše ledvin, zjevné proteinurii způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovat koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Karvea se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií, je stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Karvea se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo s antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
23 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosovou malabsorpcí by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzívní účinky irbersartanu; Karvea však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta - blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Karvea (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin) vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
24 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Karvea je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovacím rozmezí), pohlaví, věku, rase nebo trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí,
25 s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem.
Srdeční poruchy:
Méně časté:
tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté:
kašel
Gastrointestinální Časté:
Méně časté:
poruchy: nausea/ zvracení průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
Méně časté:
únava bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté:
sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy kůže a podkoží Leukocytoklastická vaskulitida
26 Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v několika případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%). V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly irbesartan v dávkách až 900 mg denně po 8 týdnů, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování Karveau nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Hemodialýzou se irbesartan neodstraní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, a to bez zřetele ke zdroji anebo způsobu syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Samotným irbesartanem v doporučených dávkách nejsou hladiny draslíku v séru významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak, srdeční frekvenci mění minimálně.
Při podávání jednou denně je snížení krevního tlaku závislé na dávce a má tendenci vytvářet plató při dávkách vyšších než 300 mg.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nabo vsedě v nejnižším bodě účinku (tj. za 24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního poklesu diastolického a systolického tlaku.
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
27 Hypotenzní účinek přípravku Karvea je patrný do 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Rebound- hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; to v období minima účinku dosahuje ve srovnání s placebem 7- 10/ 3- 6 mmHg (systolický/ diastolický).
Účinnost přípravku Karvea není ovlivněna věkem ani pohlavím.
Hypertonici černé pleti reagují na monoterapii irbesartanem zřetelně slaběji, tak jak je tomu i u ostatních léčivých přípravků ovlivňujících renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), blíží se reakce černých hypertoniků reakci pacientů bílé pleti.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny s léčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo u ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a zjevnou proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Karvea, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0 - 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Karvea na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly titrovány dávky od 75 mg do udržovací dávky 300 mg přípravku Karvea, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali mezi 2 a 4 antihypertenzivy (např. diuretika, betablokátory, alfablokátory) k dosažení předdefinovaného cílového krevního tlaku ≤ 135/ 85 mmHg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mmHg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo zdvojnásobení sérové hladiny kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení zdvojnásobení sérových koncentrací kreatininu.
Byla provedena analýza účinku v podskupinách vytvořených podle pohlaví, rasy, věku, trvání diabetu, vstupního krevního tlaku, hladiny kreatininu v séru a albuminurie.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami,
28 ačkoli byl vidět zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus (IRMA 2)" ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Karvea na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Předdefinovaný cílový krevní tlak byl ≤ 135/ 85 mmHg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Karvea (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53 - 93 litry.
Po perorálním nebo intravenózním podání 14C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
29 Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny náznaky abnormálního systémového toxického ovlivnění anebo ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, které způsobily snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních fétů, tyto změny se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskaramelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Poloxamer 188
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
30 6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr o 14 tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 tablet; 2 blistry o 14 tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů o 14 tabletách v PVC/ PVDC / Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů o 8 x 1 tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 049/ 007- 009 EU/ 1/ 97/ 049/ 012 EU/ 1/ 97/ 049/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 1.
NÁZEV PŘÍPRAVKU
Karvea 75 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje irbesartanum 75 mg.
Pomocné látky:
25, 50 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2871.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Karvea v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Karvea zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Karvea aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Karvea v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
32 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Karvea.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Karvea tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Karvea u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Karvea pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Karvea může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovatí koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Karvea se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Karvea se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
33 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosové malabsorpce by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Karvea však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta - blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Karvea (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
34 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Karvea je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
35 Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila u 29, 4% pacientů ve skupině s 300 mg irbesartanu a u 22% pacientů ve skupině s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem
Srdeční poruchy:
Méně časté: tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté:
nausea/ zvracení
Méně časté: průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * bolest na hrudi
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
únava
Méně časté: bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
36 Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Karvea nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nebo vsedě prolongovaně (tj.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Karvea je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Karvea není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny sléčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Karvea, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Karvea na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Karvea, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo dvojnásobné zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
U žen a černochů, kteří
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Karvea na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení v UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Karvea (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
39 Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzních účinků léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskaramelosy Hypromelosa Srážený oxid křemičitý Magnesium- stearát.
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
40 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
1 blistr o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 potahovaných tablet:
2 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet:
2 blistry o 15 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet:
4 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet:
6 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet:
6 blistrů o 15 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet:
7 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů o 8 x 1 potahované tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 049/ 016- 020 EU/ 1/ 97/ 049/ 031 EU/ 1/ 97/ 049/ 034 EU/ 1/ 97/ 049/ 037
41 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
42 1.
NÁZEV PŘÍPRAVKU
Karvea 150 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje irbesartanum 150 mg.
Pomocné látky:
51, 00 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2872.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Karvea v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Karvea zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Karvea aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Karvea v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
43 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Karvea.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Karvea tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Karvea u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Karvea pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Karvea může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovatí koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Karvea se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Karvea se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
44 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosové malabsorpce by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Karvea však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta - blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Karvea (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
45 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Karvea je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
46 Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila u 29, 4% pacientů ve skupině s 300 mg irbesartanu a u 22% pacientů ve skupině s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem
Srdeční poruchy:
Méně časté: tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté:
nausea/ zvracení
Méně časté: průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * bolest na hrudi
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
únava
Méně časté: bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
47 Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Karvea nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nebo vsedě prolongovaně (tj.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Karvea je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Karvea není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny sléčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Karvea, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Karvea na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Karvea, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo dvojnásobné zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
U žen a černochů, kteří
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Karvea na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení v UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Karvea (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
50 Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzních účinků léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskaramelosy Hypromelosa Srážený oxid křemičitý Magnesium- stearát.
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
51 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
1 blistr o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 potahovaných tablet:
2 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet:
2 blistry o 15 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet:
4 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet:
6 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet:
6 blistrů o 15 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet:
7 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů o 8 x 1 potahované tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 049/ 021- 025 EU/ 1/ 97/ 049/ 032 EU/ 1/ 97/ 049/ 035 EU/ 1/ 97/ 049/ 038
52 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
53 1.
NÁZEV PŘÍPRAVKU
Karvea 300 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje irbesartanum 300 mg.
Pomocné látky:
102, 00 mg monohydrátu laktosy v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá až téměř bílá, bikonvexní, oválná, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2873.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Léčba onemocnění ledvin u pacientů s hypertenzí a diabetes mellitus 2. typu jako součást antihypertenzního léčebného režimu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Obvyklá doporučená úvodní a udržovací dávka je 150 mg jednou denně, spolu s jídlem anebo bez něho.
Karvea v dávce 150 mg jednou denně obvykle zaručí lepší 24- hodinovou kontrolu krevního tlaku než v dávce 75 mg.
Je však možné uvážit zahájení léčby dávkou 75 mg, zejména u hemodialyzovaných pacientů a u pacientů starších než 75 let.
Pacientům, u nichž nedostačuje dávka 150 mg jednou denně, je možné dávku přípravku Karvea zvýšit na 300 mg, anebo je možné přidat jiná antihypertenziva.
Ukázalo se, že zejména přidání diuretika jako např. hydrochlorothiazidu má v kombinaci s přípravkem Karvea aditivní účinek (viz bod 4. 5).
U hypertenzních pacientů s diabetem typu 2 by měla být léčba zahájena dávkou 150 mg irbesartanu jednou denně a zvyšována až do 300 mg jednou denně, což je preferovaná udržovací dávka pro léčbu ledvinového onemocnění.
Prospěšnost přípravku Karvea v léčbě poškození ledvin u hypertenzních pacientů s diabetem 2. typu byla prokázána ve studiích, kde byl irbesartan, dle potřeby, podáván spolu s jinými antihypertenzivy tak, aby bylo dosaženo požadovaných hodnot krevního tlaku (viz bod 5. 1).
Porucha ledvin: u pacientů s porušenou renální funkcí není úprava dávkování nutná.
U pacientů léčených dialýzou je třeba zvážit podávání nižších počátečních dávek (75 mg) (viz bod 4. 4).
Porucha jater: u pacientů s mírnou až středně těžkou poruchou jater není třeba úprava dávkování.
S podáním přípravku pacientům s těžkou poruchou jater nejsou klinické zkušenosti.
Starší pacienti: u pacientů starších než 75 let je sice vhodné zvážit možnost zahájení terapie dávkou 75 mg, úprava dávkování však obvykle u starších pacientů nebývá nutná.
54 Pediatričtí pacienti: podávání irbesartanu dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz body 4. 8, 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hypovolémie: symptomatická hypotenze, zejména po první dávce, se může objevit u pacientů s hypovolémií příp. sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy by měly být upraveny před podáváním přípravku Karvea.
Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií, anebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a renální insuficience, jestliže jsou léčeni léčivými přípravky ovlivňujícími renin- angiotensin- aldosteronový systém.
U přípravku Karvea tato situace sice není dokumentována, u antagonistů receptoru pro angiotensin- II je však třeba podobný účinek předpokládat.
Porucha ledvin a transplantace ledvin: při použití přípravku Karvea u pacientů s poruchou renálních funkcí se doporučuje pravidelně monitorovat hladin draslíku a kreatininu v séru.
S podáváním přípravku Karvea pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Hypertenzní pacienti s diabetem typu 2 a ledvinovým onemocněním: účinky irbesartanu na ledvinové poruchy a kardiovaskulární příhody nebyly u pacientů s pokročilým onemocněním ledvin ve všech skupinách v analýze prováděné během studie jednotné.
Zejména se projevily jako méně příznivé u žen a jedinců, kteří nebyli bělošské rasy (viz bod 5. 1).
Hyperkalémie: jako u jiných léčivých přípravků ovlivňujících renin- angiotensin- aldosteronový systém, se při léčbě přípravkem Karvea může objevit hyperkalémie, a to zejména při současné poruše funkce ledvin, zjevné proteinurie způsobené diabetickým ledvinovým onemocněním a/ nebo selhání srdce.
U rizikových pacientů se doporučuje pečlivě monitorovatí koncentrace draslíku v séru (viz bod 4. 5).
Lithium: kombinace lithia a přípravku Karvea se nedoporučuje (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Karvea se proto nedoporučuje.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí převážně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s renálním onemocněním včetně stenózy renální arterie), vedla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru k akutní hypotenzi, azotémii, oligurii anebo vzácně k akutnímu selhání ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým cévním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Jak bylo pozorováno u inhibitorů angiontensin konvertujícího enzymu, irbesartan a jiní antagonisté angiotensinu jsou zřetelně méně účinní při snižování krevního tlaku u pacientů černé pleti než u ostatní populace patrně z důvodu vyššího výskytu nízkoreninové hypertenze (viz bod 5. 1).
55 Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, Lappovým nedostatkem laktasy nebo glukoso- galaktosové malabsorpce by tento léčivý přípravek neměli užívat.
Pediatričtí pacienti: irbesartan byl studován u dětské populace ve věku 6 až 16 let, avšak současná data nejsou dostačující na to, aby podpořila rozšíření použití u dětí, dokud nebudou k dispozici další data (viz body 4. 8, 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika a jiná antihypertenziva: jiná antihypertenziva mohou zvyšovat hypotenzní účinky irbersartanu; Karvea však již byl bezpečně podáván spolu s jinými antihypertenzivy, jako např. s beta - blokátory, s dlouhodobě účinnými blokátory kalciových kanálů a s thiazidovými diuretiky.
Předchozí léčení vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze při zahájení terapie přípravkem Karvea (viz bod 4. 4).
Doplňkové podávání draslíku a diuretika šetřící draslík: na základě zkušeností s podáváním jiných léčivých přípravků ovlivňujících renin- angiotensinový systém by mohlo současné podávání diuretik šetřících kalium, látek doplňujících přívod draslíku, solných náhražek obsahujících draslík anebo jiných léčivých přípravků, které mohou zvýšit hladiny draslíku v séru (např. heparin), vést k vzestupu sérového draslíku, a proto není tato kombinace doporučena (viz bod 4. 4).
Lithium: případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia byly popsány při současném podávání lithia a inhibitorů enzymu konvertujícího angiotensin.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je doporučeno pečlivě monitorovat hladiny lithia v séru.
Nesteroidní protizánětlivé léky: jsou- li antagonisté angiotensinu II podávány společně s nesteroidními protizánětlivými přípravky (t. j. selektivními COX- 2 inhibitory, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), antihypertenzní účinek může být oslaben.
Stejně jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID, může zvyšovat riziko zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a vést ke zvýšení hladiny draslíku v séru, zvláště u pacientů s již preexistující renální poruchou.
Opatrnost vyžaduje podání kombinace zvláště u starších osob.
Pacienti by měli být přiměřeně hydratováni a mělo by se zvážit sledování renálních funkcí při zahájení souběžné léčby i jeho následná periodicita.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
56 Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení:
Karvea je v průběhu kojení kontraindikován (viz bod 4. 3).
Není známo, zda se irbesartan vylučuje do mateřského mléka.
Irbesartan se vylučuje do mléka kojících potkanů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by irbesartan tuto schopnost ovlivnil.
Při řízení motorových vozidel a obsluze strojů je třeba vzít v úvahu, že v průběhu terapie se mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích u pacientů s hypertenzí se celkový výskyt nežádoucích účinků nelišil ve skupině s irbesartanem (56, 2%) a ve skupině s placebem (56, 5%).
Ukončení léčby v důsledku jakéhokoliv klinického nebo laboratorního nežádoucího účinku bylo méně časté ve skupině pacientů léčených irbesartanem (3, 3%) než u pacientů léčených placebem (4, 5%).
Výskyt nežádoucích účinků nebyl závislý na dávce (v doporučeném dávkovém rozmezí), na pohlaví, věku, rase nebo na trvání léčby.
U diabetických pacientů s hypertenzí s mikroalbuminurií a normálními renálními funkcemi byly ortostatické závratě a ortostatická hypertenze hlášeny u 0, 5% těchto pacientů (tj. méně časté), což bylo častěji než v placebové skupině.
Následující tabulka udává nežádoucí účinky, které byly hlášeny v placebem kontrolovaných klinických studiích, v nichž bylo 1 965 pacientů s hypertenzí léčeno irbesartanem.
Výrazy označené hvězdičkou (*) se vztahují k nežádoucím účinkům, které byly navíc hlášeny u > 2% diabetických hypertenzních pacientů, s chronickou renální nedostatečností a se zjevnou proteinurií, a hlášených častěji než u placeba.
Frekvence nežádoucích účinků uvedených níže je definována následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
57 Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté:
Hyperkalémie * se objevila mnohem častěji u diabetických pacientů léčených irbesartanem než u pacientů léčených placebem.
U diabetických pacientů s hypertenzí, s mikroalbuminurií a normální funkcí ledvin se hyperkalémie (≥ 5, 5 mE/ l) objevila u 29, 4% pacientů ve skupině s 300 mg irbesartanu a u 22% pacientů ve skupině s placebem.
U diabetických pacientů s hypertenzí, s chronickou renální insuficiencí a zjevnou proteinurií, se objevila hyperkalémie (≥ 5, 5 mE/ l) u 46, 3% pacientů ve skupině s irbesartanem a u 26, 3% pacientů ve skupině s placebem.
Časté:
U subjektů léčených irbesartanem byl často (1, 7%) pozorován signifikantní vzestup plazmatické kreatinkinázy.
V žádném případě toto zvýšení nebylo spojeno se zjistitelnými klinickými muskuloskeletálními příhodami.
Pokles hemoglobinu, který nebyl klinicky významný, byl pozorován u 1, 7% pacientů s hypertenzí a pokročilým diabetickým ledvinným onemocněním léčených irbesartanem
Srdeční poruchy:
Méně časté: tachykardie
Poruchy nervového systému:
Časté:
závratě, ortostatické závratě *
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel
Gastrointestinální poruchy:
Časté:
nausea/ zvracení
Méně časté: průjem, dyspepsie/ pyróza
Poruchy pohybového systému a pojivové tkáně Časté:
muskuloskeletálni bolest *
Cévní poruchy:
Časté:
Méně časté:
ortostatická hypotenze * bolest na hrudi
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
únava
Méně časté: bolest na hrudi
Poruchy reprodukčního systému a choroby prsů:
Méně časté: sexuální dysfunkce
Následující nežádoucí účinky byly hlášeny v postmarketingovém období; vycházejí ze spontánních hlášení, a proto nejsou frekvence těchto nežádoucích účinků známé:
Poruchy nervového systému:
Bolesti hlavy
Ušní poruchy:
Tinitus
Gastrointestinální poruchy:
Poruchy chuti
Poruchy ledvin a močových cest:
Snížená funkce ledvin včetně případů renálního selhání u rizikových pacientů (viz bod 4. 4)
58 Poruchy kůže a podkoží:
Leukocytoklastická vaskulitida
Poruchy pohybového systému a pojivové tkáně:
Bolesti kloubů a svalů (v některých případech spojené se zvýšenými hladinami kreatinkinasy v plazmě), svalové křeče
Poruchy metabolismu a výživy:
Hyperkalémie
Poruchy imunitního systému:
Hypersenzitivní reakce jako je vyrážka, kopřivka, angioedém.
Poruchy jater a žlučových cest:
Hepatitida, abnormální jaterní funkce
Pediatričtí pacienti: v randomizované studii s 318 dětmi a mladistvými s hypertenzí ve věku 6 až 16 let se během 3týdenní dvojitě slepé fáze vyskytly tyto nežádoucí účinky: bolesti hlavy (7, 9%), hypotenze (2, 2%), závratě (1, 9%) a kašel (0, 9%).
V 26týdenním otevřeném období této studie nejčastěji zaznamenané abnormality laboratorních vyšetření byly vzestup kreatininu (6, 5%) a zvýšené hodnoty CK u 2% dětských příjemců.
4. 9 Předávkování
U dospělých osob, které dostávaly po 8 týdnů irbesartan v dávkách až 900 mg denně, se neobjevily toxické příznaky.
Jako nejpravděpodobnější projev předávkování lze očekávat hypotenzi a tachykardii; také by se mohla objevit bradykardie z předávkování.
O terapii předávkování přípravkem Karvea nejsou dostupné specifické informace.
Pacienta je třeba pečlivě monitorovat a léčení musí být symptomatické a podpůrné.
Navrhovaná opatření jsou vyvolání zvracení a/ nebo laváž žaludku.
Při léčbě předávkování může být užitečné podání aktivního uhlí.
Irbesartan nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, samotní.
ATC kód:
C09C A04.
Mechanismus působení:
Irbesartan je silný, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (receptor typu AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj a způsob syntézy angiotensinu- II.
Selektivní antagonické ovlivnění angiotensin- II (AT1) receptorů vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Hladiny draslíku v séru nejsou samotným irbesartanem v doporučených dávkách významně ovlivněny.
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan, aby byl účinný, nevyžaduje metabolickou aktivaci.
Klinická účinnost:
Hypertenze Irbesartan snižuje krevní tlak s minimální změnou srdeční frekvence.
Dávky 150- 300 mg jednou denně snižují krevní tlak vleže nebo vsedě prolongovaně (tj.
24 hodiny po podání) průměrně o 8- 13/ 5- 8 mm Hg (systolický/ diastolický) více než placebo.
Nejvýraznějšího snížení krevního tlaku je dosaženo do 3- 6 hodin po podání a hypotenzní účinek se udržuje nejméně 24 hodiny.
Ještě za 24 hodin po podání doporučovaných dávek dosahoval pokles tlaku krve 60- 70% maximálního
Dávka 150 mg podávaná jednou denně vedla k podobným minimálním a průměrným 24- hodinovým změnám krevního tlaku jako stejná celková dávka rozdělená do dvou jednotlivých denních dávek.
Hypotenzní účinek přípravku Karvea je patrný v průběhu 1- 2 týdnů, maximální efekt se objevuje 4- 6 týdnů po zahájení terapie.
Antihypertenzní účinek se udržuje v průběhu dlouhodobé léčby.
Po ukončení terapie se krevní tlak postupně vrací k původním hodnotám.
Reaktivní hypertenze nebyla pozorována.
Hypotenzní účinky irbesartanu a thiazidových diuretik jsou additivní.
U pacientů, u nichž irbesartan sám krevní tlak dostatečně nesnižuje, vyvolá přidání malé dávky hydrochlorothiazidu (12, 5 mg) jednou denně další snížení krevního tlaku; dosahujícího 7- 10/ 3- 6 mmHg (systolický/ diastolický) ve srovnání s placebem.
Účinnost přípravku Karvea není ovlivněna věkem ani pohlavím.
Reakce hypertoniků černé pleti na monoterapii irbesartanem je zřetelně slabší, obdobně jako reakce na jiné léčivé přípravky ovlivňující renin- angiotensinový systém.
Jestliže se irbesartan podává společně s malou dávkou hydrochlothiazidu (např.
12, 5 mg denně), reakce hypertoniků černé pleti se blíží reakci pacientů pleti bílé.
Irbesartan nemá klinicky významný účinek na hladinu kyseliny močové v séru anebo na vylučování kyseliny močové močí.
Snížení krevního tlaku s cílovými titrovanými dávkami irbesartanu 0, 5 mg/ kg (nízká), 1, 5 mg/ kg (střední) a 4, 5 mg/ kg (vysoká) bylo hodnoceno u 318 dětí a mladistvých ve věku 6 až 16 let s hypertenzí nebo s rizikem (diabetici, hypertenze v rodinné anamnéze) během 3týdenního období.
Po třech týdnech průměrné snížení od výchozích hodnot u primární proměnné účinnosti – hodnoty systolického tlaku vsedě (SeSBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) - bylo 11, 7 mmHg (nízká dávka), 9, 3 mmHg (střední dávka) a 13, 2 mmHg (vysoká dávka).
Rozdíl mezi těmito dávkami nebyl signifikantní.
Korigované průměrné změny hodnoty diastolického krevního tlaku v sedě (SeDBP), měřené v nejnižším bodě účinku (na konci dávkovacího intervalu - trough) byly tyto:
3, 8 mmHg (nízká dávka), 3, 2 mmHg (střední dávka), 5, 6 mmHg (vysoká dávka).
V průběhu dalších dvou týdnů, kdy pacienti byli re- randomizováni buď do skupiny sléčivým přípravkem nebo do skupiny s placebem, u pacientů na placebu došlo ke zvýšení SeSBP o 2, 4 mmHg a SeDBP o 2, 0 mmHg ve srovnání se změnami +0, 1, resp. - 0, 3 mmHg u pacientů na všech dávkách irbesartanu (viz bod 4. 2).
Hypertenze a diabetes typu 2 s renálním onemocněním Studie "Irbesartan Diabetic Nephropathy Trial (IDNT)" ukazuje, že irbesartan zpomaluje progresi renálního onemocnění u pacientů s chronickou renální nedostatečností a manifestní proteinurií.
IDNT byla dvojitě slepá, kontrolovaná studie srovnávající morbiditu a mortalitu u nemocných léčených přípravkem Karvea, amlodipinem a placebem.
U 1715 pacientů s hypertenzí a diabetem typu 2, proteinurií ≥ 900 mg/ den a s hladinou kreatininu v séru mezi 1, 0- 3, 0 mg/ dl byl hodnocen dlouhodobý účinek (průměrně 2, 6 roku) přípravku Karvea na vývoj renálního onemocnění a na mortalitu ze všech příčin.
Pacientům byly podávány dávky od 75 mg až po udržovací dávku 300 mg přípravku Karvea, od 2, 5 mg do 10 mg amlodipinu nebo placebo dle snášenlivosti.
Pacienti ve všech léčebných skupinách obvykle dostávali 2 až 4 antihypertenzivní látky (např. diuretika, betablokátory, alfablokátory) k dosažení stanoveného cílového krevního tlaku ≤ 135/ 85 mm Hg nebo snížení systolického tlaku o 10 mmHg, pokud výchozí tlak byl > 160 mm Hg.
Šedesát procent (60%) pacientů ve skupině placeba dosáhlo tohoto cílového krevního tlaku, zatímco v irbesartanové skupině to bylo 76% a ve skupině s amlodipinem 78%.
Irbesartan významně snížil relativní riziko dosažení základního kombinovaného cílového parametru, kterým bylo dvojnásobné zvýšení hladiny sérového kreatininu, konečná fáze renálního onemocnění (ESRD) nebo úmrtí z jakékoliv příčiny.
Přibližně 33% pacientů ve skupině léčené irbesartanem dosáhlo primárního kombinovaného cílového parametru týkajícího se renálních funkcí ve srovnání s 39% pacientů ve skupině s placebem a se 41% pacientů užívajících amlodipin [20% snížení relativního rizika proti placebu (p = 0, 024) a 23% snížení relativního rizika ve srovnání s amlodipinem (p = 0, 006)].
Při analýze jednotlivých komponentů primárního cílového parametru nebyl pozorován žádný vliv na celkovou mortalitu, zatímco byl zjištěn pozitivní trend ve snížení ESRD a významné snížení dvojnásobně zvýšených sérových koncentrací kreatininu.
U žen a černochů, kteří
26% celkové populace ve studii, nebyl prospěch pro ledviny průkazný, ačkoli interval spolehlivosti to nevylučuje.
Pro sekundární cílový bod fatálních a nefatálních kardiovaskulárních příhod nebyl v rámci celé populace rozdíl mezi dále uvedenými třemi skupinami, ačkoli byl pozorován zvýšený výskyt nefatálního IM u žen a snížený výskyt nefatálního IM u mužů v irbesartanové skupině proti režimu založeném na placebu.
Byl pozorován zvýšený výskyt nefatálního IM a CMP u žen v irbesartanovém režimu ve srovnání s režimem založeném na amlodipinu, zatímco hospitalizace kvůli srdečnímu selhání byla snížena v celé sledované populaci.
Nicméně, pro tyto nálezy u žen nebylo nalezeno žádné definitivní vysvětlení.
Studie "Účinek irbesartanu na mikroalbuminurii u hypertonických pacientů s diabetem typu 2" (IRMA 2) (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabets Mellitus) ukazuje, že 300 mg irbesartanu zpomaluje vznik zjevné proteinurie u pacientů s mikroalbuminurií.
IRMA 2 byla placebem kontrolovaná, dvojitě slepá studie morbidity na 590 pacientech s diabetem typu 2, mikroalbuminurií (30- 300 mg/ den) a normální funkcí ledvin (hladina kreatininu v séru ≤ 1, 5 mg/ dl u mužů a < 1, 1 mg/ dl u žen).
Studie sledovala dlouhodobé účinky (2 roky) přípravku Karvea na rozvoj klinické (zjevné) proteinurie (rychlost vylučování albuminu močí (UAER) > 300 mg/ den a zvýšení v UAER o minimálně 30% ve srovnání s výchozí hodnotou).
Stanovený cílový krevní tlak byl ≤ 135/ 85 mm Hg.
Aby bylo dosaženo cílového krevního tlaku, byla dle potřeby přidána další antihypertenziva (vyjma ACE inhibitorů, antagonistů receptorů pro angiotensin II a dihydropyridinových vápníkových blokátorů).
Zatímco podobného krevního tlaku bylo dosaženo ve všech léčených skupinách, méně subjektů ve skupině s 300 mg irbesartanu (5, 2%) než s placebem (14, 9%) nebo se 150 mg irbesartanu (9, 7%) dosáhlo cílového parametru, kterým byla zjevná proteinurie, čímž bylo prokázáno, že podávání vyšších dávek snižuje relativní riziko o 70%, ve srovnání s placebem (p = 0, 0004).
Doprovodné zlepšení rychlosti glomerulární filtrace (GFR) nebylo během prvních tří měsíců léčby pozorováno.
Zpomalení progrese onemocnění ke klinické proteinurii bylo evidentní již za tři měsíce a pokračovalo celé 2 roky.
Regrese k normoalbuminurii (< 30 mg/ den) byla častější ve skupině s 300 mg přípravku Karvea (34%) než ve skupině s placebem (21%).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání se irbesartan dobře absorbuje: při sledování absolutní biologické dostupnosti byly zjištěny hodnoty přibližně 60- 80%.
Současný příjem potravy biologickou dostupnost irbesartanu významně neovlivňuje.
Vazba na plazmatické bílkoviny je přibližně 96%, vazba na buněčné složky krve je zanedbatelná.
Distribuční objem je 53- 93 litry. Po perorálním nebo intravenózním podání 14 C irbesartanu se 80- 85% radioaktivity v cirkulující plazmě dá přisoudit nezměněnému irbesartanu.
Irbesartan se metabolizuje v játrech konjugací na glukuronid a oxidací.
Hlavní metabolit v krevním oběhu je glukuronid irbesartanu (přibližně 6%).
Studie in vitro ukazují, že irbesartan se primárně oxiduje cytochromem P450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan má lineární farmakokinetiku závislou na dávce, a to v dávkovém rozmezí od 10 do 600 mg.
Ukázalo se, že po dávkách vyšších než 600 mg (dvojnásobku nejvyšší doporučované dávky) je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Maximální koncentrace v plazmě je dosaženo za 1, 5- 2 hodiny po perorálním podání.
3- 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11- 15 hodin.
Rovnovážných koncentrací v plazmě je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze zjistit omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Dávkování pro ženy není třeba upravovat.
Hodnoty AUC a Cmax irbesartanu byly také o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18- 40 let).
Terminální eliminační poločas se však signifikantně nelišil.
U starších pacientů není třeba dávkování upravovat.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním anebo intravenózním podání 14C irbesartanu lze asi 20% radioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% dávky se vyloučí močí jako nezměněný irbesartan.
61 Farmakokinetika irbesartanu byla hodnocena u 23 dětí s hypertenzí po podání jedné a opakovaných denních dávek irbesartanu (2 mg/ kg) až do maximální denní dávky 150 mg po dobu 4 týdnů.
U 21 z těchto 23 dětí byla bylo možno srovnat farmakokinetiku s dospělými (dvanáct dětí bylo starších než 12 let, devět dětí mělo mezi 6 až 12 lety).
Výsledky ukázaly, že hodnoty Cmax, AUC a clearance byly srovnatelné s výsledky pozorovanými u dospělých pacientů, kteří dostávali 150 mg irbesartanu denně.
Po opakovaném dávkování jednou denně byla pozorována omezená akumulace irbesartanu v plazmě (18%).
Porucha funkce ledvin: u pacientů s poruchou funkce ledvin anebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan se hemodialýzou neodstraní.
Porucha funkce jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly nalezeny známky abnormálního systémového toxického ovlivnění anebo toxického ovlivnění cílových orgánů při použití klinicky relevantních dávek.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg denně u potkanů a ≥ 100 mg/ kg denně u makaků) snížení erytrocytárních parametrů (počtů erytrocytů, množství hemoglobinu, hematokritu).
Velmi vysoké dávky (≥ 500 mg/ kg denně) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků; tyto změny byly zhodnoceny jako sekundární projevy hypotenzních účinků léčivého přípravku, které vedly ke snížení renální perfuze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg denně, u makaků v dávkách ≥ 10 mg/ kg denně).
Všechny tyto změny se považují za vyvolané farmakologickým působením irbesartanu.
Nezdá se, že by pro terapeutické dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie renálních juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenita nebo kancerogenita.
Studie s irbesartanem na pokusných zvířatech ukázaly přechodné toxické účinky (zvětšení kavity ledvinných pánviček, hydroureter nebo podkožní edémy) u potkaních plodů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu, včetně úmrtí.
Teratogenní účinky u potkanů nebo u králíků zjištěny nebyly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskaramelosy Hypromelosa Srážený oxid křemičitý Magnesium- stearát.
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Karnaubský vosk.
62 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh obalu a velikost balení
1 blistr o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiovém blistru.
Krabičky obsahující 28 potahovaných tablet:
2 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet:
3 blistry o 10 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet:
4 blistry o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet:
6 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet:
9 blistrů o 10 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet:
7 blistrů o 14 potahovaných tabletách v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů o 8 x 1 potahované tabletě v PVC/ PVDC/ Aluminiových perforovaných blistrech pro jednotlivé dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 049/ 026- 030 EU/ 1/ 97/ 049/ 033 EU/ 1/ 97/ 049/ 036 EU/ 1/ 97/ 049/ 039
63 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. srpna 1997 Datum posledního prodloužení:
27. srpna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
64 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
65 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Francie
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Velká Británie
Sanofi Winthrop Industrie 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 Francie
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Mad' arsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
66 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
67 A.
OZNAČENÍ NA OBALU
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 75 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 75 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
69 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 049/ 010 14 tablet EU/ 1/ 97/ 049/ 001 28 tablet EU/ 1/ 97/ 049/ 002 56 tablet EU/ 1/ 97/ 049/ 013 56 x 1 tableta EU/ 1/ 97/ 049/ 003 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvea 75 mg
70 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 75 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 150 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 150 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
72 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 049/ 011 14 tablet EU/ 1/ 97/ 049/ 004 28 tablet EU/ 1/ 97/ 049/ 005 56 tablet EU/ 1/ 97/ 049/ 014 56 x 1 tableta EU/ 1/ 97/ 049/ 006 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvea 150 mg
73 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 150 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 300 mg tablety irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 300 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
75 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 049/ 012 14 tablet EU/ 1/ 97/ 049/ 007 28 tablet EU/ 1/ 97/ 049/ 008 56 tablet EU/ 1/ 97/ 049/ 015 56 x 1 tableta EU/ 1/ 97/ 049/ 009 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvea 300 mg
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 300 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 75 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 75 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
78 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 049/ 016 14 tablet EU/ 1/ 97/ 049/ 017 28 tablet EU/ 1/ 97/ 049/ 034 30 tablet EU/ 1/ 97/ 049/ 018 56 tablet EU/ 1/ 97/ 049/ 019 56 x 1 tableta EU/ 1/ 97/ 049/ 031 84 tablet EU/ 1/ 97/ 049/ 037 90 tablet EU/ 1/ 97/ 049/ 020 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvea 75 mg
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 75 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tableta:
80 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 150 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 150 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
81 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 049/ 021 14 tablet EU/ 1/ 97/ 049/ 022 28 tablet EU/ 1/ 97/ 049/ 035 30 tablet EU/ 1/ 97/ 049/ 023 56 tablet EU/ 1/ 97/ 049/ 024 56 x 1 tableta EU/ 1/ 97/ 049/ 032 84 tablet EU/ 1/ 97/ 049/ 038 90 tablet EU/ 1/ 97/ 049/ 025 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvea 150 mg
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 150 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tableta:
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 300 mg potahované tablety Irbesartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 300 mg irbesartanu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
84 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 049/ 026 14 tablet EU/ 1/ 97/ 049/ 027 28 tablet EU/ 1/ 97/ 049/ 036 30 tablet EU/ 1/ 97/ 049/ 028 56 tablet EU/ 1/ 97/ 049/ 029 56 x 1 tableta EU/ 1/ 97/ 049/ 033 84 tablet EU/ 1/ 97/ 049/ 039 90 tablet EU/ 1/ 97/ 049/ 030 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvea 300 mg
85 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvea 300 mg tablety irbesartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
14 - 28 - 56 - 84 - 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tableta:
86 B.
PŘÍBALOVÁ INFORMACE
87 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Karvea 75 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvea a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Karvea užívat 3.
Jak se Karvea užívá 4.
Jak přípravek Karvea uchovávat 6.
Další informace
1.
CO JE KARVEA A K ČEMU SE POUŽÍVÁ
Karvea patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Karvea zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Karvea zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Karvea se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE KARVEA UŽÍVAT
Neužívejte přípravek Karvea jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Karvea během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Karvea by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Karvea je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Karvea pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
88 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvea se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Karvea se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Karvea s jídlem a pitím Karvea může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvea, protože podávání přípravku Karvea se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvea obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Karvea nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Karvea, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Karvea otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Karvea Přípravek Karvea obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE KARVEA UŽÍVÁ
Vždy užívejte přípravek Karvea přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Karvea je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Karvea můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Karvea pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
89 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (čtyři tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Karvea, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Karvea by neměly užívat děti Karvea by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Karvea Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Karvea nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Karvea užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Karvea byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
90 Některé nežádoucí účinky byly hlášeny po uvedení přípravku Karvea na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Karvea nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvea obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Karvea 75 mg obsahuje 75 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Karvea vypadá a co obsahuje balení Tablety přípravku Karvea 75 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2771.
Tablety přípravku Karvea 75 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
91 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
92 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
93 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
94 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Karvea 150 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvea a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Karvea užívat 3.
Jak se Karvea užívá 4.
Jak přípravek Karvea uchovávat 6.
Další informace
1.
CO JE KARVEA A K ČEMU SE POUŽÍVÁ
Karvea patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Karvea zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Karvea zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Karvea se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE KARVEA UŽÍVAT
Neužívejte přípravek Karvea jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Karvea během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Karvea by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Karvea je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Karvea pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
95 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvea se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Karvea se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Karvea s jídlem a pitím Karvea může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvea, protože podávání přípravku Karvea se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvea obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Karvea nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Karvea, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Karvea otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Karvea Přípravek Karvea obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE KARVEA UŽÍVÁ
Vždy užívejte přípravek Karvea přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Karvea je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Karvea můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Karvea pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (dvě tablety denně).
96 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (dvě tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Karvea, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Karvea by neměly užívat děti Karvea by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Karvea Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Karvea nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Karvea užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Karvea byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
97 Některé nežádoucí účinky byly hlášeny po uvedení přípravku Karvea na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Karvea nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvea obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Karvea 150 mg obsahuje 150 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Karvea vypadá a co obsahuje balení Tablety přípravku Karvea 150 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2772.
Tablety přípravku Karvea 150 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
98 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
99 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
100 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
101 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Karvea 300 mg tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvea a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Karvea užívat 3.
Jak se Karvea užívá 4.
Jak přípravek Karvea uchovávat 6.
Další informace
1.
CO JE KARVEA A K ČEMU SE POUŽÍVÁ
Karvea patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Karvea zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Karvea zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Karvea se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE KARVEA UŽÍVAT
Neužívejte přípravek Karvea jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Karvea během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Karvea by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Karvea je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Karvea pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
102 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvea se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Karvea se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Karvea s jídlem a pitím Karvea může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvea, protože podávání přípravku Karvea se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvea obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Karvea nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Karvea, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Karvea otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Karvea Přípravek Karvea obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE KARVEA UŽÍVÁ
Vždy užívejte přípravek Karvea přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Karvea je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Karvea můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Karvea pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg.
103 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Karvea, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Karvea by neměly užívat děti Karvea by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Karvea Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Karvea nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Karvea užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Méně časté: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Karvea byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
104 Některé nežádoucí účinky byly hlášeny po uvedení přípravku Karvea na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Karvea nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k posednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvea obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Karvea 300 mg obsahuje 300 mg irbesartanu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předželatinovaný kukuřičný škrob, poloxamer 188.
Jak přípravek Karvea vypadá a co obsahuje balení Tablety přípravku Karvea 300 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2773.
Tablety přípravku Karvea 300 mg jsou dodávány v blistrech, balení se 14, 28, 56 nebo 98 tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
105 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
106 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
107 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
108 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Karvea 75 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvea a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Karvea užívat 3.
Jak se Karvea užívá 4.
Jak přípravek Karvea uchovávat 6.
Další informace
1.
CO JE KARVEA A K ČEMU SE POUŽÍVÁ
Karvea patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Karvea zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Karvea zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Karvea se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE KARVEA UŽÍVAT
Neužívejte přípravek Karvea jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Karvea během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Karvea by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Karvea je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Karvea pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
109 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvea se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Karvea se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Karvea s jídlem a pitím Karvea může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvea, protože podávání přípravku Karvea se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvea obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Karvea nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Karvea, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Karvea otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Karvea Přípravek Karvea obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE KARVEA UŽÍVÁ
Vždy užívejte přípravek Karvea přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Karvea je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Karvea můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Karvea pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně (dvě tablety denně).
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (čtyři tablety denně).
110 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (čtyři tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Karvea, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Karvea by neměly užívat děti Karvea by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Karvea Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Karvea nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Karvea užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Karvea byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
111 Některé nežádoucí účinky byly hlášeny od uvedení přípravku Karvea na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Karvea nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvea obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Karvea 75 mg obsahuje 75 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Karvea vypadá a co obsahuje balení Potahované tablety přípravku Karvea 75 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2871.
Potahované tablety přípravku Karvea 75 mg jsou dodávány v blistrech, balení se 14, 28, 30, 56, 84, 90 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
112 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
113 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
114 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
115 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Karvea 150 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvea a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Karvea užívat 3.
Jak se Karvea užívá 4.
Jak přípravek Karvea uchovávat 6.
Další informace
1.
CO JE KARVEA A K ČEMU SE POUŽÍVÁ
Karvea patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Karvea zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Karvea zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Karvea se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE KARVEA UŽÍVAT
Neužívejte přípravek Karvea jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Karvea během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Karvea by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Karvea je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Karvea pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
116 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvea se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Karvea se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Karvea s jídlem a pitím Karvea může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvea, protože podávání přípravku Karvea se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvea obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Karvea nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Karvea, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Karvea otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Karvea Přípravek Karvea obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE KARVEA UŽÍVÁ
Vždy užívejte přípravek Karvea přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Karvea je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Karvea můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Karvea pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg (dvě tablety denně).
117 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg (dvě tablety denně) jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Karvea, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Karvea by neměly užívat děti Karvea by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Karvea Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Karvea nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Karvea užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Karvea byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
118 Některé nežádoucí účinky byly hlášeny od uvedení přípravku Karvea na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Karvea nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvea obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Karvea 150 mg obsahuje 150 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Karvea vypadá a co obsahuje balení Potahované tablety přípravku Karvea 150 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2872.
Potahované tablety přípravku Karvea 150 mg jsou dodávány v blistrech, balení se 14, 28, 30, 56, 84, 90 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
119 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
120 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
121 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
122 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Karvea 300 mg potahované tablety irbesartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvea a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete Karvea užívat 3.
Jak se Karvea užívá 4.
Jak přípravek Karvea uchovávat 6.
Další informace
1.
CO JE KARVEA A K ČEMU SE POUŽÍVÁ
Karvea patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
To vede ke zvýšení krevního tlaku.
Karvea zabraňuje vazbě angiotensinu- II na tyto receptory, tím způsobí, že se krevní cévy rozšíří a krevní tlak sníží.
Karvea zpomaluje snížení funkce ledvin u pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2.
Karvea se užívá k léčbě vysokého krevního tlaku (esenciální hypertenze) k ochraně ledvin u pacientů s vysokým krevním tlakem, s cukrovkou (diabetem) typu 2 a s laboratorními známkami zhoršené funkce ledvin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE KARVEA UŽÍVAT
Neužívejte přípravek Karvea jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan nebo kteroukoli další složku přípravku Karvea během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte
Karvea by neměli užívat děti a mladiství (do 18 let).
Zvláštní opatrnosti při použití přípravku Karvea je zapotřebí Informujte svého lékaře, pokud se vás týká některé z následujících upozornění: trpíte- li nadměrným zvracením nebo průjmy máte- li problémy s ledvinami máte- li problémy se srdcem užíváte- li přípravek Karvea pro diabetické ledvinové onemocnění.
V tomto případě Váš lékař může provádět pravidelné krevní testy, zejména kvůli měření hladiny draslíku v krvi v případě špatné funkce ledvin máte- li podstoupit jakoukoli operaci nebo máte- li dostat anestetika
123 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvea se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Karvea se většinou s jinými léky vzájemně neovlivňuje.
Bude u vás potřeba zkontrolovat krevní testy, užíváte- li: draslíkové doplňky náhražky soli obsahující draslík draslík šetřící léky (jako jsou určitá diuretika) léky obsahující lithium.
Účinek irbesartanu může být snížen, jestliže užíváte určité léky proti bolestem, zvané nesteroidní protizánětlivé léky.
Užívání přípravku Karvea s jídlem a pitím Karvea může být užíván s jídlem nebo bez jídla.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvea, protože podávání přípravku Karvea se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvea obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Karvea nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
Lékař Vám obvykle poradí zastavit užívání přípravku Karvea, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Karvea otěhotníte, neprodleně navštivte a informujte svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, promluvte si se svým lékařem dříve, než budete řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Karvea Přípravek Karvea obsahuje laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE KARVEA UŽÍVÁ
Vždy užívejte přípravek Karvea přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Způsob podání Karvea je určen k perorálnímu podání.
Polykejte tablety s dostatečným množstvím tekutiny (např. sklenicí vody).
Karvea můžete užívat s jídlem nebo bez jídla.
Měl( a) byste se snažit užívat svoji denní dávku každý den vždy ve stejnou dobu.
Je důležité, abyste v užívání přípravku Karvea pokračoval( a), dokud Váš lékař neurčí jinak.
Pacienti s vysokým krevním tlakem Obvyklá dávka přípravku je 150 mg jednou denně.
V závislosti na reakci krevního tlaku může být dávka později zvýšena na 300 mg.
124 Pacienti s vysokým krevním tlakem a s cukrovkou (diabetem) typu 2 s onemocněním ledvin U pacientů s vysokým tlakem a cukrovkou (diabetem) typu 2 je k léčbě souvisejícího onemocnění ledvin doporučeno užívat 300 mg jednou denně.
Lékař může doporučit nižší dávku, zvláště při zahájení léčby u pacientů, kteří se podrobují hemodialýze nebo u pacientů starších než 75 let.
Maximálního účinku na snížení krevního tlaku by mělo být dosaženo 4- 6 týdnů od zahájení léčby.
Jestliže jste užil( a) více přípravku Karvea, než jste měl( a) Pokud jste náhodně užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Karvea by neměly užívat děti Karvea by neměl být podáván dětem do 18 let.
Požije- li několik tablet dítě, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Karvea Vynecháte- li náhodou dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Karvea nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé tyto nežádoucí účinky mohou být závažné a mohou vyžadovat lékařskou péči.
Stejně jako u podobných léků, byly u pacientů užívajících irbesartan zaznamenány vzácné případy alergických kožních reakcí (vyrážka, kopřivka) a lokalizované otoky obličeje, rtů a/ nebo jazyka.
Máte- li podezření, že u Vás dochází k rozvoji takové reakce nebo začnete- li být dušný( á), přestaňte přípravek Karvea užívat a ihned vyhledejte lékařskou pomoc.
Frekvence nežádoucích účinků uvedených níže je definována podle následujících kritérií:
1 z 10 pacientů nebo více Časté: alespoň 1 ze 100 a méně než 1 z 10 pacientů Vzácné: alespoň 1 z 1000 a méně než 1 ze 100 pacientů
Nežádoucí účinky hlášené v průběhu klinických studií u pacientů léčených přípravkem Karvea byly:
Velmi časté: jestliže trpíte na vysoký krevní tlak a máte cukrovku (diabetes) typu 2 s onemocněním ledvin, krevní testy mohou ukázat zvýšené hladiny draslíku.
Časté: závratě, pocit na zvracení/ zvracení, únava a krevní testy mohou ukázat zvýšené hladiny enzymu, který je ukazatelem svalové a srdeční funkce (enzym kreatinkináza).
U pacientů s vysokým krevním tlakem a cukrovkou (diabetem) typu 2 s onemocněním ledvin byly také hlášeny závratě při přechodu do vzpřímené polohy z polohy vleže či vsedě, nízký krevní tlak při přechodu do vzpřímené polohy z polohy vleže či vsedě, bolesti kloubů a svalů a snížené hladiny proteinu v červených krvinkách (hemoglobinu).
Méně časté: zvýšení tepové frekvence, návaly horka/ zrudnutí, kašel, průjem, poruchy trávení/ pálení žáhy, sexuální dysfunkce (problémy se sexuální výkonností), bolest na prsou.
125 Některé nežádoucí účinky byly hlášeny od uvedení přípravku Karvea na trh, ale frekvence jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolesti hlavy, poruchy chuti, zvonění v uších, svalové křeče, bolesti kloubů a svalů, abnormální jaterní funkce, zvýšení hladiny draslíku v krvi, zhoršení funkce ledvin a zánět drobných cév postihující převážně kůži (stav známý jako leukocytoklastická vaskulitida).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Karvea nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvea obsahuje Léčivou látkou je irbesartan.
Jedna tableta přípravku Karvea 300 mg obsahuje 300 mg irbesartanu.
Další složky jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, srážený oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, karnaubský vosk.
Jak přípravek Karvea vypadá a co obsahuje balení Potahované tablety přípravku Karvea 300 mg jsou bílé až téměř bílé, bikonvexní, oválné, na jedné straně se znakem srdce a na druhé straně s vyraženým číslem 2873.
Potahované tablety přípravku Karvea 300 mg jsou dodávány v blistrech, balení se 14, 28, 30, 56, 84, 90 nebo 98 potahovanými tabletami.
K dispozici jsou také jednodávková blistrová balení obsahující 56 x 1 potahovanou tabletu určená k dodání nemocnicím.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
126 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel, BP 7166 F- 37071 Tours Cedex 2 - Francie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
127 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
128 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
129
European Medicines Agency
EMEA/ H/ C/ 221
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KARVEZIDE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Karvezide?
Karvezide je léčivý přípravek, který obsahuje dvě účinné látky, irbesartan a hydrochlorothiazid.
Je k dispozici ve formě oválných tablet, a sice broskvové (s obsahem 150 nebo 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu) nebo růžové barvy (s obsahem 300 mg irbesartanu a 25 mg hydrochlorothiazidu).
Na co se přípravek Karvezide používá?
Přípravek Karvezide se používá u dospělých s esenciální hypertenzí (vysokým krevním tlakem), u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného irbesartanu nebo hydrochlorothiazidu.
„ Esenciální “ znamená, že vysoký krevní tlak není vyvoláván jinými příčinami.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Karvezide používá?
Přípravek Karvezide se užívá ústy, s jídlem nebo bez něj.
Použité dávkování přípravku Karvezide závisí na dávce irbesartanu nebo hydrochlorothiazidu, kterou pacient užíval dříve.
Nedoporučuje se užívat dávky vyšší než 300 mg irbesartanu a 25 mg hydrochlorothiazidu jednou denně.
Přípravek Karvezide může být podáván společně s jinými přípravky na léčbu vysokého krevního tlaku.
Jak přípravek Karvezide působí?
Přípravek Karvezide obsahuje dvě účinné látky, irbesartan a hydrochlorothiazid.
Irbesartan je „ antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak irbesartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
Hydrochlorothiazid je diuretikum, což je jiný typ léku na vysoký krevní tlak.
Působí tak, že zvyšuje tvorbu moči, čímž se zmenšuje objem tekutin v krvi a dochází ke snížení krevního tlaku.
Kombinace těchto dvou účinných látek zvyšuje účinnost léčby a vede k výraznějšímu snížení krevního tlaku než při užívání kteréhokoli z těchto léků samostatně.
Snížením krevního tlaku dochází ke zmírnění rizika poškození způsobeného vysokým tlakem, např. mozkové mrtvice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Samotný irbesartan je v Evropské unii schválen od roku 1997 pod názvy Karvea a Aprovel.
Rovněž byly provedeny další studie s dávkováním 300 mg irbesartanu v kombinaci s 25 mg hydrochlorothiazidu.
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Jaký přínos přípravku Karvezide byl prokázán v průběhu studií?
S ohledem na snížení diastolického krevního tlaku byl přípravek Karvezide účinnější než placebo (léčba neúčinným přípravkem) i než hydrochlorothiazid užívaný samostatně.
Zvýšení dávky na 300 mg irbesartanu a 25 mg hydrochlorothiazidu může přinést ještě výraznější snížení krevního tlaku.
Jaká rizika jsou spojena s přípravkem Karvezide?
Mezi nejběžnější vedlejší účinky přípravku Karvezide (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, nauzea (pocit nevolnosti) nebo zvracení, abnormální močení, únava a zvýšení hladin dusíku močoviny (BUN, produkt rozpadu bílkovin), kreatininu (produkt rozpadu svaloviny) a kreatinkinázy (enzymu nacházejícího se ve svalech) v krvi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Karvezide je uveden v příbalových informacích.
Přípravek Karvezide by neměly užívat osoby s možnou přecitlivělostí (alergií) na irbesartan, hydrochlorothiazid, sulfonamidy nebo na kteroukoli jinou složku přípravku.
Nesmí ho užívat kojící ženy ani ženy, které jsou těhotné déle než tři měsíce.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek Karvezide by rovněž neměli užívat pacienti se závažným onemocněním jater, ledvin nebo žlučových cest a dále lidé s příliš nízkou hladinou draslíku v krvi nebo příliš vysokou hladinou vápníku v krvi.
Při užívání přípravku Karvezide společně s jinými léky, které mají vliv na hladinu draslíku v krvi, je nutné dbát zvýšené opatrnosti.
Úplný seznam těchto léků je uveden v příbalových informacích.
Na základě čeho byl přípravek Karvezide schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Karvezide v rámci léčby esenciální hypertenze u dospělých pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného irbesartanu nebo hydrochlorothiazidu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Karvezide bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Karvezide:
Evropská komise udělila rozhodnutí o registraci přípravku Karvezide platné v celé Evropské unii společnosti Bristol- Myers Squibb Pharma EEIG dne 16. října 1998.
Registrace byla obnovena dne 16. října 2003 a dne 16. října 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Karvezide je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
2/ 2
Číslo EU EU/ 1/ 98/ 085/ 001 EU/ 1/ 98/ 085/ 002 EU/ 1/ 98/ 085/ 003 EU/ 1/ 98/ 085/ 004 EU/ 1/ 98/ 085/ 005 EU/ 1/ 98/ 085/ 006 EU/ 1/ 98/ 085/ 007 EU/ 1/ 98/ 085/ 008 EU/ 1/ 98/ 085/ 009 EU/ 1/ 98/ 085/ 010 EU/ 1/ 98/ 085/ 011 EU/ 1/ 98/ 085/ 012 EU/ 1/ 98/ 085/ 013 EU/ 1/ 98/ 085/ 014 EU/ 1/ 98/ 085/ 015 EU/ 1/ 98/ 085/ 016 EU/ 1/ 98/ 085/ 017 EU/ 1/ 98/ 085/ 018 EU/ 1/ 98/ 085/ 019 EU/ 1/ 98/ 085/ 020 EU/ 1/ 98/ 085/ 021 EU/ 1/ 98/ 085/ 022 EU/ 1/ 98/ 085/ 023 EU/ 1/ 98/ 085/ 024 EU/ 1/ 98/ 085/ 025 EU/ 1/ 98/ 085/ 026 EU/ 1/ 98/ 085/ 027 EU/ 1/ 98/ 085/ 028 EU/ 1/ 98/ 085/ 029 EU/ 1/ 98/ 085/ 030 EU/ 1/ 98/ 085/ 031 EU/ 1/ 98/ 085/ 032 EU/ 1/ 98/ 085/ 033 EU/ 1/ 98/ 085/ 034
Smyšlený název Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide
Síla 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 12, 50 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 25 mg 150 mg/ 12, 50 mg 300 mg/ 12, 50 mg 300 mg/ 25 mg
Léková forma Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL) Blistr (PVC/ PVDC/ AL)
Velikosti balení 28 56 98 28 56 98 14 14 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 14 28 56 84 98 56 x 1 30 30 30 90 90 90
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Karvezide 150 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 150 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
Jedna tableta obsahuje 26, 65 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tableta broskvové barvy, bikonvexní, oválná, na jedné straně se znakem srdce a číslem 2775 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Karvezide se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Karvezide 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním přípravku Karvezide 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Karvezide podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Karvezide nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
Karvezide není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Karvezide nutná (viz bod 4. 3).
2 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Karvezide.
Karvezide není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Karvezide vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Karvezide.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Karvezide doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Karvezide podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Karvezide pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Karvezide nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Karvezide pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Karvezide se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
3 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Karvezide, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Karvezide může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Karvezide s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky nebo bránil jejímu vzniku.
Deficit chloridů bývá obvykle mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Karvezide se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
4 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Karvezide může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Karvezide.
Kombinace lithia a přípravku Karvezide není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovát hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Karvezide podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může se vyskytnout zesílení ortostatické hypotenze;
5 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Cholestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, může být nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a podle toho je nutno upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
6 Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfúze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Karvezide obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Karvezide je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Karvezide na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy jater a žlučových cest:
Není známo:
hepatitida, abnormální jaterní funkce
Poruchy reprodukčního systému Méně časté: a prsu:
sexuální dysfunkce, změny libida
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku Karvezide.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku Karvezide.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Není známo:
intersticiální nefritida, renální dysfunkce
Poruchy kůže a podkožní tkáně Není známo:
anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy svalové a kosterní Není známo: soustavy a pojivové tkáně:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
Celkové poruchy a reakce v Není známo: místě aplikace:
posturální hypotenze horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
8 4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Karvezide.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové spasmy a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Karvezide je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Kombinace
9 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mm Hg po odečtení poklesu krevního tlaku po placebu.
Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mm Hg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mm Hg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mm Hg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Karvezide 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěv v ordinaci dosahoval u přípravku Karvezide 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Karvezide 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku. Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mm Hg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Karvezide nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Karvezide není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Karvezide jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP stanoven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání
Střední výchozí hodnota krevního tlaku byla asi 172/ 113 mmHg v každé léčené skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a frekvence incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Karvezide činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Karvezide vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
11 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
12 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Červený a žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 tablet; 2 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 085/ 001- 003 EU/ 1/ 98/ 085/ 007 EU/ 1/ 98/ 085/ 009
13 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
14 1.
NÁZEV PŘÍPRAVKU
Karvezide 300 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 300 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
Jedna tableta obsahuje 65, 8 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Tableta broskvové barvy, bikonvexní, oválná, na jedné straně se znakem srdce a číslem 2776 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Karvezide se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Karvezide 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním přípravku Karvezide 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Karvezide podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Karvezide nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
Karvezide není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Karvezide nutná (viz bod 4. 3).
15 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Karvezide.
Karvezide není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Karvezide vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Karvezide.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Karvezide doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Karvezide podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Karvezide pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Karvezide nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Karvezide pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je, stejně jako při použití jiných vazodilatačních látek, nutná zvláštní opatrnost.
Podávání přípravku Karvezide se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
16 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Karvezide, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Karvezide může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Karvezide s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky nebo bránil jejímu vzniku.
Deficit chloridů bývá obvykle mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Karvezide se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
17 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Karvezide může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Karvezide.
Kombinace lithia a přípravku Karvezide není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovát hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Karvezide podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může se vyskytnout zesílení ortostatické hypotenze;
18 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Cholestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, může být nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a podle toho je nutno upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
19 Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfúze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Karvezide obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Karvezide je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Karvezide na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy jater a žlučových cest:
Není známo:
hepatitida, abnormální jaterní funkce
Poruchy reprodukčního systému Méně časté: a prsu:
sexuální dysfunkce, změny libida
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku Karvezide.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku Karvezide.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Není známo:
intersticiální nefritida, renální dysfunkce
Poruchy kůže a podkožní tkáně Není známo:
anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy svalové a kosterní Není známo: soustavy a pojivové tkáně:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
Celkové poruchy a reakce v Není známo: místě aplikace:
posturální hypotenze horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
21 4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Karvezide.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
Postup závisí na době, která uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové spasmy a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Karvezide je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Kombinace
22 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mm Hg po odečtení poklesu krevního tlaku po placebu.
Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mm Hg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mm Hg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Při ambulantním monitorování krevního tlaku bylo při kombinaci 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu užívané jednou denně dosaženo konzistentního poklesu krevního tlaku po dobu 24 hodin.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mm Hg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Karvezide 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěv v ordinaci dosahoval u přípravku Karvezide 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Karvezide 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku. Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mm Hg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Karvezide nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Karvezide není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Karvezide jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP stanoven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání
Střední výchozí hodnota krevního tlaku byla asi 172/ 113 mmHg v každé léčené skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
Typy a frekvence incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Karvezide činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Karvezide vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
24 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
25 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát Koloidní hydratovaný oxid křemičitý Předbobtnalý kukuřičný škrob Červený a žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 tablet; 1 blistr se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 tablet; 2 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 tablet; 4 blistry se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 tablet; 7 blistrů se 14 tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 085/ 004- 006 EU/ 1/ 98/ 085/ 008 EU/ 1/ 98/ 085/ 010
26 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
27 1.
NÁZEV PŘÍPRAVKU
Karvezide 150 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 38, 5 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Broskvová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2875 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Karvezide se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Karvezide 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; Karvezide 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku Karvezide 150 mg/ 12, 5 mg.
Karvezide 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním Karvezide 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Karvezide podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Karvezide nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
Karvezide není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Karvezide nutná (viz bod 4. 3).
28 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Karvezide.
Karvezide není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Karvezide vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Karvezide.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Karvezide doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Karvezide podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Karvezide pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Karvezide nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Karvezide pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku Karvezide se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
29 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Karvezide, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Karvezide může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Karvezide s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Karvezide se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
30 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Karvezide může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Karvezide.
Kombinace lithia a přípravku Karvezide není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Karvezide podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
31 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
32 Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Karvezide obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Karvezide je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Karvezide na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy reprodukčního systému
Není známo:
Méně časté:
hepatitida, abnormální jaterní funkce sexuální dysfunkce, změny libida
a prsu:
33
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku Karvezide.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku Karvezide.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
Není známo:
Není známo:
intersticiální nefritida, renální dysfunkce anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Není známo:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
posturální hypotenze
Celkové poruchy a reakce v místě Není známo: aplikace:
horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Karvezide.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
34 uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Karvezide je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
35 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Karvezide 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku Karvezide 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Karvezide 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Karvezide nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Karvezide není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Karvezide jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání s 33, 2% pacientů užívajících irbesartan (p = 0, 0005).
Střední výchozí hodnota krevního tlaku byla asi 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
36 Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Karvezide činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Karvezide vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
37 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
38 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hypromelosa Oxid křemičitý Magnesium- stearát
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Červený a žlutý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet; 2 blistry o obsahu 15 potahovaných tablet v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet; 6 blistrů o obsahu 15 potahovaných tablet v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
39 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 085/ 011- 015 EU/ 1/ 98/ 085/ 021 EU/ 1/ 98/ 085/ 029 EU/ 1/ 98/ 085/ 032
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
40 1.
NÁZEV PŘÍPRAVKU
Karvezide 300 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum a 12, 5 mg hydrochlorothiazidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 89, 5 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Broskvová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2876 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Karvezide se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Karvezide 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; Karvezide 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku Karvezide 150 mg/ 12, 5 mg.
Karvezide 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním Karvezide 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Karvezide podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Karvezide nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
Karvezide není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Karvezide nutná (viz bod 4. 3).
41 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Karvezide.
Karvezide není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Karvezide vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Karvezide.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Karvezide doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Karvezide podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Karvezide pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Karvezide nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Karvezide pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku Karvezide se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
42 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Karvezide, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Karvezide může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Karvezide s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Karvezide se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
43 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Karvezide může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Karvezide.
Kombinace lithia a přípravku Karvezide není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Karvezide podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
44 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
45 Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Karvezide obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Karvezide je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Karvezide na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy reprodukčního systému
Není známo:
Méně časté:
hepatitida, abnormální jaterní funkce sexuální dysfunkce, změny libida
a prsu:
46
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku Karvezide.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku Karvezide.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
Není známo:
Není známo:
intersticiální nefritida, renální dysfunkce anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Není známo:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
posturální hypotenze
Celkové poruchy a reakce v místě Není známo: aplikace:
horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Karvezide.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
47 uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Karvezide je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
48 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Karvezide 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku Karvezide 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Karvezide 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Karvezide nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Karvezide není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Karvezide jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání s 33, 2% pacientů užívajících irbesartan (p = 0, 0005).
Střední výchozí hodnota krevního tlaku byla asi 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
49 Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Karvezide činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Karvezide vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
50 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
51 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hypromelosa Oxid křemičitý Magnesium- stearát
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3000 Červený a žlutý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet; 3 blistry s 10 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet; 9 blistrů s 10 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
52 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 085/ 016- 020 EU/ 1/ 98/ 085/ 022 EU/ 1/ 98/ 085/ 030 EU/ 1/ 98/ 085/ 033
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
53 1.
NÁZEV PŘÍPRAVKU
Karvezide 300 mg/ 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg irbesartanum a 25 mg hydrochlorothiazidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 53, 3 mg laktosy (ve formě monohydrátu laktosy).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžová, bikonvexní, oválná tableta, na jedné straně se znakem srdce a číslem 2788 na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčení esenciální hypertenze.
Tato fixní dávková kombinace je určena pro dospělé pacienty, u nichž nelze adekvátní úpravy krevního tlaku dosáhnout irbesartanem nebo hydrochlorothiazidem podanými samostatně (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Karvezide se užívá jednou denně, spolu s jídlem nebo bez jídla.
Dávku je možno titrovat pomocí jednotlivých složek (t. j. irbesartanu a hydrochlorothiazidu).
Tam, kde je to z klinického hlediska vhodné, lze zvážit i přímý přechod z monoterapie na fixní kombinaci:
Karvezide 150 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním samotného hydrochlorothiazidu nebo irbesartanu v dávce 150 mg; Karvezide 300 mg/ 12, 5 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním 300 mg irbesartanu nebo přípravku Karvezide 150 mg/ 12, 5 mg.
Karvezide 300 mg/ 25 mg lze podávat pacientům, u nichž se adekvátní úpravy krevního tlaku nedosáhlo podáváním Karvezide 300 mg/ 12, 5 mg.
Vyšší dávky než 300 mg irbesartanu/ 25 mg hydrochlorothiazidu jednou denně se nedoporučují.
Je- li to nutné, lze Karvezide podávat v kombinaci s dalším antihypertenzním léčivým přípravkem (viz bod 4. 5).
Porucha ledvin: vzhledem k obsahu hydrochlorothiazidu se Karvezide nedoporučuje u pacientů s těžkou renální dysfunkcí (clearance kreatininu < 30 ml/ min).
U těchto pacientů se dává přednost kličkovým diuretikům před thiazidy.
U pacientů s poruchou ledvin, u nichž je clearance kreatininu ≥ 30 ml/ min, není úprava dávkování nutná (viz body 4. 3 a 4. 4).
Porucha funkce jater:
Karvezide není vhodný pro podávání pacientům s těžkou poruchou jater.
Použití thiazidů u pacientů se zhoršenou funkcí jater vyžaduje zvláštní opatrnost.
U pacientů s mírnou až středně těžkou poruchou jater není úprava dávkování přípravku Karvezide nutná (viz bod 4. 3).
54 Starší pacienti: u starších pacientů není nutná úprava dávkování přípravku Karvezide.
Karvezide není doporučen pro podávání dětem a mladistvým vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo jiné látky odvozené od sulfonamidů (hydrochlorothiazid patří k sulfonamidovým látkám) Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) Kojení (viz bod 4. 6) Těžká porucha ledvin (clearance kreatininu < 30 ml/ min) Refrakterní (hypokalémie), hyperkalcémie Těžká porucha jater, biliární cirhóza a cholestáza
4. 4 Zvláštní upozornění a opatření pro použití
Hypotenze - Pacienti s hypovolémií:
Karvezide vzácně způsobuje symptomatickou hypotenzi u hypertoniků bez jiných rizikových faktorů pro hypotenzi.
Symptomatická hypotenze se může objevit u pacientů s hypovolémií a/ nebo se sodíkovou deplecí po energické terapii diuretiky, po dietě s omezením soli, po průjmech nebo zvracení.
Tyto stavy je třeba upravit před zahájením terapie přípravkem Karvezide.
Stenóza renální arterie - Renovaskulární hypertenze: u pacientů s bilaterální stenózou renálních arterií nebo se stenózou arterie u jediné funkční ledviny, je zvýšené riziko těžké hypotenze a selhání ledvin, jestliže jsou léčeni inhibitory angiontensin konvertujícího enzymu nebo antagonisty receptoru pro angiontensin- II.
Tento účinek není u přípravku Karvezide doložen, ale je třeba jeho možnost brát v úvahu.
Porucha ledvin a transplantace ledvin: je- li Karvezide podáván pacientům s poruchou funkce ledvin, doporučuje se pravidelně monitorovat hladiny draslíku, kreatininu a kyseliny močové v séru.
S podáváním přípravku Karvezide pacientům krátce po transplantaci ledvin nejsou zkušenosti.
Karvezide nelze podávat pacientům s těžkou poruchou ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin se může objevit azotémie v důsledku podání thiazidového diuretika.
U pacientů s clearance kreatininu ≥ 30 ml/ min není úprava dávkování nutná.
Nicméně, podávání této fixní kombinace pacientům s mírnou až středně těžkou poruchou ledvin (clearance kreatininu ≥ 30 ml/ min, ale < 60 ml/ min) vyžaduje zvláštní opatrnost.
Porucha funkce jater: vzhledem k tomu, že u pacientů s poruchou jater nebo progresivní jaterní chorobou mohou i malé změny ve vodní a elektrolytové rovnováze způsobit jaterní kóma, je nutné v takových případech podávat thiazidy se zvláštní opatrností.
S podáváním přípravku Karvezide pacientům s poruchou jater nejsou žádné klinické zkušenosti.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie: u pacientů se stenózou aortální chlopně, dvojcípé chlopně anebo obstrukční hypertrofickou kardiomyopatií je stejně jako při použití jiných vazodilatačních látek nutná zvláštní opatrnost.
Podávání přípravku Karvezide se proto nedoporučuje.
Metabolické a endokrinní účinky: thiazidová terapie může zhoršit glukózovou toleranci.
U diabetiků může tedy být nutná změna dávkování inzulínu nebo perorálních antidiabetik.
Během terapie thiazidy se může projevit latentní diabetes mellitus.
55 S terapií thiazidovými diuretiky bývá spojen vzestup hladin cholesterolu a triglyceridů; nicméně u dávky 12, 5 mg, která je obsažena v přípravku Karvezide, nebyly tyto účinky hlášeny žádné nebo pouze minimální.
U některých pacientů může thiazidová terapie vyvolat vznik hyperurikémie, případně dny.
Poruchy rovnováhy elektrolytů: stejně jako u všech pacienů s diuretickou terapií je vhodné v přiměřených intervalech pravidelně vyšetřovat hladiny elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit poruchy vodní nebo elektrolytové rovnováhy (hypokalémie, hyponatrémie a hypochloremická alkalóza).
Mezi varovné příznaky těchto poruch patří sucho v ústech, žízeň, slabost, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únava, hypotenze, oligurie, tachykardie a gastrointestinální obtíže jako nauzea a zvracení.
Při užívání thiazidových diuretik se sice hypokalémie může vyvinout, ale současné podávání irbesartanu může tuto hypokalémii naopak tlumit.
Riziko hypokalémie je vyšší u pacientů s jaterní cirhózou, pacientů po intenzivní diuréze, u pacientů, kterým je podávána nepřiměřená perorální dávka elektrolytů a u pacientů, kteří jsou zároveň léčeni kortikoidy nebo ACTH.
Irbesartanová složka přípravku Karvezide může naopak způsobit hyperkalémii, zvláště v přítomnosti renálního poškození a/ nebo srdečního selhání a diabetu mellitu.
U rizikových pacientů se doporučuje adekvátní monitorování kalémie.
Proto je třeba při kombinacích přípravku Karvezide s kalium šetřícími diuretiky, draslíkovými doplňky a náhradami soli obsahujícími draslík postupovat opatrně (viz bod 4. 5).
Není prokázáno, že by irbesartan snižoval hyponatrémii způsobenou diuretiky.
Deficit chloridů bývá mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snížit vylučování vápníku močí a způsobit tak mírný přechodný vzestup hladiny vápníku v séru i v případě absence jakékoli poruchy vápníkového metabolismu.
Výrazná hyperkalcémie může být dokladem skrytého hyperparathyreoidismu.
Před vyšetřením funkce příštítných tělísek je třeba thiazidy vysadit.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může mít za následek hypomagnezémii.
Lithium: kombinace lithia a přípravku Karvezide se nedoporučuje (viz bod 4. 5).
Antidopingové testy: hydrochlorothiazid obsažený v tomto léčivém přípravku může způsobit pozitivní výsledek antidopingového testu.
Všeobecně: u pacientů, jejichž cévní tonus a renální funkce závisí přednostně na aktivitě renin - angiotensin- aldosteronového systému (např. u pacientů s těžkým městnavým srdečním selháním nebo u pacientů s těžkým renálním onemocněním včetně stenózy renální arterie), byla léčba inhibitory angiontensin konvertujícího enzymu nebo antagonisty angiontensin- II receptoru spojena s akutní hypotenzí, azotémií, oligurií anebo vzácně s akutním selháním ledvin.
Tak jako po podání jiných antihypertenziv, by mohlo nadměrné snížení krevního tlaku u pacientů s ischemickou srdeční chorobou nebo ischemickým kardiovaskulárním onemocněním vyústit v infarkt myokardu nebo cévní mozkovou příhodu.
Reakce z přecitlivělosti na hydrochlorothiazid se může vyskytnout u kteréhokoli pacienta, bez ohledu na výskyt alergie nebo bronchiálního astmatu v anamnéze, nicméně je pravděpodobnější u pacientů s těmito chorobami v anamnéze.
V souvislosti s užíváním thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Při podávání thiazidových diuretik se vyskytly případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, doporučuje se ukončení léčby.
Pokud je nutné diuretika podat znovu, doporučuje se chránit odkryté části těla před sluncem nebo před umělým UVA zářením.
Těhotenství: léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
56 Laktosa: tento léčivý přípravek obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým deficitem laktasy nebo glukoso- galaktosové malabsorpce by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva: antihypertenzní účinek přípravku Karvezide může být zvýšen při současné terapii jiným antihypertenzivem.
Bezpečnost užívání irbesartanu a hydrochlorothiazidu (do výše dávek 300 mg irbesartanu/ 25 mg hydrochlorothiazidu) společně s jinými antihypertenzivy včetně blokátorů kalciového kanálu a beta- adrenergních blokátorů byla prokázána.
Předchozí léčba vysokými dávkami diuretik může způsobit hypovolémii a riziko hypotenze, pokud léčba irbesartanem s thiazidem nebo bez něj byla zahájena bez předchozí úpravy hypovolémie (viz bod 4. 4).
Lithium: při souběžném podávání lithia a inhibitorů enzymu konvertujícího angiotensin byly popsány případy reverzibilního zvýšení koncentrací lithia v séru i toxicity lithia.
Podobné účinky byly zatím velmi vzácně hlášeny s irbesartanem.
Renální clearance lithia se navíc užíváním thiazidů snižuje, lze tedy očekávat zvýšené riziko toxicity i při podávání přípravku Karvezide.
Kombinace lithia a přípravku Karvezide není proto doporučena (viz bod 4. 4).
Pokud je prokázáno, že je kombinace nezbytná, je třeba pečlivě monitorovat hladiny lithia v séru.
Léčivé přípravky ovlivňující hladinu draslíku: ztráty draslíku způsobené podáváním hydrochlorothiazidu jsou zeslabeny kalium šetřícím účinkem irbesartanu.
Nicméně, je třeba brát v úvahu, že vliv hydrochlorothiazidu na sérový draslík může být potencován jinými léčivými přípravky, které způsobují ztráty draslíku a hypokalémii (např. ostatní kaliuretická diuretika, laxancia, amfotericin, karbenoxolon, sodná sůl penicilinu G).
Zkušenosti s jinými léčivými přípravky, které tlumí renin- angiotensinový systém, naopak ukazují, že souběžné podávání kalium šetřících diuretik, draslíkových doplňků, náhrad soli obsahujících draslík a jiných léčivých přípravků, které mohou zvyšovat sérové hladiny draslíku (např. sodná sůl heparinu), může vést ke vzestupu sérového draslíku.
U rizikových pacientů se doporučuje přiměřeně sledovat hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, jejichž účinek je ovlivněn změnami sérové hladiny draslíku: pokud je Karvezide podáván současně s léčivými přípravky, jejichž účinky mohou změny sérové hladiny draslíku ovlivnit (např. digitalisové glykosidy, antiarytmika), doporučuje se pravidelně hladinu sérového draslíku monitorovat.
Nesteroidní protizánětlivé léčivé přípravky: jsou- li antagonisté angiotensinu II podáváni současně s nesteroidními antiflogistiky (např. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou (> 3 g/ den) a neselektivními NSAID), může se objevit oslabení antihyrtenzního účinku.
Jako u ACE inhibitorů, současné podávání antagonistů angiotensinu II a NSAID může vést ke zvýšenému riziku zhoršování renálních funkcí, včetně možného akutního selhání ledvin a zvýšení draslíku v séru, zvláště u pacientů s již preexistující sníženou funkcí ledvin.
Tato kombinace by měla být podávána s opatrností, zvláště u starších pacientů.
Pacienty je třeba náležitě hydratovat a je třeba věnovat pozornost monitorování renálních funkcí po zahájení i v průběhu konkomitantní léčby.
Další informace o interakcích irbesartanu: v klinických studiích farmakokinetika irbesartanu není hydrochlorothiazidem ovlivněna.
Irbesartan je převážně metabolizován CYP2C9 a v menším rozsahu glukuronidací.
Nebyly pozorovány žádné významné farmakokinetické nebo farmakodynamické interakce byl- li irbesartan podáván současně s warfarinem, léčivým přípravkem metabolizovaným CYP2C9.
Účinky induktorů CYP2C9, jako je rifampicin, na farmakokinetiku irbesartanu nebyly vyhodnoceny.
Farmakokinetika digoxinu nebyla současným podáváním irbesartanu změněna.
Další informace o interakcích hydrochlorothiazidu: k interakcím může dojít při souběžném podávání thiazidových diuretik s následujícími léčivými přípravky:
Alkohol: může dojít k zesílení ortostatické hypotenze;
57 Antidiabetika (perorální a inzulíny): může být nutná úprava dávkování antidiabetika (viz bod 4. 4);
Kolestyraminové a colestipolové pryskyřice: v přítomnosti pryskyřičných iontoměničů se zhoršuje absorpce hydrochlorothiazidu;
Kortikoidy, ACTH: může se zvýšit deplece elektrolytů, zvláště hypokalémie;
Digitalisové glykosidy: thiazidy způsobená hypokalémie nebo hypomagnezémie může vyvolat nástup digitalisem indukované srdeční arytmie (viz bod 4. 4);
Nesteroidní antirevmatika: podání nesteroidního antirevmatika může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidového diuretika;
Vasopresorické aminy (např. noradrenalin): účinek vasopresorických aminů může být snížen, ale ne natolik, aby bránil jejich použití;
Nedepolarizující myorelaxancia (např. tubokurarin): účinek nedepolarizujících myorelaxancií může být hydrochlorothiazidem potencován;
Léčivé přípravky podávané při léčbě dny: vzhledem k tomu, že hydrochlorothiazid může zvyšovat hladinu kyseliny močové, je někdy nutné upravit dávkování těchto léčivých přípravků.
Může být nutné zvýšit dávky probenecidu nebo sulfinpyrazonů.
Při souběžném podávání s thiazidovými diuretiky se může zvýšit incidence reakcí z přecitlivělosti na allopurinol;
Soli vápníku: thiazidová diuretika mohou zvýšit hladinu vápníku v séru vzhledem ke snížení exkrece.
Pokud musí být předepsány vápníkové doplňky nebo vápník šetřící léčivé přípravky (např. terapie vitaminem D), hladiny vápníku v séru musí být monitorovány a následně upravit dávkování vápníku;
Jiné interakce: hyperglykemický účinek beta- blokátorů a diazoxidu může být zesílen thiazidy.
Anticholinergní látky (např. atropin, beperiden) mohou zvyšovat biologickou dostupnost thiazidových diuretik snížením gastrointestinální motility a zpomalením vyprazdňování žaludku.
Thiazidy mohou zvýšit riziko nežádoucích účinků amantadinu.
Thiazidy mohou snížit renální vylučování cytotoxických léčivých přípravků (např. cyklofosfamidu, metotrexátu) a potencovat tak jejich myelosupresivní účinek.
4. 6 Těhotenství a kojení
Těhotenství: podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečností profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie) (viz bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
58 Thiazidy procházejí placentární bariérou a objevují se v pupečníkové krvi.
Mohou u plodu způsobit snížení placentární perfuze, poruchy rovnováhy elektolytů a možná i ostatní reakce, které se vyskytují u dospělých.
U plodů matek užívajících thiazidy byly popsány případy novorozenecké trombocytopénie, nebo fetální nebo novorozenecké žloutenky.
Vzhledem k tomu, že Karvezide obsahuje hydrochlorthiazid, není doporučen během prvního trimestru těhotenství.
Před plánovaným těhotenstvím by měla být pacientka převedena na vhodnou alternativní léčbu.
Kojení:
Karvezide je v období kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Karvezide na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností látky však není pravděpodobné, že by tuto schopnost ovlivňoval.
Při řízení motorových vozidel a obsluze strojů je třeba brát v úvahu, že při terapii hypertenze se někdy mohou objevit závratě a únava.
4. 8 Nežádoucí účinky
Kombinace irbesartan/ hydrochlorothiazid:
Tabulka č. 1 uvádí nežádoucí účinky zaznamenané ze spontánních hlášení a v placebem kontrolovaných studiích, ve kterých bylo 898 pacientů s hypertenzí léčeno různými dávkami (rozmezí 37, 5 mg/ 6, 25 mg až 300 mg/ 25 mg irbesartanu/ hydrochlorthiazidu).
(≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 1:
Nežádoucí účinky v placebem kontrolovaných studiích a ze spontánních hlášení * Vícenásobná vyšetření:
Časté:
Méně časté:
vzestup BUN, kreatininu a kreatinkinázy pokles draslíku a sodíku v séru
Poruchy nervového systému:
Méně časté:
Časté:
Méně časté:
Není známo:
synkopa, hypotenze, tachykardie, edém závratě ortostatické závratě bolesti hlavy
Respirační, hrudní a mediastinální poruchy:
Není známo:
tinitus kašel
Gastrointestinální poruchy:
Časté:
Méně časté:
Není známo:
nauzea/ zvracení průjem dyspepsie, dysgeusie
Poruchy ledvin a močových cest:
Není známo:
abnormální močení porucha funkce ledvin včetně izolovaných případů renálního selhání u rizikových pacientů (viz bod 4. 4)
Poruchy metabolismu a výživy:
Cévní poruchy:
Celkové poruchy a reakce v místě aplikace:
Není známo:
Není známo:
Méně časté:
Časté:
otoky končetin arthralgie, myalgie hyperkalémie návaly horka únava
Poruchy imunitního systému:
Není známo:
případy hypersenzitivní reakce, jako je angioedém, vyrážka a kopřivka
Poruchy reprodukčního systému
Není známo:
Méně časté:
hepatitida, abnormální jaterní funkce sexuální dysfunkce, změny libida
a prsu:
59
* Četnost pro nežádoucí účinky zaznamenané u spontánních hlášení je udaná jako “ není známo ”
Tyto nežádoucí účinky jsou i potenciálními nežádoucími reakcemi přípravku Karvezide.
Tabulky č. 2 a č. 3 viz níže, detailně udávají nežádoucí účinky zaznamenané pro jednotlivé složky přípravku Karvezide.
Tabulka č. 2:
Nežádoucí účinky hlášené při užití samotného irbesartanu Celkové poruchy a reakce v místě aplikace:
Méně časté:
bolest na hrudi
Tabulka č. 3:
Nežádoucí účinky pozorované při podávání samotného hydrochlorthiazidu (bez ohledu na vztah k léčivému přípravku) Vícenásobná vyšetření
Není známo:
elektrolytová dysbalance (včetně hypokalémie a hyponatrémie, viz bod 4. 4), hyperurikémie, glykosurie, hyperglykémie, vzestup hladiny cholesterolu a triacylglycerolů
Srdeční poruchy:
Není známo:
Není známo:
srdeční arytmie aplastická anémie, útlum kostní dřeně, neutropénie/ agranulocytóza, hemolytická anémie, leukopénie, trombocytopénie
Poruchy nervového systému:
Není známo:
závratě, parestézie, pocit na omdlení, neklid
Poruchy oka:
Není známo:
Není známo:
přechodné poruchy vidění, žluté vidění dechová tíseň (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy:
Není známo:
pankreatitida, anorexie, průjem, zácpa, podráždění žaludeční sliznice, sialoadenitida, ztráta chuti
Poruchy ledvin a močových cest Poruchy kůže a podkožní tkáně
Není známo:
Není známo:
intersticiální nefritida, renální dysfunkce anafylaktické reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erytematodes, reaktivace kožního lupus erytematodes, fotosenzitivní reakce, vyrážka, kopřivka
Není známo:
slabost, svalový spasmus
Cévní poruchy:
Není známo:
posturální hypotenze
Celkové poruchy a reakce v místě Není známo: aplikace:
horečka
Není známo:
žloutenka (intrahepatální cholestatická žloutenka)
Psychiatric disorders:
Není známo:
deprese, poruchy spánku
Na dávce závislé nežádoucí účinky hydrochlorothiazidu (zejména poruchy elektrolytů) se mohou při titraci hydrochlorothiazidu zvyšovat.
4. 9 Předávkování
Není k dispozici žádná specifická informace o léčbě předávkování přípravkem Karvezide.
Pacienta je třeba pečlivě monitorovat a léčba by měla být symptomatická a podpůrná.
60 uběhla od požití a na závažnosti příznaků.
Doporučená opatření zahrnují vyvolání zvracení a/ nebo výplach žaludku.
Při léčbě předávkování může být užitečné i podání aktivního uhlí.
Opakovaně je nutno monitorovat sérové hladiny elektrolytů a kreatininu.
Pokud dojde k hypotenzi, je třeba pacienta umístit do pozice naznak a rychle podat náhrady solí a tekutin.
Jako nejpravděpodobnější příznaky předávkování irbesartanem lze očekávat hypotenzi a tachykardii; může se ale objevit i bradykardie.
Předávkování hydrochlorothiazidem je spojeno s deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratací v důsledku nadměrné diurézy.
Nejčastější příznaky a známky předávkování jsou (nauzea) a somnolence.
Hypokalémie může vyvolat svalové (spasmy) a/ nebo zhoršit srdeční arytmie při současném podávání digitalisových glykosidů nebo některých antiarytmik.
Irbesartan nelze odstranit hemodialýzou.
Do jaké míry lze hemodialýzou odstranit hydrochlorothiazid, nebylo stanoveno.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotensinu- II, kombinace ATC kód:
C09DA04.
Karvezide je kombinací antagonisty receptoru pro angiotensin- II, irbesartanu a thiazidového diuretika hydrochlorothiazidu.
Kombinace těchto látek má aditivní antihypertenzní účinek, snižuje krevní tlak ve větší míře než kterákoli z obou látek samostatně.
Irbesartan je silně působící, perorálně účinný, selektivní antagonista receptoru pro angiotensin- II (subtyp AT1).
Předpokládá se, že blokuje veškeré účinky angiotensinu- II zprostředkované AT1 receptorem, bez ohledu na zdroj nebo způsob syntézy angiotensinu- II.
Selektivní antagonistické ovlivnění receptorů pro angiotensin- II (AT1) vede ke zvýšení hladin plazmatického reninu a angiotensinu- II a ke snížení koncentrace aldosteronu v plazmě.
Sérové hladiny draslíku nejsou u pacientů bez rizika elektrolytové dysbalance samotným irbesartanem v doporučených dávkách významně ovlivněny (viz body 4. 4 a 4. 5).
Irbesartan neinhibuje ACE (kininázu- II), enzym vytvářející angiotensin- II a také degradující bradykinin na neaktivní metabolity.
Irbesartan nevyžaduje metabolickou aktivaci, aby byl účinný.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Thiazidy působí na renální tubulární mechanismy reabsorpce elektrolytů a přímo zvyšují exkreci sodíku a chloridu v přibližně stejných množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plazmy, zvyšuje účinek plazmatického reninu, zvyšuje sekreci aldosteronu, v důsledku toho stoupají ztráty draslíku a bikarbonátů močí a dochází k poklesu hladiny draslíku v séru.
Předpokládá se, že současné podávání irbesartanu brání blokádou renin- angiotensin - aldosteronového systému ztrátám draslíku způsobeným thiazidovými diuretiky.
U hydrochlorothiazidu se nástup diuretického účinku objeví za 2 hodiny, diuréza dosáhne svého maxima asi za 4 hodiny a účinek trvá přibližně 6- 12 hodin.
Kombinace hydrochlorothiazidu a irbesartanu způsobuje na dávce závislé aditivní snížení krevního tlaku v celém terapeutickém rozmezí obou látek.
Přidání 12, 5 mg hydrochlorothiazidu k dávce 300 mg irbesartanu jednou denně pacientům, jejichž krevní tlak nebyl dostatečně upraven samotným irbesartanem 300 mg, vedlo k dalšímu poklesu diastolického krevního tlaku o 6, 1 mmHg po odečtení poklesu krevního tlaku po placebu měřeno v nejnižším bodě účinku (24 hodin po podání).
Kombinace 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu vedla k celkovému snížení systolického / diastolického tlaku až o 13, 6/ 11, 5 mmHg po odečtení poklesu krevního tlaku po placebu.
61 Omezená klinická data (7 z 22 pacientů) ukazují, že pacienti nereagující na kombinaci 300 mg/ 12, 5 mg mohou dosáhnout klinické odpovědi po zvýšení dávky na 300 mg/ 25 mg.
U těchto pacientů byl pozorován zvýšený hypotenzní účinek jak pro systolický krevní tlak (SBP) tak pro diastolický krevní tlak (DBP) (13, 3 respektive 8, 3 mmHg).
U pacientů s mírnou až střední hypertenzí vyvolala dávka 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu podávaná jedenkrát denně průměrný pokles tlaku měřený v nejnižším bodě účinku (24 hodin po podání) o 12, 9/ 6, 9 mmHg po odečtení poklesu krevního tlaku po placebu.
Maximální hodnoty byly naměřeny po 3- 6 hodinách.
Průměrné 24- hodinové snížení systolického a diastolického tlaku ve srovnání s placebem činilo 15, 8/ 10, 0 mmHg.
Při měřeních v rámci ambulantního sledování krevního tlaku byl rozdíl mezi minimálním a maximálním účinkem přípravku Karvezide 150 mg/ 12, 5 mg 100%.
Při měření manžetovým tonometrem během návštěvy v ordinaci dosahoval u přípravku Karvezide 150 mg/ 12, 5 mg minimální účinek 68% maximálního účinku a u přípravku Karvezide 300 mg/ 12, 5 mg dosahoval minimální účinek 76% maximálního účinku.
Tento 24- hodinový účinek byl pozorován bez nadměrného poklesu tlaku v okamžiku maximálního účinku a odpovídá bezpečnému a efektivnímu snižování krevního tlaku při dávkování jednou denně.
U pacientů, u kterých nebyl TK dostatečně upraven dávkou 25 mg hydrochlorothiazidu, vyvolalo přidání irbesartanu další snížení systolického a diastolického tlaku v průměru o 11, 1/ 7, 2 mmHg po odečtení poklesu krevního tlaku po placebu.
Hypotenzní účinek irbesartanu v kombinaci s hydrochlorothiazidem se projeví po první dávce, značně se rozvine do 1- 2 týdnů a maximální efekt se dostaví za 6- 8 týdnů.
V dlouhodobých studiích následného sledování přetrvával účinek kombinace irbesartan/ hydrochlorothiazid po dobu jednoho roku.
Výskyt rebound hypertenze nebyl u irbesartanu nebo hydrochlorothiazidu pozorován, i když specificky studován tento fenomén u přípravku Karvezide nebyl.
Vliv kombinace irbesartanu a hydrochlorothiazidu na morbiditu a mortalitu nebyl studován.
Epidemiologické studie prokázaly, že dlouhodobé podávání hydrochlorothiazidu snižuje kardiovaskulární mortalitu a morbiditu.
Odpověď na Karvezide není ovlivněna věkem ani pohlavím.
Podobně jako u jiných léčivých přípravků ovlivňujících systém renin- angiotenzin, pacienti černé pleti s hypertenzí mají zřetelně nižší odpověď na monoterapii irbesartanem.
12, 5 mg denně) hydrochlorothiazidu, antihypertenzní účinek u pacientů černé pleti se blíží účinku u pacientů ostatních ras.
Účinnost a bezpečnost přípravku Karvezide jako počáteční terapie u těžké hypertenze (definovaná hodnotou diastolického tlaku v sedě (SeDBP) ≥ 110 mmHg) byla hodnocena v 8- týdenní, multicentrické, randomizované, dvojitě zaslepené, léčivou látkou kontrolované studii s paralelními rameny.
Celkem bylo randomizováno 697 pacientů v poměru 2: 1 buď k léčbě kombinací irbesartan/ hydrochlorothiazid 150 mg/ 12, 5 mg nebo k léčbě irbesartanem 150 mg a po týdnu byly dávky systematicky zvýšeny (předtím byla vyhodnocena odpověď na nižší dávku) na irbesartan/ hydrochlorothiazid 300 mg/ 25 mg anebo na 300 mg irbesartanu.
Studie zahrnovala 58% mužů.
Průměrný věk pacientů byl 52, 5 let, 13% bylo ≥ 65 let a pouze 2% pacientů bylo ≥ 75 let.
Dvanáct procent (12%) pacientů byli diabetici, 34% mělo hyperlipidémii a nejčastějším kardiovaskulárním onemocněním byla stabilní angina pectoris u 3, 5% účastníků.
Primárním cílem této studie bylo porovnat poměr pacientů, u nichž v Týdnu 5 léčby byl SeDBP upraven (SeDBP < 90 mmHg).
Čtyřicet sedm procent (47, 2%) pacientů užívajících kombinaci dosáhlo SeDBP v nejnižším bodě účinku (na konci dávkovacího intervalu) (trough) < 90 mmHg ve srovnání s 33, 2% pacientů užívajících irbesartan (p = 0, 0005).
Střední výchozí hodnota krevního tlaku byla asi 176/ 113 mmHg v každé léčebné skupině a po pěti týdnech byl pokles SeSBP/ SeDBP 30, 8/ 24, 0 mmHg ve skupině irbesartan/ hydrochlorothiazid a 21, 1/ 19, 3 mmHg ve skupině irbesartan (p < 0, 0001).
62 Typy a incidence nežádoucích účinků hlášených u pacientů léčených kombinací byly podobné profilu nežádoucích účinků u pacientů na monoterapii.
Během 8- týdenního léčebného období nebyl v žádné z léčebných skupin zaznamenán výskyt synkopy.
Jako nežádoucí účinky byly hlášeny hypotenze u 0, 6% pacientů na kombinaci a u 0% pacientů na monoterapii a závratě u 2, 8% pacientů na kombinaci a u 3, 1% pacientů na monoterapii.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika hydrochlorothiazidu ani irbesartanu není při jejich současném podávání neovlivněna.
Irbesartan a hydrochlorothiazid jsou perorálně účinné látky, pro jejichž účinek není nutná biotransformace.
Po perorálním podání přípravku Karvezide činí absolutní biologická dostupnost irbesartanu 60 - 80% a hydrochlorothiazidu 50 - 80%.
Potrava nemá na biologickou dostupnost přípravku Karvezide vliv.
1 - 2, 5 hodin u hydrochlorothiazidu.
Irbesartan se na plazmatické proteiny váže přibližně z 96%, jeho vazba na buněčné složky krve je zanedbatelná.
Jeho distribuční objem je 53 - 93 litrů.
Hydrochlorothiazid se na plazmatické proteiny váže z 68% a jeho distribuční objem činí 0, 83 - 1, 14 l/ kg.
Ukázalo se, že po dávkách vyšších než 600 mg je zvýšení absorpce po perorálním podání již menší, než by bylo úměrné dávce; mechanismus tohoto jevu není znám.
Celková clearence a renální clearence činí 157 - 176, resp.
3, 0 - 3, 5 ml/ min.
Terminální eliminační poločas irbesartanu je 11 - 15 hodin.
Rovnovážných koncentrací je dosaženo do 3 dnů po zahájení terapie při dávkování jednou denně.
Při opakovaném podávání jednou denně lze pozorovat omezenou kumulaci irbesartanu v plazmě (< 20%).
Rozdíly v poločase nebo kumulaci irbesartanu však nalezeny nebyly.
Není třeba upravovat dávkování speciálně pro ženy.
Hodnoty AUC a Cmax byly o něco vyšší u starších osob (≥ 65 let) než u osob mladších (18 - 40 let).
Terminální eliminační poločas se však významně nelišil.
U starších osob není nutná úprava dávkování.
Průměrný plazmatický poločas hydrochlorothiazidu se udává v rozmezí 5 - 15 hodin.
Po perorálním nebo intravenózním podání 14C irbesartanu připadá asi 80 - 85% radioaktivity cirkulující v plazmě na nezměněný irbesartan.
Irbesartan se metabolizuje v játrech glukuronidací a oxidací.
Hlavní cirkulující metabolit je irbesartan glukuronid (přibližně 6%).
Studie in vitro ukazují, že irbesartan je primárně oxidován cytochromem P 450, a to enzymem CYP2C9; izoenzym CYP3A4 má zanedbatelný význam.
Irbesartan a jeho metabolity se eliminují jednak žlučí, jednak ledvinami.
Po perorálním nebo intravenózním podání 14C irbesartanu lze asi 20% readioaktivity nalézt v moči, zbytek ve stolici.
Méně než 2% se vyloučí močí jako nezměněný irbesartan.
Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Alespoň 61% perorální dávky se vyloučí v nezměněné formě během 24 hodin.
Hydrochlorothiazid prochází placentární bariérou, ale neprochází hematoencefalickou bariérou a je vylučován do mléka.
Porucha ledvin: u pacientů s poruchou ledvin nebo u hemodialyzovaných pacientů nejsou farmakokinetické parametry irbesartanu významně změněny.
Irbesartan nelze odstranit dialýzou.
U pacientů s clearence kreatininu < 20 ml/ min se uvádí vzestup eliminačního poločasu hydrochlorothiazidu na 21 hodin.
Porucha jater: u pacientů s mírnou až středně těžkou jaterní cirhózou nejsou farmakokinetické parametry irbesartanu významně změněny.
U pacientů s těžkou poruchou jater se studie neprováděly.
63 5. 3 Předklinické údaje vztahující se k bezpečnosti
Irbesartan/ hydrochlorothiazid: potenciální toxicita kombinace irbesartan/ hydrochlorothiazid po perorálním podání byla hodnocena na potkanech a makacích ve studiích trvajících až 6 měsíců.
Nebyly pozorovány žádné toxikologické nálezy relevantní k terapeutickému použití u člověka.
Následující změny, pozorované na potkanech a makacích, kterým byla podávána kombinace irbesartan/ hydrochlorothiazid v dávkách 10/ 10 a 90/ 90 mg/ kg/ den, byly rovněž zaznamenány při podávání jednoho z léčivých přípravků samostatně a/ nebo byly důsledkem poklesu krevního tlaku (žádné signifikantní toxikologické interakce nebyly pozorovány): změny na ledvinách, charakterizované mírným vzestupem sérové urey a kreatininu a hyperplazie/ hypertrofie juxtaglomerulárního aparátu, které jsou přímým důsledkem interakce irbesartanu s renin- angiotensin- aldosteronovým systémem mírný pokles v hodnotách erytrocytů (eyrtrocyty, hemoglobin, hematokrit) barevné změny žaludku, vředy a ložiskové nekrózy žaludeční sliznice byly pozorovány u několika potkanů v šestiměsíční toxikologické studii s irbesartanem v dávce 90 mg/ kg/ den, hydrochlorothiazidem v dávce 90 mg/ kg/ den a kombinací irbesartan/ hydrochlorothiazid v dávce 10/ 10 mg/ kg/ den.
Tomuto poklesu se částečně zabránilo podáváním v kombinaci s irbesartanem.
Většina výše uvedených účinků je zjevně důsledkem farmakologické aktivity irbesartanu (blokáda angiotensinem- II- indukované inhibice uvolňování reninu se stimulací buněk produkujících renin) a vyskytuje se rovněž u inhibitorů angiotensin konvertujícího enzymu.
Nezdá se, že by tyto nálezy byly relevantní pro terapeutické použití kombinace irbesartan/ hydrochlorothiazid u člověka.
Při podávání kombinace irbesartan/ hydrochlorothiazid potkanům nebyly při dávkách toxických pro matku pozorovány žádné teratogenní účinky.
Vzhledem k tomu, že neexistují žádné důkazy o negativním vlivu samostatně podávaného irbesartanu nebo hydrochlorothiazidu na fertilitu zvířat nebo lidí, nebyly příslušné studie pro kombinaci na zvířatech prováděny.
Nicméně je známo, že jiný antagonista angiotensinu- II ovlivňuje při podávání zvířatům v monoterapii parametry fertility.
Obdobné výsledky byly nalezeny u této látky i při podávání v nižších dávkách v kombinaci s hydrochlorothiazidem.
U kombinace irbesartan/ hydrochlorothiazid nebyla prokázána mutagenita ani klastogenita.
Kancerogenní potenciál kombinace irbesartanu a hydrochlorthiazidu nebyl ve studiích na zvířatech hodnocen.
Irbesartan: při použití klinicky relevantních dávek nebyly nalezeny známky abnormálního systémového toxického ovlivnění nebo ovlivnění cílových orgánů.
V neklinických studiích bezpečnosti vyvolaly vysoké dávky irbesartanu (≥ 250 mg/ kg/ den u potkanů a ≥ 100 mg/ kg/ den u makaků) snížení erytrocytárních parametrů (erytrocyty, hemoglobin, hematokrit).
Velmi vysoké dávky (≥ 500 mg/ kg/ den) vyvolaly degenerativní změny v ledvinách (např. intersticiální nefritidu, distenzi tubulů, bazofilii tubulů, zvýšení koncentrace močoviny a kreatininu v plazmě) u potkanů a makaků a tyto změny byly hodnoceny jako sekundární projevy hypotenzního účinku léčivého přípravku, který způsobil snížení renální perfúze.
Irbesartan dále vyvolal hyperplazii/ hypertrofii juxtaglomerulárních buněk (u potkanů v dávkách ≥ 90 mg/ kg/ den, u makaků v dávkách ≥ 10 mg/ kg/ den).
Všechny tyto změny se považují za kauzálně spojené s farmakologickým účinkem irbesartanu.
Nezdá se, že by při terapeutickém dávkování irbesartanu u lidí byla hyperplazie/ hypertrofie juxtaglomerulárních buněk jakkoliv relevantní.
Nebyla prokázána mutagenita, klastogenicita ani kancerogenita.
Studie s irbesartanem u pokusných zvířat ukázaly přechodné toxické účinky (rozšíření ledvinných pánviček, hydroureter a podkožní edémy) u fétů potkanů, které se po porodu upravily.
U králíků byly zjištěny aborty anebo časné resorpce po dávkách vyvolávajících zřetelnou maternální toxicitu včetně úmrtí.
Teratogenní účinky u potkanů nebo králíků zjištěny nebyly.
Hydrochlorothiazid: ačkoli byly v některých experimentálních modelech nalezeny nejednoznačné známky genotoxicity nebo kancerogenity, zkušenosti ze širokého použití u lidské populace nepotvrzují žádnou souvislost mezi používáním hydrochlorothiazidu a nárůstem počtu nádorů.
64 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Předbobtnalý škrob Oxid křemičitý Magnesium- stearát Červený a žlutý oxid železitý
Potahová vrstva:
Monohydrát laktosy Hypromelosa Oxid titaničitý Makrogol 3350 Červený a černý oxid železitý Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Krabičky obsahující 14 potahovaných tablet; 1 blistr se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 28 potahovaných tablet; 2 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 30 potahovaných tablet; 3 blistry s 10 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 potahovaných tablet; 4 blistry se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 84 potahovaných tablet; 6 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 90 potahovaných tablet; 9 blistrů s 10 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 98 potahovaných tablet; 7 blistrů se 14 potahovanými tabletami v PVC/ PVDC/ Aluminiových blistrech.
Krabičky obsahující 56 x 1 potahovanou tabletu; 7 blistrů s 8 x 1 potahovanou tabletou, každá tableta v PVC/ PVDC/ Aluminiových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
65 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 085/ 023- 028 EU/ 1/ 98/ 085/ 031 EU/ 1/ 98/ 085/ 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. října 1998 Datum posledního prodloužení:
1. října 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
66 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
67 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex Francie
Sanofi- Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Velká Británie
Chinoin Private Co.
Ltd.
Lévai u. 5.
2112 Veresegyhaz Mad' arsko
Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel 37100 Tours Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
68 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
69 A.
OZNAČENÍ NA OBALU
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 150 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
71 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ CISLA
EU/ 1/ 98/ 085/ 007 14 tablet EU/ 1/ 98/ 085/ 001 28 tablet EU/ 1/ 98/ 085/ 002 56 tablet EU/ 1/ 98/ 085/ 009 56 x 1 tableta EU/ 1/ 98/ 085/ 003 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvezide 150 mg/ 12, 5 mg
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
73 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 56 x 1 tableta 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
74 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ CISLA
EU/ 1/ 98/ 085/ 008 14 tablet EU/ 1/ 98/ 085/ 004 28 tablet EU/ 1/ 98/ 085/ 005 56 tablet EU/ 1/ 98/ 085/ 010 56 x 1 tableta EU/ 1/ 98/ 085/ 006 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvezide 300 mg/ 12, 5 mg
75 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 98 tablet:
Po Út St Čt Pá So Ne
56 x 1 tableta:
76 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 150 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 150 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
77 Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ CISLA
EU/ 1/ 98/ 085/ 011 14 tablet EU/ 1/ 98/ 085/ 012 28 tablet EU/ 1/ 98/ 085/ 029 30 tablet EU/ 1/ 98/ 085/ 013 56 tablet EU/ 1/ 98/ 085/ 014 56 x 1 tableta EU/ 1/ 98/ 085/ 021 84 tablet EU/ 1/ 98/ 085/ 032 90 tablet EU/ 1/ 98/ 085/ 015 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvezide 150 mg/ 12, 5 mg
78 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tablet:
79 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 300 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 12, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
80 Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ CISLA
EU/ 1/ 98/ 085/ 016 14 tablet EU/ 1/ 98/ 085/ 017 28 tablet EU/ 1/ 98/ 085/ 030 30 tablet EU/ 1/ 98/ 085/ 018 56 tablet EU/ 1/ 98/ 085/ 019 56 x 1 tableta EU/ 1/ 98/ 085/ 022 84 tablet EU/ 1/ 98/ 085/ 033 90 tablet EU/ 1/ 98/ 085/ 020 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvezide 300 mg/ 12, 5 mg
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tablet:
82 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 300 mg/ 25 mg potahované tablety irbesartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÝCH LÁTEK
Jedna tableta obsahuje: irbesartan 300 mg a hydrochlorothiazid 25 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje také monohydrát laktosy.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 56 x 1 tableta 84 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
83 Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
12.
REGISTRAČNÍ CISLA
EU/ 1/ 98/ 085/ 023 14 tablet EU/ 1/ 98/ 085/ 024 28 tablet EU/ 1/ 98/ 085/ 031 30 tablet EU/ 1/ 98/ 085/ 025 56 tablet EU/ 1/ 98/ 085/ 028 56 x 1 tableta EU/ 1/ 98/ 085/ 026 84 tablet EU/ 1/ 98/ 085/ 034 90 tablet EU/ 1/ 98/ 085/ 027 98 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Karvezide 300 mg/ 25 mg
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Karvezide 300 mg/ 25 mg tablety irbesartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14- 28- 56- 84- 98 tablet:
Po Út St Čt Pá So Ne
30 - 56 x 1 - 90 tablet:
85 B.
PŘÍBALOVÁ INFORMACE
86 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Karvezide 150 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvezide a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Karvezide užívat 3.
Jak se Karvezide užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Karvezide uchovávat 6.
Další informace
1.
CO JE KARVEZIDE A K ČEMU SE POUŽÍVÁ
Karvezide je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Karvezide působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Karvezide se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KARVEZIDE UŽÍVAT
Neužívejte Karvezide jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Karvezide, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
Karvezide by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku Karvezide je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
87 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvezide se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Karvezide) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Karvezide, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Karvezide bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Karvezide s jídlem a pitím Karvezide se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku Karvezide zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvezide, protože podávání přípravku Karvezide se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvezide obvykle vyměněn za jiný vhodný lék proti
88 hypertenzi.
Přípravek Karvezide nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku Karvezide Karvezide obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE KARVEZIDE UŽÍVÁ
Vždy užívejte přípravek Karvezide přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku Karvezide je jedna nebo dvě tablety denně.
Karvezide se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Karvezide.
Způsob podání Karvezide je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Karvezide můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Karvezide pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku Karvezide, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat Karvezide Karvezide by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Karvezide Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Karvezide nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
89 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat Karvezide a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Karvezide byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Karvezide na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku Karvezide (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEZIDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
90 Přípravek Karvezide nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvezide obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna tableta přípravku Karvezide 150 mg/ 12, 5 mg obsahuje 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předbobtnalý kukuřičný škrob, červený a žlutý oxid železitý (E172).
Jak přípravek Karvezide vypadá a co obsahuje toto balení Karvezide 150 mg/ 12, 5 mg tablety jsou broskvové barvy, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2775 na straně druhé.
Karvezide 150 mg/ 12, 5 mg tablety se dodávají v blistrovém balení po 14, 28, 56 a 98 tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
91 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
92 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
93 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Karvezide 300 mg/ 12, 5 mg tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvezide a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Karvezide užívat 3.
Jak se Karvezide užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Karvezide uchovávat 6.
Další informace
1.
CO JE KARVEZIDE A K ČEMU SE POUŽÍVÁ
Karvezide je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Karvezide působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Karvezide se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KARVEZIDE UŽÍVAT
Neužívejte Karvezide jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Karvezide, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
Karvezide by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku Karvezide je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
94 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvezide se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Karvezide) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Karvezide, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Karvezide bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Karvezide s jídlem a pitím Karvezide se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku Karvezide zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvezide, protože podávání přípravku Karvezide se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvezide obvykle vyměněn za jiný vhodný lék proti
95 hypertenzi.
Přípravek Karvezide nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku Karvezide Karvezide obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE KARVEZIDE UŽÍVÁ
Vždy užívejte přípravek Karvezide přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku Karvezide je jedna tableta denně.
Karvezide se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Karvezide.
Způsob podání Karvezide je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Karvezide můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Karvezide pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku Karvezide, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat Karvezide Karvezide by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Karvezide Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Karvezide nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
96 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat Karvezide a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Karvezide byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Karvezide na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku Karvezide (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEZIDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
97 Přípravek Karvezide nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvezide obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna tableta přípravku Karvezide 300 mg/ 12, 5 mg obsahuje 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, magnesium- stearát, koloidní hydratovaný oxid křemičitý, předbobtnalý kukuřičný škrob, červený a žlutý oxid železitý (E172).
Jak přípravek Karvezide vypadá a co obsahuje toto balení Karvezide 300 mg/ 12, 5 mg tablety jsou broskvové barvy, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2776 na straně druhé.
Karvezide 300 mg/ 12, 5 mg tablety se dodávají v blistrovém balení po 14, 28, 56 a 98 tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
98 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
99 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
100 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Karvezide 150 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvezide a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Karvezide užívat 3.
Jak se Karvezide užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Karvezide uchovávat 6.
Další informace
1.
CO JE KARVEZIDE A K ČEMU SE POUŽÍVÁ
Karvezide je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Karvezide působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Karvezide se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KARVEZIDE UŽÍVAT
Neužívejte Karvezide jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Karvezide, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
Karvezide by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku Karvezide je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
101 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvezide se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Karvezide) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Karvezide, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Karvezide bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Karvezide s jídlem a pitím Karvezide se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku Karvezide zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvezide, protože podávání přípravku Karvezide se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvezide obvykle vyměněn za jiný vhodný lék proti
102 hypertenzi.
Přípravek Karvezide nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku Karvezide Karvezide obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE KARVEZIDE UŽÍVÁ
Vždy užívejte přípravek Karvezide přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku Karvezide je jedna nebo dvě tablety denně. Karvezide se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Karvezide.
Způsob podání Karvezide je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Karvezide můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Karvezide pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku Karvezide, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat Karvezide Karvezide by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Karvezide Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Karvezide nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
103 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat Karvezide a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Karvezide byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Karvezide na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku Karvezide (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEZIDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
104 Přípravek Karvezide nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvezide obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku Karvezide 150 mg/ 12, 5 mg obsahuje 150 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, červený a žlutý oxid železitý, karnaubský vosk.
Jak přípravek Karvezide vypadá a co obsahuje toto balení Karvezide 150 mg/ 12, 5 mg potahované tablety jsou broskvové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2875 na straně druhé.
Karvezide 150 mg/ 12, 5 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 30, 56, 84, 90 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
105 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
106 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
107 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Karvezide 300 mg/ 12, 5 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvezide a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Karvezide užívat 3.
Jak se Karvezide užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Karvezide uchovávat 6.
Další informace
1.
CO JE KARVEZIDE A K ČEMU SE POUŽÍVÁ
Karvezide je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Karvezide působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Karvezide se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KARVEZIDE UŽÍVAT
Neužívejte Karvezide jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Karvezide, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
Karvezide by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku Karvezide je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
108 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvezide se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Karvezide) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Karvezide, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Karvezide bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Karvezide s jídlem a pitím Karvezide se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku Karvezide zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvezide, protože podávání přípravku Karvezide se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvezide obvykle vyměněn za jiný vhodný lék proti
109 hypertenzi.
Přípravek Karvezide nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku Karvezide Karvezide obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE KARVEZIDE UŽÍVÁ
Vždy užívejte přípravek Karvezide přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku Karvezide je jedna tableta denně. Karvezide se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Karvezide.
Způsob podání Karvezide je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Karvezide můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Karvezide pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku Karvezide, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat Karvezide Karvezide by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Karvezide Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Karvezide nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
110 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat Karvezide a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Karvezide byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Karvezide na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku Karvezide (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEZIDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
111 Přípravek Karvezide nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvezide obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku Karvezide 300 mg/ 12, 5 mg obsahuje 300 mg irbesartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3000, červený a žlutý oxid železitý, karnaubský vosk.
Jak přípravek Karvezide vypadá a co obsahuje toto balení Karvezide 300 mg/ 12, 5 mg potahované tablety jsou broskvové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2876 na straně druhé.
Karvezide 300 mg/ 12, 5 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 30, 56, 84, 90 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
112 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
113 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
114 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE Karvezide 300 mg/ 25 mg potahované tablety irbesartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Karvezide a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Karvezide užívat 3.
Jak se Karvezide užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Karvezide uchovávat 6.
Další informace
1.
CO JE KARVEZIDE A K ČEMU SE POUŽÍVÁ
Karvezide je kombinací dvou léčivých látek, irbesartanu a hydrochlorothiazidu.
Irbesartan patří do skupiny léků známých jako antagonisté receptoru pro angiotensin- II.
Angiotensin- II je látka vytvářená v lidském těle, která se váže na receptory v krevních cévách a vyvolává zúžení těchto cév.
To vede ke zvýšení krevního tlaku.
Irbesartan brání navázání angiotensinu- II na tyto receptory a tím způsobí, že se krevní cévy rozšíří a krevní tlak se sníží.
Hydrochlorothiazid patří do skupiny léků (zvaných thiazidová diuretika), která způsobují zvýšený výdej moči a tím i snížení krevního tlaku.
Obě léčivé látky v přípravku Karvezide působí společně snížení krevního tlaku ve větší míře, než kterákoli z nich samostatně.
Karvezide se užívá při léčbě vysokého krevního tlaku (esenciální hypertenze) tehdy, kdy léčba samotným irbesartanem nebo hydrochlorothiazidem nedokáže udržet krevní tlak ve správné výši.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KARVEZIDE UŽÍVAT
Neužívejte Karvezide jestliže jste alergický/ á (přecitlivělý/ á) na irbesartan a hydrochlorothiazid, nebo na kteroukoliv další složku přípravku Karvezide, nebo na léky chemicky příbuzné se sulfonamidy (zeptejte se svého lékaře nebo lékárníka pro další vysvětlení) během posledních 6 měsíců těhotenství, viz bod Těhotenství a kojení jestliže kojíte jestliže máte závažné problémy s játry nebo ledvinami jestliže máte potíže s močením jestliže trpíte chorobou, která je spojena s trvale vysokou hladinou vápníku nebo trvale nízkou hladinou draslíku v krvi
Karvezide by neměli užívat děti a mladiství (mladší 18 let).
Zvláštní opatrnosti při použití přípravku Karvezide je zapotřebí Řekněte svému lékaři, pokud se Vás týká některé z následujících upozornění: jestliže silně zvracíte nebo máte průjem jestliže máte problémy s ledvinami, včetně transplantace ledvin
115 jestliže máte problémy se srdcem jestliže máte problémy s játry jestliže máte cukrovku jestliže máte lupus erythematosus (známý také jako lupus nebo SLE) jestliže máte primární aldosteronismus (stav spojený s vysokou tvorbou hormonu aldosteronu, který způsobuje zadržování sodíku a následně zvýšení krevního tlaku)
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Karvezide se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závážná poškození dítěte (viz bod Těhotenství a kojení).
Rovněž byste měl( a) říct svému lékaři: jestliže máte dietu s nízkým obsahem soli jestliže máte příznaky jako nepřiměřená žízeň, sucho v ústech, celková slabost, ospalost, svalové bolesti nebo křeče, nevolnost, zvracení nebo nezvykle rychlá tepová frekvence, které mohou ukazovat na nadměrný účinek hydrochlorothiazidu (obsažený v přípravku Karvezide) jestliže máte zvýšeně citlivou kůži na slunce s příznaky spálení (jako je zčervenání, svědění, otoky, puchýře) vyskytující se častěji, než je běžné jestliže máte podstoupit jakoukoli operaci nebo máte- li dostat anestetika
Hydrochlorothiazid obsažený v tomto přípravku může způsobit pozitivní výsledek antidopingového testu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Močopudné látky jako hydrochlorothiazid, obsažený v přípravku Karvezide, mohou ovlivňovat jiné léky.
Přípravky obsahující lithium byste neměl( a) užívat současně s přípravkem Karvezide bez přímého dohledu svého lékaře.
Můžete potřebovat vyšetření krve, pokud užíváte: přípravky doplňující draslík náhrady soli obsahující draslík draslík šetřící léky nebo jiná diuretika (močopudná léčiva) některá projímadla léky používané v léčbě dny přípravky doplňující vitamin D léky používané ke kontrole srdečního rytmu léky používané při cukrovce (perorální přípravky nebo inzulin)
Je rovněž důležité říct svému lékaři, že užíváte ještě jiné léky na snížení krevního tlaku, steroidy, léky pro léčbu rakoviny, léky proti bolesti nebo léky používané při zánětu kloubů.
Užívání přípravku Karvezide s jídlem a pitím Karvezide se může užívat s jídlem nebo bez jídla.
Pokud pijete alkohol, zatímco jste léčen( a) tímto lékem, můžete mít kvůli obsahu hydrochlorothiazidu v přípravku Karvezide zvýšené pocity závratě při postavení se, zejména z polohy vsedě.
Těhotenství a kojení Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Karvezide, protože podávání přípravku Karvezide se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Karvezide obvykle vyměněn za jiný vhodný lék proti
116 hypertenzi.
Přípravek Karvezide nesmí být užíván ve druhém a třetím trimestru těhotenství nebo pokud kojíte.
V průběhu léčby vysokého krevního tlaku se někdy mohou objevit závratě nebo únava.
Pokud tyto projevy pociťujete, řekněte to svému lékaři, než začnete řídit nebo obsluhovat stroje.
Důležité infomace o některých složkách přípravku Karvezide Karvezide obsahuje laktosu.
Řekl- li Vám lékař, že trpíte nesnášenlivostí některých cukrů (např. laktosy), obraťte se na svého lékaře, než začnete tento lék užívat.
3.
JAK SE KARVEZIDE UŽÍVÁ
Vždy užívejte přípravek Karvezide přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá dávka přípravku Karvezide je jedna tableta denně. Karvezide se obvykle předepisuje v případech, kdy se dosavadní léčbou nedosáhlo dostatečného snížení vysokého krevního tlaku.
Lékař Vás poučí, jak přejít z dosavadní léčby na Karvezide.
Způsob podání Karvezide je určen k perorálnímu podání.
Tablety polykejte spolu s dostatečným množstvím tekutiny (např. sklenicí vody).
Přípravek Karvezide můžete užívat spolu s jídlem nebo bez jídla.
Snažte se svou dávku užívat každý den v přibližně stejnou dobu.
Je důležité, abyste v užívání přípravku Karvezide pokračoval( a), dokud Váš lékař neurčí jinak.
Maximálního účinku na snížení krevního tlaku se dosáhne za 6- 8 týdnů po zahájení léčby.
Jestliže jste užil( a) více přípravku Karvezide, než jste měl( a) Jestliže omylem užijete příliš mnoho tablet, neprodleně informujte svého lékaře.
Děti by neměly užívat Karvezide Karvezide by neměly užívat děti mladší 18 let.
Jestliže tablety spolkne dítě, neprodleně informujte svého lékaře.
Jestliže jste zapomněl( a) užít Karvezide Jestliže omylem vynecháte jednu denní dávku, užijte další dávku zcela normálně.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Karvezide nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé účinky mohou být závážné a mohou vyžadovat lékařské ošetření.
117 Stejně jako u podobných léků, byly u pacientů léčených irbesartanem hlášeny vzácné případy alergické kožní reakce (vyrážka, kopřivka) stejně jako lokalizovaný otok v obličeji, rtů a/ nebo jazyka.
Pokud se kterýkoli z těchto příznaků objeví nebo pokud se objeví potíže s dýcháním, přestaňte užívat Karvezide a ihned kontaktujte svého lékaře.
Frekvence nežádoucích účinků uvedených níže je definovaná podle následujícího kritéria:
Časté: vyskytuje se u 1 až 10 uživatelů ze 100 Méně časté: vyskytuje u 1 až 10 uživatelů z 1 000 Není známo: z dostupných dat nelze odhadnout četnost výskytu
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Karvezide byly:
Časté: nevolnost/ zvracení, abnormální močení, únava a závratě (včetně závratí při změně polohy z lehu nebo ze sedu) a krevní testy mohou ukázat zvýšené hladiny enzymu, který stanovuje funkci svalů a srdce (kreatinkináza) nebo zvýšené hodnoty látek, které stanovují funkci ledvin (močovinový dusík v krvi, kreatinin).
Méně časté: průjem, nízký krevní tlak, mdloby, zrychlení srdeční akce, návaly horka, otok a sexuální dysfunkce (problémy se sexuální výkonností).
Krevní testy mohou ukázat snížené hodnoty draslíku a sodíku ve Vaší krvi.
Některé nežádoucí účinky byly hlášeny po uvedení přípravku Karvezide na trh, ale četnost jejich výskytu není známa.
Tyto nežádoucí účinky jsou: bolest hlavy, zvonění v uších, kašel, poruchy chuti, špatné trávení, bolest kloubů a svalů, poruchy jaterních funkcí a zhoršení funkce ledvin, zvýšená hladina draslíku v krvi a alergické reakce jako je vyrážka, kopřivka, otok v obličeji, rtů, úst, jazyka nebo krku.
Jako u všech kombinací dvou léčivých látek nelze vyloučit nežádoucí účinky spojené s jednotlivými složkami přípravku.
U pacientů užívajících samotný irbesartan, byla navíc k výše uvedeným nežádoucím účinkům hlášena také bolest na hrudi.
Další nežádoucí účinky spojené s druhou složkou přípravku Karvezide (hydrochlorothiazid) jsou: ztráta chuti k jídlu; podráždění žaludku; žaludeční křeče; zácpa; žloutenka vnímaná jako zežloutnutí kůže a/ nebo bělma očí; zánět slinivky břišní charakterizovaný prudkými bolestmi v horní části břicha, často s nutkáním ke zvracení a zvracením; poruchy spánku; deprese; rozmazané vidění; nedostatek bílých krvinek, co může vést k častým infekcím, horečka; snížený počet krevních destiček (krevní buňky nevyhnutné pro srážení krve), snížený počet červených krvinek (anémie) charakterizovaný únavou, bolestí hlavy, stíženým dýcháním při cvičení, závratěmi a bledostí; onemocnění ledvin; problémy s plícemi včetně zánětu plic nebo tvorbou tekutiny v plicích; zvýšená citlivost kůže vůči slunci; zánět krevních cév; nemoc kůže charakterizována olupováním kůže po celém těle; kožní lupus erythematodes, rozpoznán podle vyrážky, která se může objevit v obličeji, na krku a kůži na temeni hlavy; alergické reakce; svalová slabost a křeče; změněná tepová frekvence; snížení krevního tlaku po změně polohy těla; otoky slinných žláz; vysoká hladina krevního cukru; cukr v moči; zvýšení některých typů tuků v krvi; vysoké hodnoty kyseliny močové v krvi, které mohou vyvolat dnu.
Je známo, že vyšší dávky hydrochlorothiazidu mohou zvyšovat nežádoucí účinky spojené s jeho užíváním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KARVEZIDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
118 Přípravek Karvezide nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Karvezide obsahuje Léčivými látkami jsou irbesartan a hydrochlorothiazid.
Jedna potahovaná tableta přípravku Karvezide 300 mg/ 25 mg obsahuje 300 mg irbesartanu a 25 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, hypromelosa, oxid křemičitý, magnesium- stearát, oxid titaničitý, makrogol 3350, červený, žlutý a černý oxid železitý, předbobtnalý škrob, karnaubský vosk.
Jak přípravek Karvezide vypadá a co obsahuje toto balení Karvezide 300 mg/ 25 mg potahované tablety jsou růžové, bikonvexní, oválné, na jedné straně se znakem srdce a číslem 2788 na straně druhé.
Karvezide 300 mg/ 25 mg potahované tablety se dodávají v blistrovém balení po 14, 28, 30, 56, 84, 90 a 98 potahovaných tabletách.
K dispozici je také balení v jednodávkových blistrech po 56 x 1 tableta pro dodávky do nemocnic.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Velká Británie
Výrobce SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc Cedex - Francie
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Velká Británie
CHINOIN PRIVATE CO.
LTD.
Lévai u. 5.
2112 Veresegyház - Mad' arsko
SANOFI WINTHROP INDUSTRIE 30- 36 Avenue Gustave Eiffel 37100 Tours - Francie
119 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
Slovenija
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
120 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
121
European Medicines Agency
EMEA/ H/ C/ 532
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KENTERA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Kentera?
Kentera je transdermální náplast (dodává lék přes kůži) obsahující účinnou látku oxybutynin.
Na co se přípravek Kentera používá?
Kentera se používá u dospělých pacientů s nestabilním močovým měchýřem (dráždivým měchýřem, kdy dochází k náhlým kontrakcím svalů močového měchýře) k léčbě urgentní inkontinence (náhlého stavu nedostatečné kontroly nad močením), zvýšené frekvence močení (časté potřeby močení) a urgence (náhlého nucení na močení), jež s tímto stavem souvisejí.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Kentera používá?
Doporučená dávka přípravku Kentera je jedna náplast dvakrát týdně (co 3 až 4 dny).
Náplast se nanáší na suchou neporušenou kůži břicha, kyčle nebo hýždě ihned po vyjmutí z ochranného sáčku.
Při aplikaci každé nové náplasti je potřeba volit nové místo, aby se zabránilo aplikaci náplasti na stejné místo během 7 dnů.
Jak přípravek Kentera působí?
Účinná látka přípravku Kentera, oxybutynin, je anticholinergikum.
Blokuje některé receptory v těle, konkrétně receptory muskarinu M1 a M3, což v měchýři způsobuje uvolnění svalů, jež vypuzují moč ven.
To vede ke zvýšení kapacity měchýře a ke změnám způsobu kontrakce svalů měchýře při jeho plnění.
Díky tomuto Kentera zabraňuje nechtěnému močení.
Oxybutinin je k dostání ve formě tablet určených k léčbě dráždivého měchýře již od sedmdesátých let.
Jak byl přípravek Kentera zkoumán?
Přípravek Kentera byl zkoumán celkem na 881 pacientech s dráždivým měchýřem, převážně na starších ženách, a to v rámci dvou velkých studií.
V jedné (na 520 pacientech) byl přípravek Kentera srovnáván s placebem (léčba neúčinným přípravkem) a ve druhé (na 361 pacientech) s tobolkami tolterodinu (další lék používaný k léčbě urgentní inkontinence).
Hlavním měřítkem účinnosti byl vliv léčby na počet epizod inkontinence během období 7 nebo 3 dnů.
Jaký přínos přípravku Kentera byl prokázán v průběhu studií?
Přípravek Kentera byl účinnější než placebo: při používání přípravku Kentera se po 12 týdnech průměrný počet epizod inkontinence za týden snížil o 19 (přibližně o 3 za den), přičemž ve skupině
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged užívající placebo došlo ke snížení o 15.
Nejběžnějším vedlejším účinkem (zaznamenaným u více než 1 pacienta z 10) jsou reakce v místě aplikace (včetně svědění kolem místa aplikace náplasti).
Další hlášené vedlejší účinky zahrnují zarudnutí v místě aplikace, sucho v ústech, zácpu, průjem, žaludeční potíže a bolest hlavy, popřípadě též ospalost, závratě, zamlžené vidění a infekce močového ústrojí.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Kentera naleznete v příbalových informacích.
Přípravek Kentera by neměly užívat osoby s možnou přecitlivělostí (alergií) na oxybutynin či jakoukoli jinou složku přípravku, ani pacienti trpící močovou retencí (obtížným močením), závažným gastrointestinálním onemocněním, nekontrolovaným glaukomem úzkého úhlu (zvýšeným očním tlakem navzdory léčbě) či myasthenia gravis (nervovým onemocněním způsobujícím ochablost svalů).
Na základě čeho byl přípravek Kentera schválen?
Výbor pro humánní léčivé přípravky (CHMP) došel k závěru, že účinnost přípravku Kentera dosahuje úrovně, jakou vykazuje perorální forma, která je již na trhu.
Výbor usoudil, že u symptomatické léčby urgentní inkontinence a/ nebo zvýšené frekvence močení a urgence, jež se mohou objevit u pacientů se syndromem dráždivého močového měchýře, přínos přípravku Kentera převyšuje jeho rizika.
Doporučil, aby bylo přípravku Kentera uděleno rozhodnutí o registraci.
Další informace o přípravku Kentera:
Evropská komise udělila rozhodnutí o registraci přípravku Kentera platné v celé Evropské unii společnosti Nicobrand Limited dne 15. června 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Kentera je dostupný zde.
Tento souhrn byl naposledy aktualizován v 10- 2006.
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 03/ 270/ 001
Název Kentera
Síla 3. 9 mg/ 24 h
Léková forma Transdermální náplast
Způsob podání Transdermální podání
Balení Váček: laminovaný LDPE/ papírem
Velikost balení 8 transdermálních náplastí
EU/ 1/ 03/ 270/ 002
Kentera
3. 9 mg/ 24 h
Transdermální náplast
Transdermální podání
Váček: laminovaný LDPE/ papírem
24 transdermálních náplastí
EU/ 1/ 03/ 270/ 003
Kentera
3. 9 mg/ 24 h
Transdermální náplast
Transdermální podání
Váček: laminovaný LDPE/ papírem
2 transdermálních náplastí
1/ 1
P ÍLOHA I
SOUHRN ÚDAJ O P ÍPRAVKU
1 1.
NÁZEV P ÍPRAVKU
Kentera 3, 9 mg/ 24 hodin, transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna transdermální náplast obsahuje 36 mg oxybutyninum.
Plocha náplasti je 39 cm2 a uvol uje nomináln 3, 9 mg oxybutyninu za 24 hodin.
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická lé ba urgentní inkontinence a/ nebo vyšší frekvence mikce a nutkání na mo ení vyskytující se u pacient s nestabilním mo ovým m chý em.
4. 2 Dávkování a zp sob podání
Náplast je t eba aplikovat na suchou neporušenou k ži b icha, ky le nebo hýžd ihned po vyjmutí z ochranného sá ku.
Každou novou náplast je t eba aplikovat na jiné místo, aby se zabránilo aplikaci na stejné místo b hem 7 dn.
Doporu ená dávka je jedna 3, 9 mg transdermální náplast aplikovaná dvakrát týdn (každé 3 až 4 dny).
U d tí ani dospívajících nebyly provedeny žádné studie, proto použití Kentera není doporu eno u d tí a dospívajících.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku transdermální náplasti.
Kentera je kontraindikován u pacient s mo ovou retencí, t žkým gastrointestinálním onemocn ním, s myasthenia gravis, s glaukomem úzkého úhlu a u pacient, u nichž je riziko vzniku t chto onemocn ní.
4. 4 Zvláštní upozorn ní a zvláštní opat ení pro použití
Kentera by m l být podáván opatrn pacient m s poruchou funkce jater nebo ledvin.
Použití Kentera u pacient s poruchou jaterních funkcí musí být pe liv sledováno.
P ed lé bou Kentera je t eba posoudit výskyt jiných p í in astého mo ení (srde ní selhávání nebo renální onemocn ní).
Pokud je p ítomna infekce mo ového traktu, m la by být zahájena p íslušná antibakteriální terapie.
P ípravky obsahující anticholinergika by m ly být podávány opatrn pacient m s klinicky signifikantní obstrukcí vyprazd ování m chý e kv li riziku mo ové retence.
2 Vzhledem k tomu, že anticholinergika jako je oxybutynin mohou vyvolat ospalost, somnolenci nebo zamlžené vid ní, je t eba vyzvat pacienty k opatrnosti a informovat je, že ospalost vyvolaná anticholinergiky jako je oxybutynin m že být zesílena po požití alkoholu.
Kentera by m l být používán obez etn u starších pacient, kte í mohou být senzitivn jší k ú ink m centráln p sobících anticholinergik a m že u nich docházet k odchylkám ve farmakokinetických parametrech.
Zkušenosti s perorálním podáváním oxybutyninu mohou vyžadovat následující upozorn ní; tyto p íhody však nebyly b hem klinických studií s Kentera pozorovány.
To platí rovn ž u stav, jako je ulcerózní kolitida a intestinální atonie.
Lé ivé p ípravky s obsahem anticholinergik by m ly být používány opatrn u pacient s hiátovou hernií, s gastroesofageálním refluxem a u pacient, kte í sou asn užívají p ípravky (jako jsou bisfosfonáty), které mohou vyvolat esofagitidu nebo vést k její exacerbaci.
Lé ivé p ípravky s obsahem anticholinergik by m ly být používány opatrn u pacient s autonomní neuropatií, s kognitivní poruchou nebo s Parkinsonovou chorobou.
Pacienti by m li být informováni, že pokud jsou anticholinergika, jako je oxybutynin, používána v horkém prost edí, m že nastat p eh átí (hore ka a tepelný šok kv li sníženému pocení).
Oxybutynin m že vést k exacerbaci symptom hyperthyreoidismu, ischemické choroby srde ní, m stnavého srde ního selhání, srde ních arytmií, tachykardie, hypertenze a hypertrofie prostaty.
Oxybutynin m že vést k potla ení sekrece slin, což m že navodit vznik zubního kazu, paradentózy nebo kandidózy v dutin ústní.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Sou asné podávání oxybutyninu s jinými lé ivými p ípravky s obsahem anticholinergik nebo s jinými látkami, které jsou metabolizovány enzymem CYP3A4, mohou zvýšit výskyt nebo intenzitu sucha v ústech, zácpy a závratí.
Anticholinergika mohou potenciáln ovlivnit absorpci n kterých sou asn podávaných lé iv vzhledem k jejich anticholinergickému ú inku na gastrointestinální motilitu.
Vzhledem k tomu, že je oxybutynin metabolizován izoenzymem CYP 3A4 cytochromu P 450, nelze vylou it interakce s lé ivy, která tento izoenzym inhibují.
To je t eba mít na pam ti p i použití azolových antimykotik (nap. ketokonazolu) nebo makrolidových antibiotik (nap. erythromycinu) spole n s oxybutyninem.
Anticholinergní aktivita oxybutyninu je zvýšena sou asným použitím jiných anticholinergik nebo lé iv s anticholinergní aktivitou, jako je amantadin a jiná anticholinergní antiparkinsonika (nap. biperiden, levodopa), antihistaminika, antipsychotika (nap. fenothiaziny, butyrofenony, klozapin), chinidin, tricyklická antidepresiva, atropin a p íbuzné látky, jako atropinová spazmolytika a dipyridamol.
Oxybutynin m že antagonizovat prokinetickou terapii.
4. 6 T hotenství a kojení
T hotenství Adekvátní údaje o použití transdermální náplasti oxybutyninu u t hotných žen nejsou k dispozici.
Studie na zví atech prokázaly mírnou reproduk ní toxicitu (viz 5. 3).
Kentera by nem l být b hem t hotenství podáván, pokud to není nezbytn nutné.
3 Kojení P i použití oxybutyninu b hem kojení se jeho malé množství vylu uje do mate ského mléka.
Kojení b hem užívání oxybutyninu se proto nedoporu uje.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Oxybutynin m že vyvolat ospalost, zamlžené vid ní, závrat a únavu, proto se b hem ízení nebo obsluhy stroj doporu uje zachovávat opatrnost.
4. 8 Nežádoucí ú inky
Nej ast ji hlášené nežádoucí ú inky byly reakce v míst aplikace (Kentera 23, 1%, placebo 7, 6%).
Další hlášené nežádoucí ú inky byly sucho v ústech (Kentera 8, 6%, placebo 5, 2%), zácpa (Kentera 3, 9%, placebo 2%), pr jem (Kentera 3, 2%, placebo 2%), bolesti hlavy (Kentera 3, 0%, placebo 2, 4%), závrat (Kentera 2, 3%, placebo 1, 2%) a zamlžené vid ní (Kentera 2, 3%, placebo 0, 89%).
Nežádoucí ú inky, známé ve spojení s anticholinergní terapií, které však nebyly pozorovány v klinických studiích s Kentera, jsou anorexie, zvracení, esofageální reflux, snížené pocení, tepelný šok, snížené slzení, mydriáza, tachykardie, arytmie, dezorientace, zhoršení schopnosti soust ed ní, únava, no ní d sy, neklid, k e e, nitroo ní hypertenze a rozvoj glaukomu, zmatenost, úzkost, paranoia, halucinace, fotosenzitivita a erektilní dysfunkce.
Hlášené nežádoucí reakce na lék a míra výskytu:
Reakce v míst aplikace
Veškeré reakce v míst aplikace 23, 1% - Sv d ní v míst aplikace 14, 3% - Zarudnutí v míst aplikace 5, 7% - Reakce v míst aplikace 3, 5% - Vyrážka v míst aplikace 3, 0%
Velmi asté Velmi asté asté asté asté
Infek ní a parazitární onemocn ní:
Mo ový trakt
1, 2%
Mén asté Mén asté
Abnormality vid ní Ušní poruchy
2, 3%
asté
Závrat Srde ní poruchy
2, 3%
asté
Palpitace Cévní poruchy
0, 3%
Mén
Návaly horka Kop ivka Gastrointestinální poruchy
0, 3% 0, 4%
Mén Mén
Sucho v ústech Zácpa Pr jem Nausea Bolesti v b išní krajin Dyspepsie Obtíže v b išní krajin Muskuloskeletální poruchy
8, 6% 3, 9% 3, 2% 2, 1% 1, 2% 0, 4% 0, 5%
asté asté asté asté asté Mén asté Mén asté
Bolesti v zádech Poruchy ledvin a mo ového traktu
0, 8%
Mén
asté
4
Mo ová retence Dysurie Celková postižení
0, 5%
Mén asté
Zp sobené poran ní
0, 3%
Mén asté
4. 9 P edávkování
Koncentrace oxybutyninu v plazm klesá b hem 1 až 2 hodin po odstran ní transdermálního systému.
Pacienti by m li být sledováni až do vymizení symptom.
P edávkování oxybutyninem bylo doprovázeno anticholinergními ú inky v etn excitace CNS, nával, hore ky, dehydratace, srde ní arytmie, zvracení a retence mo i.
Perorální požití 100 mg chloridu oxybutyninu spole n s alkoholem bylo hlášeno u t ináctiletého chlapce, u n hož došlo ke ztrát pam ti, a u t iceti ty leté ženy, u které došlo ke vzniku stuporu s následnou dezorientací a agitací p i probuzení, rozší ením zornic, suchostí k že, srde ní arytmií a retencí mo i.
U obou pacient došlo po symptomatické lé b k úplnému návratu k normálu.
U Kentera nebyl hlášen žádný p ípad p edávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: mo ová spazmolytika, ATC kód:
G04B D04.
Mechanismus ú inku: oxybutynin ú inkuje jako kompetitivní antagonista acetylcholinu na postgangliových muskarinových receptorech s následkem relaxace hladké svaloviny mo ového m chý e.
Farmakodynamické ú inky:
U pacient s dráždivým m chý em, charakterizovaným nestabilitou detruzoru nebo hyperreflexií, cystometrické studie prokázaly, že oxybutynin zvyšuje maximální mo ovou kapacitu m chý e a zvyšuje objem nutný k první kontrakci detruzoru.
Oxybutynin tak snižuje nucení na mo ení a astost epizod inkontinence i volního mo ení.
Oxybutynin je racemická sm s (50: 50) R - a S - izomer.
Antimuskarinová aktivita spo ívá p edevším v R - izomeru.
R- izomer oxybutyninu vykazuje vyšší selektivitu k M1 a M3 muskarinovým subtyp m (které p evažují v detruzoru mo ového m chý e a p íušní žláze) ve srovnání s M2 subtypem (p evažuje v srde ní tkáni).
Aktivní metabolit, N- desethyloxybutynin, má farmakologické ú inky na svalovou tká lidského detruzoru, které jsou podobné ú inku oxybutyninu ve studiích in vitro, avšak má vyšší vazebnou aktivitu k tkáni p íušní žlázy než oxybutynin.
Forma volné báze oxybutyninu je farmakologicky ekvivalentní hydrochloridu oxybutyninu.
Klinická ú innost Celkem 957 pacient s urgentní mo ovou inkontinencí bylo hodnoceno ve t ech kontrolovaných studiích porovnávajících Kentera s placebem, perorálním oxybutyninem anebo s dlouhodob p sobícími tobolkami tolterodinu.
Byl hodnocen týdenní pokles epizod inkontinence, etnosti mo ení a vymo eného objemu.
Kentera vedl v porovnání s placebem ke konzistentnímu zlepšení symptom dráždivého m chý e.
5 5. 2 Farmakokinetické vlastnosti
Kentera obsahuje koncentrace oxybutyninu dostate né pro udržení trvalého transportu pro interval dávkování 3 až 4 dny.
Oxybutynin je transportován intaktní k ží do systémové cirkulace pasivní difúzí p es stratum corneum.
Po aplikaci Kentera stoupají plazmatické koncentrace oxybutyninu po dobu p ibližn 24 až 48 hodin a dosahují pr m rné maximální koncentrace 3 až 4 ng/ ml.
Poté se stálé koncentrace udržují po dobu až 96 hodin.
Rozdíl AUC a Cmax oxybutyninu a aktivního metabolitu N - desethyloxybutyninu po transdermální aplikaci Kentera v oblasti b icha, hýždí nebo ky le není klinicky relevantní.
Oxybutynin je široce distribuován do t lních tkání po systémové absorpci.
Distribu ní objem byl odhadnut na 193 l po intravenózním podání 5 mg hydrochloridu oxybutyninu.
Peroráln podaný oxybutynin je primárn metabolizován enzymovými systémy cytochromu P450, zejména CYP3A4, který se nachází p evážn v játrech a st evní st n.
Metabolity zahrnují kyselinu fenylcyklohexylglykolovou, která je farmakologicky neaktivní, a N- desethyloxybutynin, který je farmakologicky aktivní.
Transdermální podání oxybutyninu obchází první pr chod játry a gastrointestinálním systémem za snížení tvorby N- desethyl metabolitu.
Oxybutynin je ve velké mí e metabolizován v játrech, viz výše, kdy je do mo i vylu ováno beze zm ny mén než 0, 1% podávané dávky.
Rovn ž je vylu ováno mén než 0, 1% podávané dávky jako metabolit N- desethyloxybutynin.
5. 3 P edklinické údaje vztahující se k bezpe nosti
P edklinické údaje získané na základ studií akutní toxicity, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a lokální toxicity neodhalily žádné zvláštní riziko pro lov ka.
P i koncentraci 0, 4 mg/ kg/ den oxybutyninu podávaného subkutánn došlo k významnému zvýšení výskytu orgánových anomálií, ale toto zvýšení je pozorováno pouze v p ípad toxicity pro mate ský organismus.
P i aplikaci Kentera se absorbuje p ibližn 0, 08 mg/ kg/ den.
Protože však není dostatek informací o vztahu mezi toxicitou pro mate ský organismus a vlivem na vývoj plodu, nelze stanovit význam pro bezpe nost u lidí.
Ve studii fertility u potkan p i subkutánním podávání docházelo k poškození fertility samic, zatímco u samc nebyly hlášeny žádné ú inky, a byla stanovena NOAEL (úrove, kdy není pozorován nežádoucí ú inek) 5 mg/ kg.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Transdermální náplast se skládá ze t í vrstev: podkladové fólie, adhezní vrstvy s lé ivem a krycí fólie.
Vrstva s p ilnavou látkou a lé ivem obsahuje oxybutynin a triacetin.
Krycí fólii tvo í dva p ekrývající se pásky ze silikonizovaného polyesteru, které pacient p ed nalepením náplasti odtrhne.
Podkladová fólie:
Pr hledný polyetylén/ ethylvinyl acetát (PET/ EVA)
6 Roztok akrylátového kopolymeru adhezívní látky obsahující složky 2- ethylhexyl- akrylát N- vinyl pyrrolidon a polymer hexamethylenglykoldimethakrylátu.
Silikonizovaný polyester
6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opat ení pro skladování
Uchovávejte v p vodním obalu.
Chra te p ed chladem a mrazem.
6. 5 Druh obalu a velikost balení
Transdermální náplasti jsou baleny jednotliv do sá k vyrobených z LDPE/ vrstveného papíru a dodávány v baleních po 2, 8 nebo 24 náplastech.
6. 6 Návod k použití p ípravku a zacházení s ním
Aplikujte bezprost edn po vyjmutí z ochranného sá ku.
Po použití náplast stále obsahuje zna né množství aktivních látek.
Zbývající aktivní látky v náplasti mohou mít škodlivé ú inky, pokud se dostanou do vodního prost edí.
Proto se po odstran ní musí použitá náplast p eložit na polovinu p ilnavou stranou dovnit, aby byla zakryta uvol ovací fólie, vložit do p vodního sá ku a odstranit mimo dosah d tí.
Jakékoliv použité i nepoužité náplasti se musí zlikvidovat v souladu s místními požadavky anebo vrátit do lékárny.
Použité náplasti nesplachujte do WC ani do za ízení pro išt ní tekutých odpad.
innosti, které mohou vyvolávat nadm rné pocení, vést k expozici v i vod nebo extrémní teplot, mohou zp sobit problémy s p ilnavostí náplasti.
Nevystavujte náplast p sobení slune ních paprsk.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Nicobrand Limited 189 Castleroe Road Coleraine Severní Irsko BT51 3RP
8.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 03/ 270/ 001 EU/ 1/ 03/ 270/ 002 EU/ 1/ 03/ 270/ 003
9.
DATUM PRVNÍ REGISTRACE
15/ 06/ 2004
10.
DATUM REVIZE TEXTU
7 P ÍLOHA II
A.
VÝROBCE ODPOV DNÝ ZA PROPOUŠT NÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A VÝROBCE ODPOV DNÝ ZA PROPOUŠT NÍ ŠARŽÍ
Název a adresa výrobce odpov dného za propoušt ní šarží
Nicobrand Limited 189 Castleroe Road, Coleraine BT51 3RP Northern Ireland
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej lé ivého p ípravku je vázán na léka ský p edpis
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádení lé ivého p ípravku registrovaného tímto rozhodnutím na trh.
10 A.
OZNA ENÍ NA OBALU
11 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU NEBO NA VNIT NÍM OBALU, POKUD VN JŠÍ OBAL NEEXISTUJE
PAPÍROVÁ KRABI KA (obsahuje 8 transdermálních náplastí)
1.
NÁZEV P ÍPRAVKU
Kentera 3, 9 mg/ 24 hodin, transdermální náplast Oxybutyninum
2.
OBSAH LÉ IVÉ LÁTKY
Jedna náplast obsahuje 36 mg oxybutyninu.
Plocha náplasti je 39 cm2 a uvol uje nomináln 3, 9 mg oxybutyninu za 24 hodin.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: triacetin; akrylátová adhezívní látka (obsahující složky 2- ethylhexyl- akrylát; N- vinyl pyrrolidon a polymer hexamethylenglykoldimethakrylátu).
Podklad: polyethylen/ ethylen- vinylová acetátová fólie; fólie ze silikonizovaného polyesteru.
4.
LÉKOVÁ FORMA A OBSAH
8 transdermálních náplastí
5.
ZP SOB A CESTA PODÁNÍ
Nepoužívejte, je- li ut sn ní na sá ku porušené.
Aplikujte bezprost edn po vyjmutí ze sá ku.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
EXP: < MM/ RRRR >
12 9.
ZVLÁŠTNÍ PODMÍNKY PRO SKLADOVÁNÍ
Uchovávejte v p vodním obalu.
Chra te p ed chladem a mrazem.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH P ÍPRAVK NEBO ODPADU Z T CHTO LÉ IVÝCH P ÍPRAVK
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Nicobrand Limited 189 Castleroe Road Coleraine Severní Irsko BT51 3RP
12.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 03/ 270/ 001
13.
ÍSLO ŠARŽE
< Batch: > {íslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
Ne/ St Po / t Út/ Pá St/ So t/ Ne Pá/ Po So/ Út
13 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU NEBO NA VNIT NÍM OBALU, POKUD VN JŠÍ OBAL NEEXISTUJE
PAPÍROVÁ KRABI KA (obsahuje 24 transdermálních náplastí)
1.
NÁZEV P ÍPRAVKU
Kentera 3, 9 mg/ 24 hodin, transdermální náplast Oxybutyninum
2.
OBSAH LÉ IVÉ LÁTKY
Jedna náplast obsahuje 36 mg oxybutyninu.
Plocha náplasti je 39 cm2 a uvol uje nomináln 3, 9 mg oxybutyninu za 24 hodin.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: triacetin; akrylátová adhezívní látka (obsahující složky 2- ethylhexyl- akrylát; N- vinyl pyrrolidon a polymer hexamethylenglykoldimethakrylátu).
Podklad: polyethylen/ ethylen- vinylová acetátová fólie; fólie ze silikonizovaného polyesteru.
4.
LÉKOVÁ FORMA A OBSAH
24 transdermálních náplastí
5.
ZP SOB A CESTA PODÁNÍ
Pouze pro transdermální podání Nepoužívejte, je- li pe e na sá ku porušená.
Aplikujte bezprost edn po vyjmutí z sá ku.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
EXP: < MM/ RRRR >
14 9.
ZVLÁŠTNÍ PODMÍNKY PRO SKLADOVÁNÍ
Uchovávejte v p vodním obalu.
Chra te p ed chladem a mrazem.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH P ÍPRAVK NEBO ODPADU Z T CHTO LÉ IVÝCH P ÍPRAVK
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Nicobrand Limited 189 Castleroe Road Coleraine Severní Irsko BT51 3RP
12.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 03/ 270/ 002
13.
ÍSLO ŠARŽE
< Batch: > {íslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
Ne/ St Po / t Út/ Pá St/ So t/ Ne Pá/ Po So/ Út
15 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU NEBO NA VNIT NÍM OBALU, POKUD VN JŠÍ OBAL NEEXISTUJE
PAPÍROVÁ KRABI KA (obsahuje 2 transdermálních náplastí)
1.
NÁZEV P ÍPRAVKU
Kentera 3, 9 mg/ 24 hodin, transdermální náplast Oxybutyninum
2.
OBSAH LÉ IVÉ LÁTKY
Jedna náplast obsahuje 36 mg oxybutyninu.
Plocha náplasti je 39 cm2 a uvol uje nomináln 3, 9 mg oxybutyninu za 24 hodin.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: triacetin; akrylátová adhezívní látka (obsahující složky 2- ethylhexyl- akrylát; N- vinyl pyrrolidon a polymer hexamethylenglykoldimethakrylátu).
Podklad: polyethylen/ ethylen- vinylová acetátová fólie; fólie ze silikonizovaného polyesteru.
4.
LÉKOVÁ FORMA A OBSAH
2 transdermálních náplastí
5.
ZP SOB A CESTA PODÁNÍ
Pouze pro transdermální podání Nepoužívejte, je- li pe e na sá ku porušená.
Aplikujte bezprost edn po vyjmutí z sá ku.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
EXP: < MM/ RRRR >
16 9.
ZVLÁŠTNÍ PODMÍNKY PRO SKLADOVÁNÍ
Uchovávejte v p vodním obalu.
Chra te p ed chladem a mrazem.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH P ÍPRAVK NEBO ODPADU Z T CHTO LÉ IVÝCH P ÍPRAVK
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Nicobrand Limited 189 Castleroe Road Coleraine Severní Irsko BT51 3RP
12.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 03/ 270/ 003
13.
ÍSLO ŠARŽE
< Batch: > {íslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
Ne/ St Po / t Út/ Pá St/ So t/ Ne Pá/ Po So/ Út
17 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA OBALU NÁPLASTI
SÁ EK (obsahuje 1 transdermální náplast)
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A FORMA APLIKACE
Kentera 3, 9 mg/ 24 hodin, transdermální náplast Oxybutyninum
2.
ZP SOB PODÁNÍ
Pouze pro transdermální podání
Aplikujte bezprost edn po vyjmutí ze sá ku.
P ed použitím si p e t te informace v p íbalovém letáku.
3.
POUŽITELNOST
EXP: < MM/ RRRR >
4.
ÍSLO ŠARŽE
< Batch: > {íslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET DÁVEK
Obsahuje 1 transdermální náplast.
19 P ÍBALOVÁ INFORMACE
P e t te si pozorn celou p íbalovou informaci d íve, než za nete náplast Kentera používat.
- - -
Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu.
Máte- li p ípadn další otázky, zeptejte se, prosím, svého léka e nebo lékárníka.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako vy.
V p íbalovém letáku naleznete:
1.
2. emu musíte v novat pozornost, než za nete Kentera užívat.
Jak se Kentera užívá.
4.
6.
Další informace
Kentera 3, 9 mg/ 24 hodin, transdermální náplast
Lé ivou látkou je oxybutyninum.
Jedna transdermální náplast obsahuje 36 mg oxybutyninu.
Plocha náplasti je 39 cm2 a uvol uje nomináln 3, 9 mg oxybutyninu za 24 hodin.
Dalšími složkami jsou triacetin; roztok akrylátové adhezívní látky (obsahující složky 2- ethylhexyl - akrylát; N- vinyl pyrrolidon a polymer hexamethylenglykoldimethakrylátu), pr hledná podkladová fólie z polyester/ ethylen- vinyl acetátu( PET/ EVA) a uvol ovací složka ze silikonizovaného polyesteru (PET).
Držitel rozhodnutí o registraci:
Nicobrand Limited 189 Castleroe Road Coleraine Severní Irsko BT51 3RP
CO JE KENTERA A K EMU SE POUŽÍVÁ
Kentera je tenká pružná pr svitná transdermální náplast, kterou si aplikujete na k ži.
Oxybutynin, aktivní látka v náplasti, je rozpušt n v tenké vrstv p ilnavé látky, která slouží k p ilepení náplasti na k ži.
Jedno balení obsahuje 2, 8 nebo 24 náplastí.
Kentera reguluje symptomy urgentní inkontinence a/ nebo zvýšené frekvence mo ení a nucení na mo ení.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE KENTERA POUŽÍVAT
Neužívejte Kentera:
Jestliže jste p ecitliv lý( á) (alergický( á) na oxybutynin nebo na kteroukoliv další složku Kentera.
Trpíte- li alergií na náplast používanou k ošet ení ran nebo na jiné transdermální náplasti, informujte o tom svého léka e d íve, než za nete Kentera používat.
20 Pokud trpíte neúplným vyprazd ováním mo ového m chý e p i mo ení, použití oxybutyninu m že tento problém zhoršit.
Tuto záležitost musíte projednat se svým léka em ješt p ed použitím Kentera.
Máte- li trávicí obtíže zp sobené sníženým vyprazd ováním žaludku po jídle, musíte o tom informovat svého léka e ješt p ed použitím Kentera.
Jestliže trpíte glaukomem nebo se glaukom vyskytoval ve vaší rodin, oznamte to svému léka i.
Zvláštní opatrnosti p i použití Kentera je zapot ebí:
Jestliže trpíte kterýmkoliv z následujících onemocn ní: • onemocn ní jater • onemocn ní ledvin • obstrukce mo ového m chý e (porucha vyprazd ování mo ového m chý e) • obstrukce gastrointestinálního traktu (porucha pr chodnosti trávicího traktu) • ulcerózní kolitida (zán t tlustého st eva) • generalizovaná svalová slabost • zán t jícnu.
Protože lé ba oxybutyninem m že vést ke sníženému pocení, existuje zvýšené riziko hore ky a tepelného šoku, budete- li vystaveni vyšším teplotám prost edí.
Podávání Kentera se nedoporu uje u d tí a mladistvých.
Užívání Kentera s jídlem a pitím:
Oxybutynin m že vyvolávat ospalost nebo zamlžené vid ní.
Ospalost se m že zvýšit po požití alkoholu.
T hotenství:
Pora te se se svým léka em nebo lékárníkem d íve, než za nete užívat jakýkoliv lék.
Kentera nesmí být podáván v t hotenství, pokud to není nezbytn nutné.
Kojení
Pora te se se svým léka em nebo lékárníkem d íve, než za nete užívat jakýkoliv lék.
Není známo, zda se oxybutynin vylu uje do lidského mate ského mléka.
V dob kojení je t eba p i užívání Kentera postupovat opatrn.
ízení dopravních prost edk a obsluha stroj
Kentera m že vyvolat ospalost nebo zamlžené vid ní, proto se doporu uje zachovávat opatrnost.
Vzájemné p sobení s dalšími lé ivými p ípravky
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
JAK SE KENTERA UŽÍVÁ
Vždy užívejte Kentera p esn podle pokyn svého léka e.
Pokud si nejste jistý( á), pora te se se svým léka em nebo lékárníkem.
Aplikujte novou náplast Kentera dvakrát týdn (každé 3 až 4 dny) podle návodu k použití.
M te náplast ve dva stejné dny každý týden, nap íklad každou ned li a st edu nebo každé pond lí a tvrtek.
Na vnit ní stran obalu Kentera naleznete kalendá Kentera, který vám pom že zapamatovat si asový harmonogram dávkování.
Vyzna te si v n m sv j naplánovaný asový harmonogram a nezapome te si každý týden m nit náplast vždy ve stejné dva dny, které jste si ve svém kalendá i vybrali.
Dbejte na to, abyste m li vždy nalepenu pouze jednu náplast a noste ji trvale, dokud nenastane doba k aplikaci nové náplasti.
Kde náplast aplikovat:
Náplast aplikujte na istou, suchou, hladkou plochu k že v krajin b išní, na ky lích nebo na hýždích.
Neumis ujte náplast v oblasti pasu, kde by mohlo t sné oble ení náplast uvolnit.
Nevystavujte náplast p sobení slune ních paprsk.
P i každém použití st ídejte místo aplikace.
Neaplikujte náplast na stejné místo na svém t le nejmén po dobu 1 týdne.
b icho
ky le
hýžd
Každá náplast je jednotliv uzav ena v ochranném sá ku.
P e t te si, prosím, pozorn p íbalovou informaci d íve, než za nete Kentera používat.
Použití Kentera:
Krok 1:
Vyberte místo pro náplast, které je
• erstv omyté, ale suché a studené (po horké koupeli i sprše vy kejte n kolik minut) • zbaveno zbytk t lového pudru, t lového mléka i oleje • bez od rek, vyrážek nebo jakéhokoliv dalšího podrážd ní k že.
Krok 2:
Otev ete sá ek s náplastí
Nenechávejte náplast ani ji neskladujte mimo uzav ený sá ek.
22 Krok 3:
Aplikujte první polovinu náplasti na k ži
• Jemn ohn te náplast a odstra te první díl ochranné fólie, která pokrývá lepivý povrch náplasti. • Aniž byste se dotkli lepivého povrchu, pevn p itiskn te náplast p ilnavou stranou dol na tu ást b icha, ky lí nebo hýždí, kterou jste si pro aplikaci zvolili.
Krok 4:
Aplikujte druhou polovinu náplasti na k ži
• P ehn te náplast a pevn zatla te na ochrannou fólii. • Mírn vytla te fólii sm rem dop edu, abyste uvolnili okraj. • Uchopte volný konec v kterémkoliv rohu a sloupn te druhý kus fólie.
Snažte se nedotknout lepivého povrchu náplasti. • Pevn p itla te kone ky prst celou náplast na k ži.
Podržte nejmén 10 sekund, abyste m li jistotu, že náplast z stane na svém míst.
Dbejte na to, aby celá p ilnula ke k ži, dokonce i v rozích. • Vyho te ochrannou fólii do odpadu.
Koupání, sprchování, plavání a cvi ení:
Každou náplast musíte nosit po celou dobu, než si nasadíte novou.
Koupání, sprchování, plavání ani cvi ení by nem lo náplast poškodit, pokud ji nebudete p i mytí t ít.
Nekoupejte se dlouho v horké vod, náplast by se mohla odlepit.
Jestliže se náplast odlepí:
Jestliže se za ne náplast od pokožky odlepovat, p itla te ji prsty.
Velmi z ídka se náplast odlepí úpln.
Pokud k tomu dojde, pokuste se p ilepit tutéž náplast zp t na stejné místo.
P ilepí- li se pevn po celé ploše, ponechte ji tak.
Pokud se již nep ilepí, sejm te ji a nasa te novou náplast na jiné místo.
Bez ohledu na to, kdy k odlepení došlo, dodržujte harmonogram vým ny po stejné dva dny v týdnu, které jste si vyzna ili v kalendá i.
Pokud si zapomenete náplast po 3 – 4 dnech vym nit:
Jakmile si vzpomenete, odstra te starou náplast a použijte novou na jiném míst v oblasti b icha, ky lí nebo hýždí.
23 harmonogram vým ny dvakrát týdn, a to i tehdy, budete- li muset aplikovat novou náplast ješt p ed uplynutím 3 - 4 dn.
Jak náplast odstranit:
P i vým n náplasti odstra ujte starou náplast pomalým pohybem.
P eložte ji nap l (lepivými ástmi k sob) a uložte ji mimo dosah d tí a domácích zví at.
Toto zarudnutí by m lo zmizet b hem n kolika hodin po odstran ní náplasti.
Pokud podrážd ní p etrvává, obra te se na svého léka e.
Jemn omyjte místo aplikace teplou vodou a jemným mýdlem, abyste odstranili lepidlo, které z stane na pokožce po odstran ní náplasti.
K odstran ní jakýchkoliv zbytk m žete rovn ž použít malé množství d tského oleje.
Místa s lepidlem pokrytým ne istotou m žete odstranit tampóny pro odstra ování léka ského lepidla, které zakoupíte v lékárn.
Alkohol nebo jiná silná rozpoušt dla mohou zp sobit podrážd ní pokožky, a proto je nepoužívejte.
Po použití obsahuje náplast stále zna né množství aktivních látek.
Zbývající aktivní látky v náplasti mohou mít škodlivé ú inky, pokud se dostanou do vodního prost edí.
Proto se po odstran ní musí použitá náplast p eložit na polovinu p ilnavou stranou dovnit tak, aby se skryla uvol ovací fólie, vložit do p vodního sá ku a uložit do odpadu mimo dosah d tí.
Jakékoliv použité i nepoužité náplasti se musí uložit do odpadu v souladu s místními p edpisy nebo vrátit do lékárny.
Použité náplasti nesplachujte do toalety ani je nevyhazujte do za ízení pro išt ní tekutých odpad.
4.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky m že mít i Kentera nežádoucí ú inky.
U pacient užívajících Kentera se mohou objevit tyto velmi asté vedlejší ú inky (u jedné osoby z deseti): sv d ní v okolí místa aplikace náplasti.
Dále se u pacient užívajících Kentera mohou rovn ž objevit tyto asté vedlejší ú inky (1 osoba ze sta): zarudnutí nebo vyrážka na míst aplikace náplasti, sucho v ústech, zácpa, pr jem, podrážd ný žaludek, bolesti žaludku, bolesti hlavy nebo ospalost, infekce mo ových cest, zamlžené vid ní a závrat.
A nakonec se u pacient užívajících Kentera mohou objevit i tyto mén asté vedlejší ú inky (1 osoba z tisíce): infekce horních cest dýchacích nebo plís ové infekce, bušení srdce, návaly horka, bolesti v zádech, retence mo i, obtíže p i mo ení, nachlazení a náhodné poran ní.
Jestliže zaznamenáte jakýkoliv nežádoucí ú inek, který není uveden v této p íbalové informaci, oznamte to, prosím, svému léka i nebo lékárníkovi.
UCHOVÁVÁNÍ P ÍPRAVKU KENTERA
Uchovávejte mimo dosah a dohled d tí.
Uchovávejte v p vodním obalu.
Chra te p ed chladem a mrazem.
Nepoužívejte Kentera po uplynutí doby použitelnosti vyzna ené na sá ku a na obalu.
6.
informace
o tomto p ípravku získáte u místního zástupce držitele rozhodnutí o registraci:
24 België/ Belgique/ Belgien Vigilex B. V.
Nederland/ Pays- Bas/ Neiderlande Tel/ Tél: +31 (0) 10 244 73 99
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
() Te.: +44 (0) 28 7086 8733
eská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velká Británie Tel: +44 (0) 28 7086 8733
Danmark Orion Pharma A/ S Tlf: + 45 49 12 66 00
Deutschland Merckle Recordati GmbH Tel: +49 (0) 731 7047 0
Eesti Orion Corporation Soome Puh/ Tel: + 358 10 4261
España
Recordati Hellas Pharmaceuticals A. E..: +30 210- 6773822
RECORDATI ESPAÑA, S. L.
Tel: + 34 91 6591550
France BOUCHARA RECORDATI Laboratories Tél: +33 (0) 1 45 19 10 00
Ireland RECORDATI IRELAND LTD.
Tel: +44 (0) 845 0942936
Ísland Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Bretland Tel: +44 (0) 28 7086 8733
Italia RECORDATI Industria Chimica e Farmaceutica S. p. A.
Tel: +39 02 48787. 1
Latvija Recordati Hellas Pharmaceuticals A. E.
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
.: +30 210- 6773822
Lielbrit nija Tel: +44 (0) 28 7086 8733
Jungtin!
Tel: +44 (0) 28 7086 8733
Luxembourg/ Luxemburg Vigilex B. V.
Pays- Bas / Neiderlande Tel/ Tél: +31 (0) 10 244 73 99
Magyarország Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Nagy- Britannia Tel: +44 (0) 28 7086 8733
Malta Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ir- Renju Unit Tel: +44 (0) 28 7086 8733
25 Nederland Vigilex B. V.
Tel/ Tél: +31 (0) 10 244 73 99
Norge Orion Pharma AS Tel: + 47 40 00 42 10
Österreich Merckle Recordati GmbH Deutschland Tel: +49 (0) 731 7047 0
Polska Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Wielka Brytania Tel: +44 (0) 28 7086 8733
Portugal JABA RECORDATI S. A.
Tel: ++351 21 4329 500
România Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Marea Britanie Tel: +44 (0) 28 7086 8733
Slovenija Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velika Britanija Tel: +44 (0) 28 7086 8733
Slovenská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ve" ká Británia Tel: +44 (0) 28 7086 8733
Suomi/ Finland Orion Corporation Puh/ Tel: + 358 10 4261
Sverige Orion Pharma AB Tel: + 46 8 623 64 40
United Kingdom RECORDATI Pharmaceuticals Ltd.
Tel: +44 (0) 845 0942936
Datum poslední revize textu:
26
European Medicines Agency
EMEA/ H/ C/ 609
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KEPIVANCE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Kepivance?
Kepivance je lahvička obsahující prášek určený k přípravě injekčního roztoku.
Každá lahvička obsahuje 6, 25 mg účinné látky paliferminu.
Na co se přípravek Kepivance používá?
Kepivance se používá ke snížení četnosti výskytu, délky trvání a závažnosti zánětů ústní sliznice, projevujících se od bolestivosti a zarudnutí až po závažné ulcerace (tvorbu vředů).
Kepivance se používá u pacientů, u nichž existuje pravděpodobnost výskytu závažného zánětu ústní sliznice, neboť trpí rakovinou krve, tudíž prodělávají myeloablativní terapii (léčbu, která ničí kostní dřeň) a absolvují autologní transplantaci kmenových buněk (transplantaci vlastních krvetvorných buněk).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Kepivance používá?
Léčba přípravkem Kepivance by měla probíhat pod dohledem lékaře se zkušenostmi s léčbou rakoviny.
Podává se formou intravenózní injekce (vpichem do žíly) v dávce 60 mikrogramů na kilogram tělesné hmotnosti denně, přičemž celkem se podává šest dávek.
Tři dávky se aplikují ve třech po sobě následujících dnech před zahájením myeloablativní terapie, přičemž třetí dávka by měla být podána 24 až 48 hodin před zahájením terapie.
Tři zbývající dávky se aplikují ve třech po sobě následujících dnech po ukončení myeloablativní terapie, přičemž první dávka by měla být podána v den provedení transplantace kmenových buněk.
Použití přípravku Kepivance u dětí, dospívajících a pacientů pokročilého věku dosud nebylo zkoumáno.
Jak přípravek Kepivance působí?
Účinná látka přípravku Kepivance, palifermin, je růstový faktor stimulující růst a vývoj „ epiteliálních ” buněk, jež tvoří sliznici v ústech a zažívacím traktu.
Palifermin je velmi podobný keratinocytovému růstovému faktoru (KGF), což je přirozený růstový faktor obsažený v těle.
Za normálních podmínek v organismu dochází k obnově ústních epiteliálních buněk co pár dnů.
U pacientů podstupujících chemoterapii nebo radioterapii neprobíhá obnova těchto buněk tak rychle, což vede ke vzniku zánětu sliznice.
Přípravek Kepivance stimuluje růst těchto buněk, čímž pomáhá omezit četnost výskytu, závažnost i délku trvání zánětů sliznice ústní dutiny u pacientů s rakovinou krve, podstupujících intenzivní terapii.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Palifermin se vyrábí metodou nazývanou „ rekombinantní DNA technologie ”.
Přípravek Kepivance byl zkoumán na 212 pacientech s rakovinou krve (převážně non- Hodgkinským lymfomem), léčených vysokými dávkami cytotoxických přípravků.
Palifermin byl porovnáván s placebem (léčba neúčinným přípravkem).
Hlavním měřítkem účinnosti byla délka trvání (vyjádřená počtem dnů) závažných zánětů ústní sliznice.
Jaký přínos přípravku Kepivance byl prokázán v průběhu studií?
Průměrná doba, po kterou pacienti trpěli závažným zánětem ústní sliznice, byla výrazně kratší při použití přípravku Kepivance (3, 7 dnů) než při použití placeba (10, 4 dnů).
Pacienti, jimž byl podáván přípravek Kepivance, také hlásili menší bolestivost úst a hrdla a zlepšení polykání, řeči a příjmu tekutin i potravy.
Jaká rizika jsou spojena s přípravkem Kepivance?
Mezi nejběžnější vedlejší účinky přípravku Kepivance (zaznamenané u více než 1 pacienta z 10) patří poruchy chuti, ztluštění a změny barvy sliznice úst a jazyka, vyrážka, svědění, zarudnutí, bolest kloubů, otoky, bolest a horečka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Kepivance je uveden v příbalových informacích.
Přípravek Kepivance by neměly užívat osoby s možnou přecitlivělostí (alergií) na palifermin, proteiny produkované bakterií Escherichia coli nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Kepivance schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínos přípravku Kepivance při snížení četnosti výskytu, délky trvání a závažnosti zánětů ústní sliznice u pacientů se zhoubnými krevními onemocněními, kteří prodělávají myeloablativní terapii spojenou s vysokým výskytem závažných zánětů ústní sliznice a vyžadují podpůrnou léčbu autologními krvetvornými kmenovými buňkami, převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku Kepivance uděleno rozhodnutí o registraci.
Další informace o přípravku Kepivance:
Evropská komise udělila rozhodnutí o registraci přípravku Kepivance platné v celé Evropské unii společnosti Amgen Europe B. V. dne 25. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Kepivance je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2007.
©EMEA 2007
2/ 2
Číslo jednací procedury EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 05/ 314/ 001
Kepivance
6. 25 mg
Prášek pro p ipravu ř
Intravenózní podáni
Injek ní lahvi ka (sklo)
6 Injek ní lahvi ka č č
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Kepivance 6, 25 mg prášek pro přípravu injekčního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 6, 25 mg paliferminum.
Palifermin je lidský keratinocytový růstový faktor (KGF = keratinocyte growth factor), vyráběný rekombinantní DNA technologií prostřednictvím Escherichia coli.
Připravený roztok Kepivance obsahuje 5 mg paliferminu v 1 ml roztoku.
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku (prášek pro injekci).
Bílý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kepivance je určen ke snížení incidence, délky trvání a závažnosti zánětů ústní sliznice u pacientů s maligním hematologickým onemocněním, kteří jsou léčeni myeloablativní terapií, často doprovázenou těžkým zánětem ústní sliznice, a u kterých je nutná podpůrná léčba autologními krvetvornými kmenovými buňkami.
4. 2 Dávkování a způsob podání
Léčba přípravkem Kepivance by měla probíhat pod dozorem lékaře se zkušenostmi v podávání chemoterapie.
Dospělí
Doporučené dávkování Kepivance je 60 mikrogramů/ kg/ den formou nitrožilní bolusové injekce ve třech po sobě následujících dnech před zahájením myeloablativní léčby a ve třech po sobě následujících dnech po ukončení této léčby, celkem tedy šest dávek (viz níže).
Kepivance není určen k podkožní aplikaci, neboť při lokálním podání je špatně snášen.
Rekonstituovaný roztok Kepivance nesmí být vystaven pokojové teplotě déle než jednu hodinu a je třeba jej chránit před světlem.
Před podáním roztok vizuálně zkontrolujte, zda nejsou přítomny barvené změny nebo pevné částice, viz bod 6. 6.
První tři dávky by měly být podány před myeloablativní léčbou, přičemž třetí dávka by měla být podána 24 až 48 hodin před zahájením myeloablativní léčby
Poslední tři dávky by měly být podány po myeloablativní léčbě, přičemž první z těchto dávek by měla být podána po infuzi krvetvorných kmenových buněk, a to ve stejný den, jako tato infuze a nejméně čtyři dny po posledním podání Kepivance.
2 Viz bod 4. 4.
Děti a dospívající
Do té doby, než budou k dispozici další údaje, by Kepivance neměl být dětem a dospívajícím podáván.
Pacienti s poškozenou funkcí ledvin
Dávkování přípravku u pacientů s poškozenou funkcí ledvin není třeba upravovat (viz bod 5. 2).
Pacienti s poškozenou funkcí jater
Bezpečnost a účinnost u pacientů s poškozenou funkcí jater nebyla hodnocena (viz bod 5. 2).
Pacienti v pokročilém věku
Bezpečnost a účinnost u pacientů v pokročilém věku nebyla hodnocena (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na palifermin, na kteroukoliv z pomocných látek nebo na proteiny pocházející z Escherichia coli
4. 4 Zvláštní upozornění a opatření pro použití
Kepivance by neměl být podáván v období 24 hodin před infuzí cytotoxických chemoterapeutik, během této infuze a 24 hodin po ní.
V klinických studiích vedlo podání Kepivance v tomto období ke zhoršení projevů a prodloužení délky trvání zánětu ústní sliznice.
V případě, že byl pro zajištění intravenózní kanyly použit heparin ve formě „ heparinové zátky ”, je třeba před a po podání Kepivance kanylu propláchnout fyziologickým roztokem, viz bod 6. 2.
Bylo zjištěno, že se receptory KGF (keratinocytový růstový faktor) vyskytují na oční čočce.
Dosud nebyl pozorován zvýšený výskyt zákalů oční čočky u pacientů, který byl Kepivance podáván v rámci klinických hodnocení.
Dlouhodobé následky nejsou dosud známy.
Dlouhodobá bezpečnost Kepivance nebyla dosud zcela zhodnocena ve vztahu k celkovému přežití, délce intervalu přežití bez známek progrese choroby a sekundárním malignitám.
Kepivance je růstový faktor, který stimuluje proliferaci epitelových buněk nesoucích KGF receptor.
Bezpečnost a účinnost přípravku Kepivance nebyla stanovena pro pacienty s maligními onemocněními, která nejsou hematogenního původu a vykazují přítomnost KGF receptoru.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyla provedena žádná klinická hodnocení interakce Kepivance.
Vzhledem k tomu, že se jedná o léčivo bílkovinné povahy, je riziko interakce Kepivance s jinými léčivými přípravky nízké.
Ty by měly být používány s opatrností u pacientů, kteří současně dostávají palifermin.
Klinický význam této skutečnosti je nejasný.
3 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání Kepivance těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční a vývojovou toxicitu (viz bod 5. 3).
Kepivance by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není známo, zda se u člověka Kepivance vylučuje do mateřského mléka, Kepivance by proto neměl být podáván kojícím matkám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Údaje o bezpečnosti přípravku jsou založeny na výsledcích 3 randomizovaných, placebem kontrolovaných klinických studiích, kterých se zúčastnilo 650 pacientů s maligním hematologickým onemocněním, a na studii farmakokinetiky.
Pacienti dostávali Kepivance (n = 409) nebo placebo (n = 241) buď pouze před myelotoxickou chemoterapií, nebo před i po této chemoterapii, doprovázené nebo nedoprovázené celotělovým ozářením a podáním periferních hematopoetických progenitorových buněk (PBPC = peripheral blood progenitor cell).
(viz Tabulka 1).
Tyto účinky byly obvykle mírné až středně těžké a byly reverzibilní.
Střední doba nástupu reakce byla 6 dní po podání první ze tří po sobě jdoucích dávek Kepivance, se střední dobou trvání 5 dní.
Výskyt následujících nežádoucích účinků - bolestí kloubů a nespecifikovaných bolestí - odpovídal tomu, že pacienti, kterým byl přípravek Kepivance podáván, dostávali méně opiátových analgetik, než pacienti léčení placebem (viz Tabulka 2).
Tabulka 1.
Nežádoucí účinky, které se vyskytovaly u Kepivance s incidencí o ≥ 5% vyšší při porovnání s placebem
Třída orgánových systémů
Nežádoucí účinky Velmi časté (> 1/ 10)
Poruchy chuti Ztluštění a změna barvy slizniční výstelky úst a jazyka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Regenerace krvetvorby po infuzi periferních hematopoetických progenitorových buněk byla obdobná u pacientů léčených Kepivance i placebem, nebyl pozorován žádný rozdíl v progresi onemocnění a míře přežití.
Kepivance může vyvolat vzestup hladin lipázy a amylázy u některých pacientů s bolestmi břicha nebo zad, případně i u těch pacientů, kteří žádné bolesti nemají.
54%).
V tomto hodnoceném souboru pacientů nebyly zaznamenány žádné zjevné případy pankreatitidy.
Frakcionace zvýšené amylázy odhalila, že se jedná o amylázu pocházející ze slinných žláz.
4 Příznaky toxicity limitující dávku byly pozorovány u 36% (5 ze 14) pacientů, kteří v průběhu 2 týdnů dostávali celkem 6 dávek 80 mikrogramů/ kg/ den nitrožilně (3 dávky před myeloablativní terapií a tři dávky po ní).
Tyto účinky byly shodné s těmi, které byly pozorovány při podávání doporučených dávek, ale byly obecně závažnější.
Při postmarketingovém používání Kepivance byly identifikovány následující nežádoucí účinky: změny jazyka (například zčervenání, hrbolky, otok); otok obličeje, otok úst; hyperpigmentace kůže; a anafylaktické/ alergické reakce.
4. 9 Předávkování
Nejsou žádné zkušenosti s podáváním Kepivance pacientům v dávkách vyšších než 80 mikrogramů/ kg/ den nitrožilně v průběhu dvou týdnů (3 dávky před myeloablativní terapií a tři dávky po ní).
Informace o toxicitách limitujících dávku viz bod 4. 8.
Podání jednorázové dávky 250 mikrogramů/ kg nitrožilně 8 zdravým dobrovolníkům nevedlo ke vzniku těžkých nebo závažných nežádoucích účinků.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Léčiva ke snížení toxicity protinádorové léčby, ATC kód:
V03AF08.
Palifermin je bílkovina o140 aminokyselinách s molekulovou hmotností 16, 3 kilodaltonů.
Od endogenního lidského KGF se liší tím, že prvních 23 N- koncových aminokyselin bylo odštěpeno kvůli vylepšení stability bílkoviny.
Mechanismus působení
KGF je bílkovina, která se prostřednictvím specifických povrchových buněčných receptorů váže na epitelové buňky a stimuluje je tak k proliferaci, diferenciaci a zesílení cytoprotektivních mechanizmů (např. indukci antioxidačních enzymů).
Endogenní KGF je specifický růstový faktor epitelových buněk, který je tvořen mezenchymálními buňkami a který je přirozeným způsobem up- regulován (zvýšení buněčné odpovědi na molekulární stimul následkem zvýšením počtu receptorů na povrchu buňky) jako odpověď na poranění epitelové tkáně.
Farmakologie
Proliferace epitelových buněk byla posuzována imunohistochemickým stanovením Ki67 u zdravých subjektů.
Ve vzorcích získaných biopsií bukální sliznice, odebraných 24 hodin po třetí dávce paliferminu, bylo zjištěno trojnásobné nebo vyšší zvýšení Ki67 u 3 ze 6 zdravých subjektů, kterým byl nitrožilně podáván palifermin v dávce 40 mikrogramů/ kg/ den po 3 dny.
Proliferace epitelových buněk závisející na dávce byla zjištěna u zdravých subjektů 48 hodin po podání jednotlivé dávky 120 až 250 mikrogramů/ kg.
Klinická hodnocení
Programu klinického hodnocení paliferminu v rámci myelotoxické terapie, která vyžadovala podání krvetvorných kmenových buněk (HSC - haematopoietic stem cell), se zúčastnilo 650 pacientů s
Léčba maligních onkologických onemocnění (non- Hodgkinský lymfom / NHL /, Hodgkinova choroba, akutní myeloidní leukémie/ AML /, akutní lymfoblastová leukémie / ALL /, chronická myelocytová leukémie / CML /, chronická lymfocytová leukémie / CLL / nebo mnohočetný myelom) se skládala z frakcionovaného celotělového ozáření (celková dávka 12 Gy), vysokých dávek etoposidu (60 mg/ kg) a vysokých dávek cyklofosfamidu (100 mg/ kg) následovaných infuzí periferních hematopoetických progenitorových buněk.
V tomto klinickém hodnocení bylo randomizováno 212 pacientů, kteří dostávali buď palifermin, nebo placebo.
Palifermin byl podáván ve formě každodenní nitrožilní injekce v dávce 60 mikrogramů/ kg/ den v průběhu 3 po sobě následujících dní před zahájením cytotoxické léčby a v průběhu 3 po sobě následujících dní po infuzi periferních hematopoetických progenitorových buněk,
Hlavním cílovým ukazatelem účinnosti v klinickém hodnocení byla délka trvání (v počtu dní) těžké orální mukozitidy - těžkého zánětu ústní sliznice (stupeň 3/ 4 podle stupnice Světové zdravotnické organizace - WHO).
Další cílové ukazatele zahrnovaly incidenci, délku trvání a stupeň závažnosti zánětu ústní sliznice a potřebu opiátové analgezie.
Nebyl podán žádný důkaz o opoždění regenerace krvetvorby u pacientů, kteří byli léčeni paliferminem ve srovnání s pacienty léčenými placebem.
Výsledky hodnocení účinnosti jsou uvedeny v Tabulce 2.
Tabulka 2.
Zánět ústní sliznice (orální mukozitida) a související klinické následky - Transplantační studie HSC
Placebo n = 106
Palifermin (60 mikrogramů/ kg/ den) n = 106
Medián (25., 75. percentil) doby trvání zánětu ústní sliznice stupně 3/ 4 podle WHO (ve dnech) **
9 (6, 13)
3 (0, 6)
< 0, 001
Incidence pacientů se zánětem ústní sliznice. stupně 3/ 4 podle WHO
98%
63%
< 0, 001
Medián (25., 75. percentil) doby trvání zánětu ústní sliznice stupně 3/ 4 podle WHO (ve dnech) u postižených pacientů
9 (6, 13) (n = 104)
6 (3, 8) (n = 67)
Incidence pacientů se zánětem ústní sliznice stupně 4 podle WHO
62%
20%
< 0, 001
Medián (25., 75. percentil) doby trvání zánětu ústní sliznice stupně 2/ 3/ 4 podle WHO (ve dnech)
14 (11, 19)
< 0, 001
11 (8, 14)
7 (1, 10)
< 0, 001
kumulativní dávky (ekvivalent mg morfinu)
212 (3, 558)
< 0, 001
55%
31%
< 0, 001
Incidence pacientů s febrilní neutropenií 92%
75%
< 0, 001
* S použitím Cochran- Mantel- Haenszel (CMH) testu se stratifikací pro centrum klinického hodnocení. ** Stupnice WHO pro zánět ústní sliznice (orální mukozitida):
Stupeň 1 = bolest/ erytém; Stupeň 2 = erytém, vředy, je možné jíst tuhou stravu; Stupeň 3 = vředy, vyžaduje pouze tekutou dietu; Stupeň 4 = perorální příjem stravy není možný
V této 3. fázi klinického hodnocení vykazovali pacienti léčení paliferminem signifikantní zlepšení, sami popisovali ústup bolestivosti úst a hrdla s následným zlepšením polykání, příjmu tekutin, potravy a řeči.
Tyto výsledky uváděné samotnými pacienty vysoce korelovaly s klinickou klasifikací zánětu ústní sliznice podle stupnice WHO.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika paliferminu byla studována u zdravých dobrovolníků a u pacientů s maligními hematologickými onemocněními.
Po jednrázové nitrožilní dávce 20 až 250 mikrogramů/ kg (zdravým dobrovolníkům) a 60 mikrogramů/ kg (pacientům s maligním onemocněním) vykazoval palifermin rychlou extravaskulární distribuci.
Střední Vss u pacientů s maligním hematologickým onemocněním byl 5 l/ kg a střední clearance okolo 1300 ml/ hod/ kg s průměrným terminálním poločasem přibližně 4, 5 hodiny.
Po podání jednotlivé dávky až 250 mikrogramů/ kg byla zjištěna u zdravých dobrovolníků přibližně lineární farmakokinetika.
Po podání tří po sobě následujících denních dávek 20 a 40 mikrogramů/ kg paliferminu (zdravým dobrovolníkům), nebo 60 mikrogramů/ kg (pacientům s maligním onemocněním), se neobjevila žádná akumulace.
Variabilita mezi subjekty je vysoká, s CV% okolo 50% pro CL a 60% pro Vss.
Ve farmakokinetice paliferminu nebyly zjištěny žádné rozdíly ve vztahu k pohlaví.
Lehké až středně těžké poškození funkce ledvin (clearance kreatininu 30 – 80 ml/ min) farmakokinetiku paliferminu neovlivnilo.
U pacientů se závažným poškozením funkce ledvin (clearance kreatininu < 30 ml/ min) byla clearance nižší o 22% (n=5).
Pacienti s pokročilým postižením ledvin (vyžadujícím dialýzu) byla clearance paliferminu nižší o 10% (n=6).
Farmakokinetický profil u pediatrických a geriatrických pacientů (ve věku nad 70 let) nebo u pacientů s jaterní insuficiencí nebyl stanoven.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Výraznější nálezy, získané na podkladě toxikologických studií u potkanů a opic, zpravidla odpovídaly farmakologické aktivitě paliferminu t. j. proliferaci epitelových tkání.
Ve studiích obecné reprodukční toxicity a toxického vlivu na fertilitu u potkanů bylo podávání paliferminu spojeno s projevy systémové toxicity (klinické příznaky a/ nebo změny tělesné hmotnosti) a s nežádoucím ovlivněním parametrů reprodukce/ fertility u samců a samic při dávkách 300 mikrogramů/ kg/ den a vyšších.
Při dávkách až 100 mikrogramů/ kg/ den nebyly pozorovány žádné nežádoucí účinky na parametry reprodukce/ fertility.
NOAEL dávky (no observed adverse effect level - hladina, při které nebyl pozorován negativní účinek) byly spojeny se systémovou expozicí dávkami až 2, 5krát vyššími než je předpokládaná klinická expozice.
Ve studiích toxického vlivu na embryonální/ fetální vývoj u potkanů a králíků byla léčba paliferminem spojena s vývojovou toxicitou (zvýšené ztráty oplodněných vajíček, snížený počet narozených mláďat a/ nebo nízká váha plodu) při dávkách 500, respektive 150, mikrogramů/ kg/ den.
Léčba těmito dávkami byla také spojena s účinky na mateřský organizmus (klinické příznaky a/ nebo změny tělesné hmotnosti/ příjmu potravy) nasvědčujícími tomu, že palifermin nemá selektivně toxický účinek na vývoj ani u jednoho z obou živočišných druhů.
Při podávání dávek až 300, respektive 60,
Tyto NOAEL dávky byly spojeny se systémovou expozicí (podle AUC) dávkami až 9, 7krát, respektive 2, 1krát, vyššími než je předpokládaná klinická expozice.
Perinatální a postnatální vývoj nebyl studován.
Palifermin je růstový faktor, který primárně stimuluje epitelové buňky prostřednictvím KGF receptoru.
Hematologická maligní onemocnění nejsou nositeli KGF receptorů.
Nicméně, pacienti léčení chemoterapií a/ nebo radioterapií jsou zvýšenou měrou ohroženi druhotnými nádory, z nichž některé mohou mít KGF receptory a proto i mohou být teoreticky stimulovány ligandy receptorů KGF.
Ve studii potenciální kancerogenity na transgenních rasH2 myších nebyla zjištěna léčbou způsobená zvýšená incidence neoplastických lézí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Histidin Mannitol Sacharosa Polysorbát 20 Kyselina chlorovodíková 10%
6. 2 Inkompatibility
Vzhledem k tomu, že studie kompatiblity nejsou k dispozici, nesmí se tento léčivý přípravek mísit s žádnými dalšími léčivými přípravky.
V případě, že byl pro zajištění intravenózní kanyly použit heparin ve formě „ heparinové zátky ”, je třeba kanylu propláchnout fyziologickým roztokem před a po podání Kepivance, neboť byla prokázána schopnost paliferminu vytvářet in vitro vazbu s heparinem.
6. 3 Doba použitelnosti
4 roky.
24 hodin při teplotě 2°C - 8°C, chránit před světlem
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem..
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
6, 25 mg prášku v injekční lahvičce (sklo typu I) s gumovou zátkou, hliníkovým pertlem a plastovým víčkem.
Krabička s 6 injekčními lahvičkami.
6. 6 Zvláštní opatření pro likvidaci přípravku
Kepivance je sterilní přípravek bez konzervačních látek, určený výhradně k jednorázovému použití.
8 Roztok Kepivance se připravuje smísením s 1, 2 ml vody na injekci.
Voda na injekci, určená k rozpuštění přípravku, se aplikuje pomalu injekční stříkačkou do injekční lahvičky obsahující Kepivance.
Lehkým krouživým pohybem lahvičkou zamíchejte její obsah do úplného rozpuštění prášku.
Lahvičkou netřepejte.
Rozpuštění Kepivance trvá obvykle méně než 5 minut.
Roztok před podáním vizuálně zkontrolujte, zda nezměnil barvu nebo neobsahuje pevné částice.
V případě barevných změn nebo pevných částic nelze roztok podat.
Kepivance lze před podáním ponechat při pokojové teplotě maximálně 1 hodinu, ale je třeba jej chránit před světlem.
Kepivance ponechaný při pokojové teplotě déle než 1 hodinu musí být zlikvidován.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 314/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 10/ 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
9 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Amgen Inc 5550 Airport Boulevard Boulder, Colorado 80301 USA
Amgen Inc 4000 Nelson Road Longmont, Colorado 80503 USA
Název a adresa výrobce odpovědného za propouštění šarží
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Paliferminum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna injekční lahvička obsahuje 6, 25 mg paliferminu.
3.
SEZNAM POMOCNÝCH LÁTEK
Histidin, mannitol, sacharosa, polysorbát 20, kyselina chlorovodíková 10%
4.
LÉKOVÁ FORMA A OBSAH
6 injekčních lahviček obsahujících prášek pro přípravu injekčního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Intavenózní podání Pouze k jednorázovému použití Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Po rozpuštění uchovávejte v chladničce a použijte do 24 hodin.
14 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 05/ 314/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Kepivance 6, 25 mg prášek pro přípravu injekčního roztoku Palifermin
i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6, 25 mg
6.
OSTATNÍ
Biovitrum AB (publ)
16 B.
PŘÍBALOVÁ INFORMACE
Kepivance 6, 25 mg prášek pro přípravu injekčního roztoku paliferminum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Kepivance a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Kepivance užívat 3.
Jak se přípravek Kepivance užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Kepivance uchovávat 6.
Další informace
1.
CO JE KEPIVANCE A K ČEMU SE POUŽÍVÁ
Kepivance mohou užívat pouze dospělí pacienti starší 18 let.
Kepivance obsahuje léčivou látku palifermin, což je bílkovina vyrobená biotechnologií prostřednictvím bakterie zvané Escherichia coli.
Palifermin se podobá bílkovině nazývané keratinocytový růstový faktor (KGF), kterou Vaše tělo tvoří ve velmi malém množství.
Palifermin účinkuje stejným způsobem, jako tělu vlastní KGF t. j. povzbuzuje růst zvláštních buněk nazývaných epitelové buňky, které tvoří výstelku dutiny ústní a trávícího ústrojí a jsou součástí i jiných tkání, například kůže.
Kepivance se používá ke snížení četnosti výskytu, délky trvání a ke zmírnění závažnosti zánětů ústní sliznice (bolest a sucho v ústech doprovázené zánětlivými změnami) a zlepšuje příznaky související s těmito záněty u pacientů s maligními onemocněními krve a krvetvorných orgánů (rakovina krve), kteří jsou léčeni jistými druhy chemoterapie a/ nebo radioterapie vyžadujícími podávání autologních krvetvorných kmenových buněk (buňky vlastního těla, které slouží k produkci krve).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KEPIVANCE UŽÍVAT
Neužívejte Kepivance:
jestliže jste alergický/ á (přecitlivělý/ á) na palifermin nebo na kteroukoliv další složku přípravku Kepivance nebo na proteiny pocházející z Escherichia coli.
18 Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Podávání Kepivance nebylo hodnoceno u těhotných žen.
Je důležité, abyste informovala svého lékaře v případě, že:
• jste těhotná;
• myslíte si, že byste mohla být těhotná; nebo
• plánujete otěhotnět.
Není známo, zda se u člověka Kepivance vylučuje do mateřského mléka.
Kepivance neužívejte, jestliže kojíte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Není známo, zda Kepivance ovlivňuje schopnost řídit nebo obsluhovat stroje.
3.
JAK SE KEPIVANCE UŽÍVÁ
Vzhedem k tomu, že Kepivance je prášek, musí být před podáním do žíly smíchán s vodou na injekci.
Obvyklá denní dávka Kepivance je 60 mikrogramů na kilogram tělesné hmotnosti.
Tato dávka se podává ve formě intravenózní (nitrožilní) injekce ve třech po sobě následujících dnech před zahájením chemoterapie a/ nebo radioterapie a ve třech po sobě následujících dnech po ukončení chemoterapie a/ nebo radioterapie Celkově se tedy podává 6 dávek.
Kepivance lze před podáním ponechat při pokojové teplotě maximálně 1 hodinu, ale je třeba jej chránit před světlem.
Kepivance ponechaný při pokojové teplotě déle než 1 hodinu musí být zlikvidován.
Injekční lahvičkou s připraveným roztokem Kepivance netřepejte.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Kepivance nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi častými (více než 1 ze 10 pacientů) nežádoucími účinky jsou: • kožní vyrážky, svědění a zarudnutí kůže (pruritus a erytém); • ztluštění sliznice úst a jazyka; • barevné změny sliznice úst a jazyka; • celkové otoky (edém); • bolesti; • horečka; • bolesti kloubů; a
Další nežádoucí účinky pozorované u pacientů jsou: • zčervenání jazyka, hrbolky na jeho povrchu nebo otok jazyka; • otok obličeje nebo úst; • ztmavnutí oblasti kůže (hyperpigmentace); a • alergické reakce
Tento stav nevyžaduje léčbu a hladiny enzymů se po vysazení Kepivance obvykle vrátí do normálního rozmezí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KEPIVANCE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Kepivance nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a štítku lahvičky jako EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6.
DALŠÍ INFORMACE
Co Kepivance obsahuje
Léčivou látkou je palifermin.
Jedna injekční lahvička obsahuje 6, 25 mg paliferminu.
Pomocné látky jsou mannitol, sacharosa, histidin, polysorbát 20 a kyselina chlorovodíková 10%
Jak Kepivance vypadá a co obsahuje toto balení
Kepivance je bílý prášek v injekční lahvičce.
Každé balení obsahuje 6 injekčních lahviček.
Výrobce:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
Držitel rozhodnutí o registraci:
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
Datum poslední revize textu
20 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Roztok Kepivance se připravuje smísením s 1, 2 ml vody na injekci.
Voda na injekci, určená k rozpuštění přípravku, se aplikuje pomalu injekční stříkačkou do injekční lahvičky obsahující Kepivance.
Lehkým krouživým pohybem lahvičkou zamíchejte její obsah do úplného rozpuštění prášku.
Lahvičkou netřepejte.
Rozpuštění Kepivance trvá obvykle méně než 5 minut.
Roztok před podáním vizuálně zkontrolujte, zda nezměnil barvu nebo neobsahuje pevné částice.
V případě barevných změn nebo pevných částic nelze roztok podat.
Kepivance lze před podáním ponechat při pokojové teplotě maximálně 1 hodinu, ale je třeba jej chránit před světlem.
Kepivance ponechaný při pokojové teplotě déle než 1 hodinu musí být zlikvidován.
21
European Medicines Agency
EMEA/ H/ C/ 277
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KEPPRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Keppra?
Keppra je léčivý přípravek, který obsahuje účinnou látku levetiracetam.
Je dostupný ve formě oválných tablet (250mg tablety jsou modré, 500mg tablety jsou žluté, 750mg tablety jsou oranžové a 1 000mg tablety jsou bílé), jako perorální roztok 100 mg/ ml a jako koncentrát pro přípravu infuzního roztoku (ke kapání do žíly, obsah 100 mg/ ml).
Na co se přípravek Keppra používá?
Přípravek Keppra lze užívat samostatně u pacientů od 16 let věku s nově diagnostikovanou epilepsií k léčbě parciálních záchvatů se sekundární generalizací nebo bez ní.
Jde o typ epilepsie, při kterém příliš mnoho elektrické aktivity pouze v jedné polovině mozku vyvolává příznaky, jako jsou náhlé škubavé pohyby části těla, poruchy sluchu, čichu, zraku, čití nebo náhlý pocit strachu.
Sekundární generalizace vzniká, když nadměrná aktivita později postihne celý mozek.
Přípravek Keppra se používá pro léčbu epilepsie také jako přídatná léčba u pacientů, kteří již užívají jiné léky na epilepsii, k léčbě: • parciálních záchvatů s generalizací nebo bez ní u dospělých a u dětí od 4 let věku, • myoklonických záchvatů (krátké prudké záškuby svalu nebo skupiny svalů) u pacientů od 12 let věku s juvenilní myoklonickou epilepsií, • primárních generalizovaných tonicko- klonických záchvatů (závažnějších záchvatů se ztrátou vědomí) u pacientů od 12 let věku s idiopatickou generalizovanou epilepsií (jde o typ epilepsie, která má patrně genetickou příčinu).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Keppra používá?
Pokud se přípravek Keppra užívá samotný, počáteční dávka činí 250 mg dvakrát denně a po dvou týdnech se zvyšuje na 500 mg dvakrát denně.
Dávka se může dále zvyšovat každé dva týdny v závislosti na odpovědi pacienta až na maximální dávku 1 500 mg dvakrát denně.
Pokud se přípravek Keppra přidává k jiné antiepileptické léčbě, činí počáteční dávka u pacientů starších dvanácti let, kteří váží více než 50 kg, 500mmg dvakrát denně.
Denní dávka se může zvyšovat až na 1 500 mg dvakrát denně.
U dětí ve věku čtyři až 17 let věku s tělesnou hmotností do 50 kg je počáteční dávka 10 mg/ kg dvakrát denně s možností zvýšení až na 30 mg/ kg dvakrát denně.
Při zahajování léčby u dětí s tělesnou hmotností do 20 kg se doporučuje používat perorální roztok.
Nižší dávky se používají u pacientů, kteří mají poškození funkce ledvin (jako jsou starší pacienti).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Perorální suspenze může být před užitím rozmíchána ve sklenici vody.
Jak přípravek Keppra působí?
Účinná látka v přípravku Keppra, levetiracetam, je antiepileptikum.
Epilepsie je vyvolána nadměrnou elektrickou aktivitou v mozku.
Přesný mechanismus, jakým levetiracetam působí, není stále jasný, nicméně zdá se, že vzájemně reaguje s bílkovinou nazvanou bílkovina synaptické štěrbiny 2A, která se nachází v prostoru mezi nervy (synapse) a brzdí uvolňování chemických poslů mezi nervovými buňkami.
Tím pomáhá Keppra stabilizovat elektrickou aktivitu v mozku a předcházet křečím.
Jak byl přípravek Keppra zkoumán?
Účinnost přípravku Keppra jako přídatné léčby u parciálních záchvatů byla zkoumána ve třech hlavních studiích u celkového počtu 904 pacientů.
V těchto studiích byly pod dobu 12 až 14 týdnů účinky přípravku Keppra v dávkách 1 000 mg, 2 000 mg nebo 3 000 mg/ den srovnávány s placebem (léčba neúčinným přípravkem).
Všichni pacienti užívali minimálně jeden další antiepileptický lék.
Účinky přípravku Keppra byly také zkoumány u 101 dětí ve věku 4 až 17 let, u kterých byla jeho účinnost srovnávána s placebem.
Ve všech studiích byla hlavním měřítkem účinnosti míra snížení výskytu týdenních parciálních záchvatů v porovnání s léčbou placebem.
Účinnost přípravku Keppra u myoklonických křečí byla zkoumána u 122 pacientů, kteří vedle své normální antiepileptické léčby dostávali buď přípravek Keppra nebo placebo.
Studie trvala 30 týdnů a sledovala výskyt záchvatů před a v průběhu klinické studie s cílem zjistit, zda dochází ke snížení jejich četnosti.
U primárních generalizovaných tonicko- klonických záchvatů byla účinnost přípravku Keppra srovnávána s placebem u 164 pacientů do čtyř do 65 let věku.
Studie zkoumala změnu v četnosti výskytu záchvatů mezi staven při zahájení a po uplynutí 20 týdnů léčby, kdy pacienti užívali plnou dávku.
Účinnost přípravku Keppra používaného samostatně byla hodnocena u 579 pacientů, kteří dostávali buď přípravek Keppra nebo karbamazepin (jiné antiepileptikum) až po dobu dvou let.
Studie měřila, kolik pacientů zůstane bez záchvatů po dobu šesti měsíců poté, co u nich bylo dosaženo účinné dávky.
Jaký přínos přípravku Keppra byl prokázán v průběhu studií?
Jakožto přídatná léčba parciálních záchvatů byl přípravek Keppra ve všech studiích účinnější než placebo.
Léčba placebem snížila týdenní výskyt záchvatů o 6, 1 až 7, 2%, zatímco snížení vyvolané přípravkem Keppra v dávce 1 000 mg/ den se pohybovalo mezi 17, 7 a 32, 5% v závislosti na studii.
U přípravku Keppra v dávce 2 000 mg bylo zaznamenáno 26, 5% snížení a u přípravku Keppra v dávce 3 000 mg se jednalo o 37, 1% nebo 39, 9%.
Ve studii u dětí bylo dosaženo 43, 3% snížení týdenních záchvatů ve skupině dětí, kterým byl podáván přípravek Keppra, oproti 16, 3% snížení ve skupině léčené placebem.
U 58, 3% pacientů trpících myoklonickými záchvaty, kteří užívali přípravek Keppra, došlo ke snížení počtu dnů myoklonických záchvatů za týden nejméně o polovinu ve srovnání s 23, 3% u pacientů užívajících placebo.
V případě tonicko- klonických záchvatů došlo u pacientů léčených placebem k průměrnému snížení četnosti výskytu záchvatů o 28, 2% oproti 56, 5% u pacientů uživajících přípravek Keppra.
Účinky přípravku Keppra však byly zkoumány na příliš nízkém počtu dětí mladších 12 let na to, aby bylo možno podpořit používání přípravku Keppra k léčbě tohoto typu záchvatů u dětí, které tohoto věku nedosahují.
Přípravek Keppra v udržení stavu bez záchvatů užívaný samostatně u parciálních záchvatů byl stejně účinný jako karbamazepin.
V obou skupinách nemělo 73% pacientů záchvaty po dobu 6 měsíců, jakmile užívali odpovídající dávku.
Jaká rizika jsou spojena s přípravkem Keppra?
Mezi nejběžnější vedlejší účinky spojené s užíváním přípravku Keppra (zaznamenané u více než 1 pacienta z 10) patří ospalost, slabost nebo únava.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Keppra je uveden v příbalových informacích.
Přípravek Keppra by neměly užívat osoby s možnou přecitlivělostí (alergií) na levetiracetam nebo na jiné deriváty pyrrolidonu (léky s podobnou strukturou) nebo na jakoukoli jinou složku přípravku.
©EMEA 2007
2/ 3
Evropská komise udělila přípravku Keppra rozhodnutí o registraci platné v celé Evropské unii dne 29. září 2000.
Registrace byla obnovena dne 29. září 2005.
Držitelem rozhodnutí o registraci je UCB Pharma SA.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Keppra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
3/ 3
EU číslo
Vymyšlený název
síla
léková forma
Cesta podání
Balení
Obsah
Velikost balení
EU/ 1/ 00/ 146/ 001 EU/ 1/ 00/ 146/ 002 EU/ 1/ 00/ 146/ 003 EU/ 1/ 00/ 146/ 004 EU/ 1/ 00/ 146/ 005 EU/ 1/ 00/ 146/ 006 EU/ 1/ 00/ 146/ 007 EU/ 1/ 00/ 146/ 008 EU/ 1/ 00/ 146/ 009 EU/ 1/ 00/ 146/ 010 EU/ 1/ 00/ 146/ 011 EU/ 1/ 00/ 146/ 012 EU/ 1/ 00/ 146/ 013 EU/ 1/ 00/ 146/ 014 EU/ 1/ 00/ 146/ 015 EU/ 1/ 00/ 146/ 016 EU/ 1/ 00/ 146/ 017 EU/ 1/ 00/ 146/ 018 EU/ 1/ 00/ 146/ 019 EU/ 1/ 00/ 146/ 020 EU/ 1/ 00/ 146/ 021 EU/ 1/ 00/ 146/ 022 EU/ 1/ 00/ 146/ 023 EU/ 1/ 00/ 146/ 024 EU/ 1/ 00/ 146/ 025 EU/ 1/ 00/ 146/ 026
Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra
250 mg 250 mg 250 mg 250 mg 250 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 750 mg 750 mg 750 mg 750 mg 750 mg 750 mg 1000 mg 1000 mg 1000 mg 1000 mg 1000 mg 1000 mg 1000 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití Perorální užití
blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC) blistr (Al/ PVC)
20 30 50 60 100 10 20 30 50 60 100 120 200 20 30 50 60 80 100 10 20 30 50 60 100 200
EU/ 1/ 00/ 146/ 027 EU/ 1/ 00/ 146/ 028 EU/ 1/ 00/ 146/ 029
Keppra Keppra Keppra
100 mg/ ml 750 mg 250 mg
Perorální roztok Potahovaná tableta Potahovaná tableta
Perorální užití Perorální užití Perorální užití
lahvička (sklo) blistr (Al/ PVC) blistr (Al/ PVC)
300 ml
1 lahvička + 1 perorální stříkačka 200 200
EU/ 1/ 00/ 146/ 030
Keppra
100 mg/ ml
Koncentrát k přípravě infuze
Intravenózní užití
injekční lékovka (sklo)
5 ml
10 injekčních lékovek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Keppra 250 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Modrá, podlouhlá s půlicí rýhou s vylisovaným označením „ ucb “ a „ 250 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Keppra je indikován jako monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Přípravek Keppra je indikován jako přídatná terapie • při léčbě parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií. • při léčbě myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let. • při léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších 12 let s idiopatickou generalizovanou epilepsií
4. 2 Dávkování a způsob podání
Potahované tablety je nutno užívat perorálně, zapíjet dostatečným množství tekutiny, lze je užívat spolu s jídlem nebo bez něj.
• Monoterapie Dospělí a dospívající od 16 let
Po dvou týdnech užívání by měla být zvýšena na terapeutickou dávku 500 mg dvakrát denně.
Maximální dávka je 1500 mg dvakrát denně.
• Přídatná terapie Dospělí (≥ 18 let) a dospívající (12- 17 let) s hmotností alespoň 50 kg
Počáteční terapeutická dávka je 500 mg dvakrát denně.
S touto dávkou lze začít první den léčby.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 1500 mg dvakrát denně.
Dávku lze zvyšovat nebo snižovat po 500 mg dvakrát denně každé dva až čtyři týdny.
Starší jedinci (65 let a výše)
U starších jedinců s poruchou renálních funkcí (viz „ Pacienti s poruchou renálních funkcí “ dále) se doporučuje dávku upravit.
2 Děti od 4 do 11 let a dospívající (12- 17 let) s hmotností nižší než 50 kg
Počáteční terapeutická dávka je 10 mg/ kg dvakrát denně.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 30 mg/ kg dvakrát denně.
Změna dávky by neměla překročit zvýšení nebo snížení o 10 mg/ kg dvakrát denně každé 2 týdny.
Dávkování u dětí s hmotností alespoň 50 kg je stejné jako u dospělých.
Lékař by měl předepsat nejvhodnější lékovou formu a sílu přípravku vzhledem k hmotnosti pacienta a dávce.
Doporučené dávkování pro děti a dospívající:
Hmotnost
Počáteční dávka:
10 mg/ kg dvakrát denně
600 mg dvakrát denně
25 kg od 50 kg výše (2) (1)
250 mg dvakrát denně 500 mg dvakrát denně
750 mg dvakrát denně 1500 mg dvakrát denně
U dětí s hmotností do 20 kg by měla být na počátku léčby preferována forma perorální roztok 100 mg/ ml.
(2) Dávkování u dětí a dospívajících s hmotností alespoň 50 kg je stejné jako u dospělých.
Kojenci a děti mladší než 4 roky
Podávání Keppry se nedoporučuje u dětí do 4 let pro nedostatek údajů o bezpečnosti a účinnosti Keppry u této věkové skupiny (viz. bod 5. 2).
Pacienti s poruchou renálních funkcí
Denní dávku je nutno individuálně upravit podle renálních funkcí.
Pro dospělé pacienty použijte následující tabulku a dávku upravte odpovídajícím způsobem.
Při použití této tabulky dávkování je nutno stanovit pacientovu clearance kreatininu (CLcr) v ml/ min.
Hodnotu CLcr v ml/ min. lze zjistit z hladin kreatininu v séru (mg/ dl) s použitím následující rovnice:
[140- věk (roky)] x hmotnost (kg) CLcr (ml/ min) = ------------------------------------------------ (x 0, 85 u žen) 72 x hladina kreatininu v séru (mg/ dl)
CLcr se poté přepočítá podle následujícího vzorce na plochu povrchu těla („ body surface area “, BSA):
Clcr( ml/ min) CLcr (ml/ min/ 1, 73 m²) = -------------------------- x 1, 73 BSA pacienta (m²)
3 Úprava dávky u dospělých pacientů s poruchou renálních funkcí
Clearance kreatininu (ml/ min/ 1, 73m²)
> 80 50- 79 30- 49 < 30 -
500- 1500 mg dvakrát denně 500- 1000 mg dvakrát denně 250- 750 mg dvakrát denně 250- 500 mg dvakrát denně 500- 1000 mg jednou denně (2)
(1) První den léčby levetiracetamem se doporučuje podat nasycovací dávku 750 mg.
(2) Po dialýze se doporučuje podat dodatečnou dávku 250- 500 mg.
U dětí s poruchou ledvin je třeba upravit dávku levetiracetamu podle renálních funkcí, protože clearance levetiracetamu závisí na renálních funkcích.
Toto doporučení je založeno na studii s dospělými s poruchou ledvin.
Pacienti s poruchou hepatálních funkcí
U pacientů s mírnou až středně těžkou poruchou hepatálních funkcí není třeba dávku nijak upravovat.
U nemocných s těžkou poruchou hepatálních funkcí může hodnota clearance kreatininu podhodnocovat renální nedostatečnost.
Proto se při hodnotě clearance kreatininu < 70 ml/ min. doporučuje snížit denní udržovací dávku o 50%.
4. 3 Kontraindikace
Přecitlivělost na levetiracetam, jiné deriváty pyrrolidonu nebo další pomocné látky.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Podle současné klinické praxe, pokud je nutno ukončit léčbu přípravkem Keppra, doporučuje se vysazovat jej postupně (tj. u dospělých: snižování o 500 mg dvakrát denně každé dva až čtyři týdny; u dětí: dávka by se měla snižovat nejvýše o 10 mg/ kg dvakrát denně každé dva týdny).
Avšak dlouhodobý efekt u dětí na učení, inteligenci, růst, endokrinní funkce, pubertu a plodnost zatím není znám.
Zvýšení četnosti záchvatů o více než 25% bylo popsáno u 14% dospělých a dětských pacientů s parciálními záchvaty léčených levetiracetamem a u 26% dospělých pacientů a 21% dětských pacientů, jimž bylo podáváno placebo.
Pokud byla Keppra použita k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů s idiopatickou generalizovanou epilepsií, nebyl efekt na frekvenci absencí.
Podávání přípravku Keppra pacientům s poruchou renální funkce si může vyžádat úpravu dávky.
U nemocných s těžkou poruchou funkce jater je vhodné před zvolením dávky zhodnocení renálních funkcí (viz bod 4. 2).
U pacientů léčených antiepileptiky (včetně levetiracetamu) byly hlášeny případy sebevraždy, pokusu o sebevraždu, sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky prokázala mírně zvýšené riziko sebevražedných myšlenek a chování.
Mechanismus vzniku tohoto rizika není znám.
Z tohoto důvodu by u pacientů měly být sledovány známky deprese a/ nebo sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky deprese a/ nebo sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Data z premarketingových klinických studií provedených u dospělých ukazují, že Keppra neovlivňuje sérové koncentrace již podávaných antiepileptik (fenytoin, karbamazepin, kyselina valproová, fenobarbital, lamotrigin, gabapentin a primidon) a že tato antiepileptika neovlivňují farmakokinetiku přípravku Keppra.
Stejně jako u dospělých není u pediatrických pacientů užívajících levetiracetam do dávky 60 mg/ kg/ den důkaz o klinicky významných interakcích léčivého přípravku.
Retrospektivní hodnocení farmakokinetických interakcí u dětí a adolescentů s epilepsií (4- 17 let) potvrdilo, že přídatná léčba perorálně užívaným levetiracetamem neovliňuje sérové koncentrace současně podávaného carbamazepinu a valproátu v ustáleném stavu.
I když data naznačují, že antiepileptika indukující enzymy zvyšují clearance levetiracetamu u dětí o 22%, dávku není třeba upravovat.
Bylo zjištěno, že probenecid (500 mg čtyřikrát denně), blokátor renální tubulární sekrece, inhibuje renální clearance primárního metabolitu, ne však levetiracetamu.
Koncentrace uvedeného metabolitu však zůstává nízká.
Lze očekávat, že ostatní léčivé přípravky vylučované aktivní tubulární sekrecí by také mohly snižovat renální clearance metabolitu.
NSAID, sulfonamidy a metotrexát, není znám.
Levetiracetam v dávce 1000 mg denně neměl vliv na farmakokinetiku perorálních kontraceptiv (etinylestradiol a levonorgestrel); endokrinní parametry (luteinizující hormon a progesteron) se nezměnily.
Levetiracetam v dávce 2000 mg denně neměl vliv na farmakokinetiku digoxinu ani warfarinu.
Současné podávání digoxinu, perorálních kontraceptiv ani warfarinu neovlivnilo farmakokinetiku levetiracetamu.
Žádné údaje o vlivu antacid na vstřebávání levetiracetamu nejsou k dispozici.
Rozsah vstřebávání levetiracetamu nebyl jídlem ovlivněn, ale rychlost vstřebávání se mírně snížila.
Žádné údaje o interakci levetiracetamu s alkoholem nejsou k dispozici.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Keppra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Keppra by neměla být během těhotenství podávána, pokud to není nezbytně nutné.
Fyziologické změny během gravidity mohou stejně jako u jiných antiepileptik ovlivnit koncentraci levetiracetamu.
Během gravidity byly zaznamenány případy snížené koncentrace levetiracetamu v plasmě.
K výraznějšímu poklesu docházelo během třetího trimestru gravidity (v tomto období byla koncentrace levetiracetamu v plasmě snížena až o 60% proti výchozí koncentraci před začátkem gravidity).
Proto je třeba při léčbě levetiracetamem zajistit v průběhu gravidity vhodnou modifikaci dávkování.
Vysazení antiepileptické léčby může vést k exacerbaci onemocnění, které může poškodit matku i plod.
Pokud však je léčba levetiracetamem během kojení nezbytná, je třeba vzhledem k významu kojení zvážit poměr rizika a přínosu léčby.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie o vlivu na schopnost řízení motorových vozidel a obsluhování strojů.
Vzhledem k možné rozdílné individuální citlivosti mohou někteří pacienti pociťovat ospalost nebo jiné symptomy související s centrálním nervovým systémem zejména na začátku léčby nebo po zvýšení dávky.
Proto se u těchto pacientů doporučuje opatrnost při provádění náročnějších aktivit, např. řízení
Pacientům se nedoporučuje řídit nebo obsluhovat stroje, dokud se nezjistí, že jejich schopnost vykonávat tyto činnosti není negativně ovlivněna.
4. 8 Nežádoucí účinky
Souhrnné údaje o bezpečnosti z klinických studií provedených u dospělých s parciálními záchvaty léčených perorálními lékovými formami ukázaly, že nežádoucí účinky se vyskytly u 46, 4% pacientů léčených přípravkem Keppra a u 42, 2% nemocných, jimž bylo podáváno placebo, a závažné nežádoucí účinky se vyskytly u 2, 4% pacientů ve skupině s přípravkem Keppra a u 2, 0% nemocných v placebové skupině.
Nejčastěji uváděnými nežádoucími účinky byly ospalost, asténie a závratě.
Při analýze souhrnných dat nebyl zjištěn žádný jednoznačný vztah k dávce, ale incidence a závažnost nežádoucích účinků v souvislosti s centrálním nervovým systémem se časem snižovala.
Při monoterapii se u 49, 8% pacientů vyskytly nežádoucí účinky v souvislosti s podávaným lékem.
Nejčastěji se vyskytujícími nežádoucími účinky byly únava a ospalost.
Studie provedené u dětských pacientů (4- 16 let) s parciálními záchvaty ukázaly, že u 55, 4% pacientů ve skupině s přípravkem Keppra a u 40, 2% pacientů ve skupině s placebem se vyskytly nežádoucí účinky.
Závažné nežádoucí účinky se vyskytly u 0, 0% pacientů ve skupině léčené přípravkem Keppra a u 1, 0% pacientů ve skupině léčené placebem.
Nejčastěji hlášenými nežádoucími účinky u dětských pacientů byly somnolence, hostilita, nervozita, emoční labilita, agitovanost, anorexie, astenie, a bolesti hlavy.
Výsledky bezpečnosti u dětských pacientů byly konzistentní s bezpečnostním profilem levetiracetamu u dospělých, s výjimkou behaviorálních a psychiatrických nežádoucích účinků, které byly častější u dětí než u dospělých (38, 6% proti 18, 6%).
Relativní riziko však bylo u dětí ve srovnání s dospělými podobné.
Studie provedené u dospělých a adolescentů (12- 65 let) s myoklonickými záchvaty ukázaly, že u 33, 3% pacientů ve skupině s přípravkem Keppra a u 30, 0% pacientů ve skupině s placebem se vyskytly nežádoucí účinky související s léčbou.
Nejčastěji hlášenými nežádoucími účinky byly bolesti hlavy a somnolence.
Incidence nežádoucích účinků u pacientů s myoklonickými záchvaty byla nižší než u dospělých pacientů s parciálními záchvaty (33, 3% proti 46, 4%).
Studie provedená u dospělých a dětí (4- 65 let) s idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko- klonickými záchvaty ukázala, že u 39, 2% pacientů ve skupině s přípravkem Keppra a u 29, 8% pacientů ve skupině s placebem se vyskytly nežádoucí účinky, které byly hodnoceny jako související s léčbou.
Nejčastěji hlášeným nežádoucím účinkem byla únava.
Nežádoucí účinky hlášené z klinických studií (u dospělých i dětí) nebo z postmarketingových zkušeností jsou uvedeny v následující tabulce podle orgánových systémů a podle frekvence.
Pro klinické studie je frekvence definována takto: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), včetně jednotlivých hlášených případů.
Údaje získané po uvedení přípravku na trh nejsou dostatečné pro odhad frekvence nežádoucích účinků v léčené populaci.
• Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: astenie/ únava
• Poruchy nervového systému:
Velmi časté: ospalost Časté: amnézie, ataxie, křeče, závrať, bolest hlavy, hyperkineze, třes, poruchy rovnováhy, poruchy pozornosti, poruchy paměti Po uvedení na trh: parestézie
• Psychiatrické poruchy:
Časté: agitovanost, deprese, emoční labilita, výkyvy nálady, hostilita/ agresivita, insomnie, nervozita/ podrážděnost, poruchy osobnosti, abnormální myšlení.
6 Po uvedení na trh: abnormální chování, agresivita, zuřivost, anxieta, zmatenost, halucinace, iritabilita, psychotické obtíže, sebevražda, sebevražedný pokus a sebevražedné představy.
• Gastrointestinální poruchy:
Časté: bolesti břicha, průjem, dyspepsie, nauzea, zvracení Po uvedení na trh: pancreatitis
• Hepatobiliární poruchy:
Po uvedení na trh: jaterní selhání, hepatitis, abnormální výsledky jaterních funkčních testů
• Poruchy metabolismu a výživy:
Časté: anorexie, přibývání na váze Riziko anorexie je vyšší při současném podávání levetiracetamu a topiramátu.
Po uvedení na trh: snížení tělesné hmotnosti
• Ušní poruchy:
Časté: vertigo
• Oční poruchy:
Časté: diplopie, rozostřené vidění
• Poruchy pohybového systému a pojivové tkáně:
Časté: myalgie
• Zranění, otravy a komplikace léčebného postupu:
Časté: náhodné poranění
• Infekční a parazitární onemocnění:
Časté: infekce, nasofaryngitida
• Respirační, hrudní a mediastinální poruchy:
Časté: zhoršení kašle
• Poruchy kůže a podkoží:
Časté: kožní exantém, ekzém, svědění Po uvedení na trh: alopecie: v několika případech byla po vysazení Keppry pozorována spontánní úprava stavu.
• Poruchy krve a lymfatického systému:
Časté: trombocytopenie Po uvedení na trh: leukopenie, neutropenie, pancytopenie (v některých z těchto případů byla popsána suprese kostní dřeně).
4. 9 Předávkování
Symptomy
Při předávkování Kepprou byla pozorována somnolence, agitovanost, agresivita, poruchy vědomí, respirační útlum a kóma.
Léčba předávkování Po akutním předávkování je třeba žaludek vyprázdnit výplachem nebo vyvoláním zvracení.
Žádné konkrétní antidotum proti levetiracetamu neexistuje.
Léčba předávkování je symptomatická a může zahrnovat i hemodialýzu.
Účinnost vylučování levetiracetamu dialýzou je 60% a primárního metabolitu 74%.
7 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiepileptika, ATC kód:
N03AX14 Léčivá látka, levetiracetam, je pyrrolidonový derivát (S- enantiomer α- etyl- 2- oxo- 1- pyrrolidin acetamid), chemicky nesouvisející s léčivými látkami obsaženými v současných antiepileptických přípravcích.
Mechanismus účinku
Mechanismus účinku levetiracetamu stále ještě není plně objasněn, zdá se však, že je odlišný od ostatních v současnosti užívaných antiepileptik.
Pokusy in vitro a in vivo nasvědčují tomu, že levetiracetam nemění ani základní charakteristiky buněk ani normální přenos nervových vzruchů.
In vitro studie ukazují, že levetiracetam ovlivňuje hladinu Ca 2+ v neuronech částečnou inhibicí kalciových kanálů typu N a snížením uvolňování Ca 2+ z intraneuronálních zásob.
Levetiracetam navíc částečně antagonizuje snížení aktivity GABA - a glycinových kanálů způsobené zinkem a beta - karboliny.
Mimo to se levetiracetam v in vitro studiích váže na specifické vazebné místo v mozkové tkáni hlodavců.
Specifickým vazebným místem je synaptický vezikulární protein 2A, který je považován za součást procesů fúze veziklů a exocytózy neurotransmiterů.
Levetiracetam a jeho analogy mají různou afinitu k vazbě na synaptický vezikulární protein 2A.
Afinita k vazbě na synaptický vezikulární protein 2A koreluje s jejich potencí k zábraně vzniku záchvatů v audiogenních modelech epilepsie u myší.
Farmakodynamické účinky
Levetiracetam poskytuje ochranu před záchvaty ve velkém počtu zvířecích modelů parciálních a primárně generalizovaných záchvatů, aniž by měl pro- konvulzivní účinky.
Primární metabolit je neaktivní.
U lidí při parciální i generalizované epilepsii (epileptiformní výboj/ fotoparoxysmální odpověď) potvrdil široké spektrum preklinicky stanoveného farmakologického profilu levetiracetamu.
Klinické zkušenosti
Přídatná léčba parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií:
Účinnost levetiracetamu u dospělých byla prokázána ve 3 dvojitě zaslepených placebem kontrolovaných studiích v denní dávce 1000 mg, 2000mg nebo 3000 mg rozdělené do dvou dílčích dávek.
3000 mg levetiracetamu a 12, 6% u placeba.
U dětských pacientů (4- 16 let) byla účinnost levetiracetamu prokázána v dvojitě zaslepené placebem kontrolované studii, do které bylo zařazeno 198 pacientů s trváním léčby 14 týdnů.
V této studii byl levetiracetam užíván ve fixní dávce 60 mg/ kg/ den rozdělené do dvou dílčích dávek.
44, 6% pacientů léčených levetiracetamem a 19, 6% pacientů s placebem dosáhlo snížení frekvence parciálních záchvatů za týden proti počátečnímu stavu o 50% a více Při pokračující dlouhodobé léčbě bylo 11, 4% pacientů bez záchvatů po dobu alespoň 6 měsíců a 7, 2% pacientů bylo bez záchvatů po dobu alespoň 1 roku.
8 Monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Účinnost levetiracetamu v monoterapii byla prokázána v dvojitě zaslepeném paralelním porovnáním non inferiority s karbamazepinem s řízeným uvolňováním u 576 pacientů s nově nebo nedávno diagnostikovanou epilepsií od 16 let.
U pacientů musely být přítomny pouze nevyprovokované parciální záchvaty nebo generalizované tonicko- klonické záchvaty.
Pacienti byli randomizováni k užívání karbamazepinu s řízeným uvolňováním v dávce 400- 1200 mg/ den nebo levetiracetamu v dávce 1000- 3000 mg/ den po dobu až 121 týdnů v závislosti na terapeutické odpovědi.
Bez záchvatů po dobu 6 měsíců bylo 73, 0% pacientů s levetiracetamem a 72, 8% pacientů s karbamazepinem s řízeným uvolňováním; korigovaný absolutní rozdíl mezi léčbami byl 0, 2% (95% CI: - 7, 8 8, 2).
Více než polovina pacientů byla bez záchvatů po dobu 12 měsíců (56, 6% a 58, 5% subjektů s levetiracetamem resp. karbamazepinem s řízeným uvolňováním).
Ve studii odrážející klinickou praxi mohla být vysazena souběžná antiepileptická medikace u části pacientů, kteří měli terapeutickou odpověď na levetiracetam v přídatné léčbě (36 dospělých pacientů z 69).
Přídatná léčba myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let.
Většina pacientů trpěla juvenilní myoklonickou epilepsií.
V této studii byl levetiracetam užíván v dávce 3000 mg/ den rozdělené do dvou denních dávek.
58, 3% pacientů léčených levetiracetamem a 23, 3% pacientů s placebem dosáhlo snížení počtu dnů s myoklonickým záchvatem za týden alespoň o 50%.
Při pokračující dlouhodobé léčbě bylo 28, 6% pacientů bez myoklonických záchvatů po dobu alespoň 6 měsíců a 21, 0% pacientů bylo bez myoklonických záchvatů po dobu alespoň 1 roku.
Přídatná léčba primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších12 let s idiopatickou generalizovanou epilepsií.
Účinnost levetiracetamu byla prokázána v dvojitě zaslepené placebem kontrolované studii trvající 24 týdnů, která zahrnovala dospělé, adolescenty a omezený počet dětí trpících idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko klonickými záchvaty (PGTC) u různých syndromů (juvenilní myoklonická epilepsie, juvenilní epilepsie s absencemi, dětská epilepsie s absencemi nebo epilepsie s generalizovanými tonicko- klonickými záchvaty po probuzení).
V této studii byl levetiracetam užíván v dávce 3000 mg/ den u dospělých a adolescentů nebo 60 mg/ kg/ den u dětí rozdělené do dvou denních dávek.
72, 2% pacientů léčených levetiracetamem a 45, 2% pacientů s placebem dosáhlo snížení frekvence primárně generalizovaných tonicko- klonických záchvatů za týden o 50% a více.
Při pokračující dlouhodobé léčbě bylo 47, 4% pacientů bez tonicko- klonických záchvatů po dobu alespoň 6 měsíců a 31, 5% pacientů bylo bez tonicko- klonických záchvatů po dobu alespoň 1 roku.
5. 2 Farmakokinetické vlastnosti
Levetiracetam je vysoce rozpustná látka s vysokou schopností průniku.
Farmakokinetický profil je lineární při nízké intra - a interindividuální variabilitě.
Při opakovaném podávání nedochází ke změně clearance.
K dispozici nejsou žádné důkazy o větší variabilitě mezi pohlavími, rasami ani cirkadiánní variabilitě.
Farmakokinetický profil u zdravých dobrovolníků a pacientů s epilepsií je srovnatelný.
Vzhledem k úplnému a lineárnímu vstřebávání lze plazmatické hladiny předvídat na základě perorálního podání levetiracetamu, vyjádřené v mg/ kg tělesné hmotnosti.
Plazmatické hladiny levetiracetamu tedy není nutno monitorovat.
9 Byla prokázána významná korelace mezi plazmatickou koncentrací a koncentrací ve slinách u dětí i dospělých (poměr koncentrace ve slinách / koncentrace v plazmě se pohybují v rozmezí 1- 1, 7 pro tablety a 4 hodiny po podání peorálního roztoku)
Dospělí a dospívající
Vstřebávání
Levetiracetam se po perorálním podání rychle vstřebává.
Absolutní biologická dostupnost po perorálním podání se blíží 100%.
Maximální plazmatické koncentrace (Cmax) jsou dosaženy 1, 3 hodiny po podání dávky.
Ustáleného stavu se dosahuje po dvou dnech při dávkovacím režimu dvakrát denně.
Maximálních koncentrací (Cmax) ve výši 31 µg/ ml se běžně dosahuje po jednorázové dávce 1 000 mg a 43 µg/ ml po opakované dávce 1 000 dvakrát denně.
Rozsah vstřebávání nezávisí na dávce a není ovlivněním podáním jídla.
Distribuce
Žádné údaje o distribuci v tkáních u člověka nejsou k dispozici.
Ani levetiracetam ani jeho primární metabolit se nevážou ve významné míře na bílkoviny v plazmě (< 10%).
Distribuční objem levetiracetamu je přibližně 0, 5- 0, 7 l/ kg, což je hodnota blízká celkovému objemu vody v organismu.
Biotransformace
Levetiracetam se u člověka nemetabolizuje extenzivně.
Hlavní metabolickou cestou (24% dávky) je enzymatická hydrolýza acetamidové skupiny.
Izoenzymy jaterního cytochromu P450 nepodporují vznik primárního metabolitu ucb L057.
Hydrolýzu acetamidové skupiny bylo možno měřit ve velkém počtu tkání včetně krvinek.
Metabolit ucb L057 je farmakologicky neaktivní.
Byly zjištěny i dva méně významné metabolity.
Jeden byl získán hydroxylací pyrrolidonového kruhu (1, 6% dávky) a druhý otevřením pyrrolidonového kruhu (0, 9% dávky).
Další neidentifikované složky představovaly pouze 0, 6% dávky.
In vivo nebyla zjištěna žádná enantiomerová interkonverze u levetiracetamu ani u jeho primárního metabolitu.
In vitro bylo zjištěno, že levetiracetam a jeho primární metabolit neinhibují hlavní izoformy jaterního cytochromu P450 u člověka (CYP34A, 2A6, 2C9, 2C19, 2D6, 2E1 a 1A2), aktivitu glukuronyltransferázy (UGT1A1, UGT1A6]) ani epoxidové hydroxylázy.
Navíc levetiracetam in vitro neovlivňuje glukuronidaci kyseliny valproové.
V kulturách lidských hepatocytů měl levetiracetam minimální nebo žádný účinek na CYP1A2, SULT1E1 nebo UGT1A1.
Levetiracetam způsoboval mírnou indukci CYP2B6 a CYP3A4.
In vitro a in vivo údaje o interakci s perorálními kontraceptivami, digoxínem a warfarínem ukazují, že in vitro se neočekává žádná významná indukce enzymů.
Proto je interakce Keppry s jinými látkami anebo naopak nepravděpodobná.
Vylučování
Plazmatický poločas u dospělých byl 7 ± 1 hodin a nelišil se podle dávky, způsobu podání ani při opakované aplikaci.
Průměrná celková systémová clearance byla 0, 96 ml/ min/ kg.
Hlavní cestou exkrece byla moč, kterou se vylučovalo průměrně 95% dávky (přibližně 93% dávky se vyloučilo do 48 hodin).
Stolicí se vyloučilo pouze 0, 3% dávky.
Kumulativní vylučování levetiracetamu močí během prvních 48 hodin dosáhla 66% dávky; v případě jeho primárního metabolitu 24% dávky.
10 Renální clearance levetiracetamu je 0, 6 ml/ min/ kg, pro ucb L057 4, 2 ml/ min/ kg, což ukazuje, že levetiracetam se vylučuje glomerulární filtrací s následnou tubulární reabsorpcí a že primární metabolit se kromě glomerulární filtrace vylučuje i aktivní tubulární sekrecí.
Vylučování levetiracetamu koreluje s clearance kreatininu.
Starší jedinci
U starších jedinců je eliminační poločas prodloužený přibližně o 40% (10 až 11 hodin).
To souvisí se snížením renálních funkcí u této populace (viz bod 4. 2).
Děti (4 až 12 let)
Po perorálním podání jedné dávky (20 mg/ kg) dětem s epilepsií (6- 12 let) byl poločas levetiracetamu 6, 0 hodin.
Zdánlivá systémová clearance byla přibližně o 30% vyšší než u dospělých s epilepsií.
Po podání opakovaných dávek (20- 60 mg/ kg/ den) dětem s epilepsií (4- 12 let) byl levetiracetam rychle absorbován.
Vrcholová plazmatická koncentrace byla pozorována 0, 5 až 1, 0 hodinu po podání.
Bylo pozorováno lineární a dávce úměrné zvýšení vrcholové plazmatické koncentrace a plochy pod křivkou.
Eliminační poločas byl přibližně 5 hodin.
Zdánlivá tělesná clearance byla 1, 1 ml/ min/ kg.
Kojenci a děti (1 měsíc – 4 roky)
Po jednorázovém podání (20mg/ kg) perorálního roztoku 100 mg/ ml dětem s epilepsií (1 měsíc – 4 roky) byl levetiracetam rychle absorbován a vrcholová plazmatická koncentrace byla pozorována přibližně 1 hodinu po podání.
Farmakokinetické výsledky ukazují, že eliminační poločas je u dětí kratší (5, 3 hodiny) než u dospělých (7, 2 hodiny), a že zdánlivá tělesná clearance je u dětí rychlejší (1, 5 ml/ min/ kg) než u dospělých (0, 96 ml/ min/ kg).
Porucha renálních funkcí
Zdánlivá systémová clearance levetiracetamu a jeho primárního metabolitu koreluje s clearance kreatininu.
Proto se u nemocných se středně těžkou a těžkou renální poruchou doporučuje upravit udržovací denní dávku přípravku Keppra podle clearance kreatininu (viz bod 4. 2).
U anurických dospělých jedinců s terminálním renálním onemocněním byl poločas mezi dialýzami přibližně 25 hodin a během dialýzy přibližně 3, 1 hodin.
Frakční vylučování levetiracetamu během typické 4hodinové dialýzy činilo 51%.
Porucha hepatálních funkcí
U jedinců s mírnou a středně těžkou poruchou hepatálních funkcí nedocházelo k žádné významné změně clearance levetiracetamu.
U většiny jedinců s těžkou hepatální poruchou byla clearance levetiracetamu snížena o více než 50% v důsledku současné poruchy renální funkce (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data z klasických studií z farmakologického pohledu na bezpečnost, studií genotoxicity a karcinogenity nenaznačují žádné zvláštní riziko pro člověka Nežádoucí účinky nepozorované v klinických studiích, ale zjištěné u potkanů a v menší míře u myší, při expozici podobným hladinám jako u člověka a s potenciálním významem pro použití v klinické praxi, byly jaterní změny naznačující adaptivní odpověď, jako je zvýšená hmotnost a centrilobulární hypertrofie, infiltrace tuku a zvýšená hladina jaterních enzymů v plazmě.
Ve studiích reprodukční toxicity u potkanů vedlo podávání levetiracetamu k rozvoji vývojové toxicity (zvýšení kostních změn/ menší anomálie, opoždění růstu, zvýšení mortality novorozených mláďat) při expozici v podobné výši nebo větší než expozice u člověka.
U králíků byly pozorovány účinky na plod (úmrtí embryí, zvýšení kostních změn a zvýšený výskyt malformací) v přítomnosti maternální toxicity.
Systémová expozice neúčinným hladinám u králíka byla přibližně 4- 5násobkem expozice u člověka.
11 Studie s novorozenci a mláďaty zvířat neukázaly u psů a potkanů žádné nežádoucí účinky na standardní výsledky vývoje a maturace v dávkách do 1 800 mg/ kg/ den, což odpovídá 30 násobku maximální doporučené dávky pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro: sodná sůl kroskarmelosy makrogol 6000 koloidní bezvodý oxid křemičitý magnesium- stearát
Potahová soustava Opadry 85F20694: částečně hydrolyzovaný polyvinylalkohol oxid titaničitý (E 171), makrogol 3350 mastek hlinitý lak indigokarmínu (E 132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Keppra 250 mg potahované tablety jsou baleny v PVC/ Al blistrech, které jsou vloženy do papírové krabičky obsahující 20, 30, 50, 60, 100 a 200 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní požadavky na likvidaci a pro zacházení s přípravkem
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 146/ 001 12 EU/ 1/ 00/ 146/ 002 EU/ 1/ 00/ 146/ 003 EU/ 1/ 00/ 146/ 004 EU/ 1/ 00/ 146/ 005 EU/ 1/ 00/ 146/ 029
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. září 2000 Datum posledního prodloužení registrace:
8. července 2005
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Keppra 500 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje levetiracetamum 500 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Žlutá podlouhlá s půlicí rýhou s vylisovaným označením „ ucb a 500 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Keppra je indikován jako monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Přípravek Keppra je indikován jako přídatná terapie • při léčbě parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií. • při léčbě myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let. • při léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších 12 let s idiopatickou generalizovanou epilepsií
4. 2 Dávkování a způsob podání
Potahované tablety je nutno užívat perorálně, zapíjet dostatečným množství tekutiny, lze je užívat spolu s jídlem nebo bez něj.
Denní dávka se podává ve dvou stejně rozdělených dávkách.
• Monoterapie Dospělí a dospívající od 16 let
Po dvou týdnech užívání by měla být zvýšena na terapeutickou dávku 500 mg dvakrát denně.
Maximální dávka je 1500 mg dvakrát denně.
• Přídatná terapie Dospělí (≥ 18 let) a dospívající (12- 17 let) s hmotností alespoň 50 kg.
Počáteční terapeutická dávka je 500 mg dvakrát denně.
S touto dávkou lze začít první den léčby.
Podle klinické odpovědi a snášenlivosti lze denní dávku zvýšit až na 1500 mg dvakrát denně.
Dávku lze zvyšovat nebo snižovat po 500 mg dvakrát denně každé dva až čtyři týdny.
Starší jedinci (65 let a výše) U starších jedinců s poruchou renálních funkcí (viz „ Pacienti s poruchou renálních funkcí “) se doporučuje dávku upravit.
Děti od 4 do 11 let a dospívající (12- 17 let) nebo s hmotností nižší než 50 kg
14 Počáteční terapeutická dávka je 10 mg/ kg dvakrát denně.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 30 mg/ kg dvakrát denně.
Změna dávky by neměla překročit zvýšení nebo snížení o 10 mg/ kg dvakrát denně každé 2 týdny.
Dávkování u dětí s hmotností alespoň 50 kg je stejné jako u dospělých.
Lékař by měl předepsat nejvhodnější lékovou formu a sílu přípravku vzhledem k hmotnosti pacienta a dávce.
Doporučené dávkování pro děti a dospívající:
Hmotnost
Počáteční dávka:
10 mg/ kg dvakrát denně
30 mg/ kg dvakrát denně
15 kg (1) 20 kg (1) 25 kg
150 mg dvakrát denně 200 mg dvakrát denně 250 mg dvakrát denně
450 mg dvakrát denně 600 mg dvakrát denně 750 mg dvakrát denně
U dětí s hmotností do 20 kg by měla být na počátku léčby preferována forma perorálního roztoku 100 mg/ ml.
(2) Dávkování u dětí a dospívajících s hmotností alespoň 50 kg je stejné jako u dospělých.
Kojenci a děti mladší než 4 roky
Podávání Keppry se nedoporučuje u dětí do 4 let pro nedostatek údajů o bezpečnosti a účinnosti Keppry u této věkové skupiny (viz. bod 5. 2).
Pacienti s poruchou renálních funkcí
Denní dávku je nutno individuálně upravit podle renálních funkcí.
Pro dospělé pacienty využijte následující tabulku a dávku upravte odpovídajícím způsobem.
Při použití této tabulky dávkování je nutno stanovit pacientovu clearance kreatininu (CLcr) v ml/ min.
Hodnotu CLcr v ml/ min. lze zjistit z hladin kreatininu v séru (mg/ dl) s použitím následující rovnice:
[140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = --------------------------------------------- (x 0, 85 u žen) 72 x hladina kreatininu v séru (mg/ dl)
Clcr se poté přepočítá podle následujícího vzorce na plochu povrchu těla („ body surface area “, BSA):
Clcr( ml/ min) Clcr (ml/ min/ 1, 73 m²) = ------------------------ x 1, 73 BSA pacienta (m²)
15 Úprava dávky u dospělých pacientů s poruchou renálních funkcí
Clearance kreatininu Dávkování a frekvence podávání (ml/ min. / 1, 73m²)
Normální Mírná Středně těžká Těžká Dialyzovaní nemocní s terminálním - renálním onemocněním (1)
> 80 500- 1500 mg dvakrát denně 50- 79 500- 1000 mg dvakrát denně 30- 49 250- 750 mg dvakrát denně < 30 250- 500 mg dvakrát denně 500- 1000 mg jednou denně (2)
(1) První den léčby levetiracetamem se doporučuje podat nasycovací dávku 750 mg.
(2) Po dialýze se doporučuje podat dodatečnou dávku 250- 500 mg.
U dětí s poruchou ledvin je třeba upravit dávku levetiracetamu podle renálních funkcí, protože clearance levetiracetamu závisí na renálních funkcích.
Toto doporučení je založeno na studii s dopělými s poruchou ledvin.
Pacienti s poruchou hepatálních funkcí
U pacientů s mírnou až středně těžkou poruchou hepatálních funkcí není třeba dávku nijak upravovat.
U nemocných s těžkou poruchou hepatálních funkcí může hodnota clearance kreatininu podhodnocovat renální nedostatečnost.
Proto se při hodnotě clearance kreatininu < 70 ml/ min. doporučuje snížit denní udržovací dávku o 50%.
4. 3 Kontraindikace
Přecitlivělost na levetiracetam jiné deriváty pyrrolidonu nebo další pomocné látky.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Podle současné klinické praxe, pokud je nutno ukončit léčbu přípravkem Keppra, doporučuje se vysazovat jej postupně (tj. u dospělých: snižování o 500 mg dvakrát denně každé dva až čtyři týdny, u dětí: snížení dávky by nemělo převýšít 10 mg/ kg dvakrát denně každé dva týdny).
Avšak dlouhodobý efekt u dětí na učení, inteligenci, růst, endokrinní funkce, pubertu a plodnost zatím není znám.
Zvýšení četnosti záchvatů o více než 25% bylo popsáno u 14% dospělých a dětských pacientů s parciálními záchvaty léčených levetiracetamem a u 26% dospělých pacientů a 21% dětských pacientů, jimž bylo podáváno placebo.
Pokud byla Keppra použita k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů s idiopatickou generalizovanou epilepsií, nebyl efekt na frekvenci absencí.
Podávání přípravku Keppra pacientům s poruchou renální funkce si může vyžádat úpravu dávky.
U nemocných s těžkou poruchou funkce jater je vhodné před zvolením dávky zhodnocení renálních funkcí (viz bod 4. 2).
U pacientů léčených antiepileptiky (včetně levetiracetamu) byly hlášeny případy sebevraždy, pokusu o sebevraždu, sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky prokázala mírně zvýšené riziko sebevražedných myšlenek a chování.
Mechanismus vzniku tohoto rizika není znám.
Z tohoto důvodu by u pacientů měly být sledovány známky deprese a/ nebo sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky deprese a/ nebo sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
16 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Data z premarketingových klinických studií provedených u dospělých ukazují, že Keppra neovlivňuje sérové koncentrace již podávaných antiepileptik (fenytoin, karbamazepin, kyselina valproová, fenobarbital, lamotrigin, gabapentin a primidon) a že tato antiepileptika neovlivňují farmakokinetiku přípravku Keppra.
Stejně jako u dospělých není u pediatrických pacientů užívajících levetiracetam do dávky 60 mg/ kg/ den důkaz o klinicky významných interakcích léčivého přípravku.
Retrospektivní hodnocení farmakokinetických interakcí u dětí a adolescentů s epilepsií (4- 17 let) potvrdilo, že přídatná léčba perorálně užívaným levetiracetamem neovliňuje steady state sérové koncentrace současně podávaného carbamazepinu a valproátu.
I když data naznačují, že enzymy indukující antiepileptika zvyšují clearance levetiracetamu u dětí o 22%, dávku není třeba upravovat.
Bylo zjištěno, že probenecid (500 mg čtyřikrát denně), blokátor renální tubulární sekrece, inhibuje renální clearance primárního metabolitu, ne však levetiracetamu.
Koncentrace uvedeného metabolitu však zůstává nízká.
Lze očekávat, že ostatní léčivé přípravky vylučované aktivní tubulární sekrecí by také mohly snižovat renální clearance metabolitu.
NSAID, sulfonamidy a metotrexát, není znám.
Levetiracetam v dávce 1000 mg denně neměl vliv na farmakokinetiku perorálních kontraceptiv (etinylestradiol a levonorgestrel); endokrinní parametry (luteinizující hormon a progesteron) se nezměnily.
Levetiracetam v dávce 2000 mg denně neměl vliv na farmakokinetiku digoxinu ani warfarinu.
Současné podávání digoxinu, perorálních kontraceptiv ani warfarinu neovlivnilo farmakokinetiku levetiracetamu.
Žádné údaje o vlivu antacid na vstřebávání levetiracetamu nejsou k dispozici.
Rozsah vstřebávání levetiracetamu nebyl jídlem ovlivněn, ale rychlost vstřebávání se mírně snížila.
Žádné údaje o interakci levetiracetamu s alkoholem nejsou k dispozici.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Keppra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Keppra by neměla být během těhotenství podávána, pokud to není nezbytně nutné.
Fyziologické změny během gravidity mohou stejně jako u jiných antiepileptik ovlivnit koncentraci levetiracetamu.
Během gravidity byly zaznamenány případy snížené koncentrace levetiracetamu v plasmě.
K výraznějšímu poklesu docházelo během třetího trimestru gravidity (v tomto období byla í koncentrace levetiracetamu v plasmě snížena až o 60% proti výchozí koncentraci před začátkem gravidity.
Proto je třeba při léčbě levetiracetamem zajistit v průběhu gravidity vhodnou modifikaci dávkování.
Vysazení antiepileptické léčby může vést k exacerbaci onemocnění, které může poškodit matku i plod.
Proto se kojení nedoporučuje.
Pokud však je léčba levetiracetamem během kojení nezbytná, je třeba vzhledem k významu kojení zvážit poměr rizika a přínosu léčby.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie o vlivu na schopnost řízení motorových vozidel a obsluhování strojů.
Vzhledem k možné rozdílné individuální citlivosti mohou někteří pacienti pociťovat ospalost nebo jiné symptomy související s centrálním nervovým systémem zejména na začátku léčby nebo po zvýšení dávky.
Proto se u těchto pacientů doporučuje opatrnost při provádění náročnějších aktivit, např. řízení vozidel nebo obsluhování strojů.
Pacientům se nedoporučuje řídit nebo obsluhovat stroje dokud se nezjistí, že jejich schopnost vykonávat tyto činnosti není negativně ovlivněna.
17 4. 8 Nežádoucí účinky
Souhrnné údaje o bezpečnosti z klinických studií provedených u dospělých s parciálními záchvaty léčených perorálními lékovými formami ukázaly, že nežádoucí účinky se vyskytly u 46, 4% pacientů léčených přípravkem Keppra a u 42, 2% nemocných, jimž bylo podáváno placebo, a závažné nežádoucí účinky se vyskytly u 2, 4% pacientů ve skupině s přípravkem Keppra a u 2, 0% nemocných v placebové skupině.
Nejčastěji uváděnými nežádoucími účinky byly ospalost, asténie a závratě.
Při analýze souhrnných dat nebyl zjištěn žádný jednoznačný vztah k dávce, ale incidence a závažnost nežádoucích účinků v souvislosti s centrálním nervovým systémem se časem snižovala.
Při monoterapii se u 49, 8% pacientů vyskytly nežádoucí účinky v souvislosti s podávaným lékem.
Nejčastěji se vyskytujícími nežádoucími účinky byly únava a ospalost.
Studie provedené u dětských pacientů (4- 16 let) s parciálními záchvaty ukázaly, že u 55, 4% pacientů ve skupině léčené přípravkem Keppra a u 40, 2% pacientů ve skupině léčené placebem se vyskytly nežádoucí účinky.
Závažné nežádoucí účinky se vyskytly u 0, 0% pacientů ve skupině léčené přípravkem Keppra a u 1, 0% pacientů ve skupině léčené placebem.
Nejčastěji popsanými nežádoucími účinky u dětských pacientů byly somnolonce, hostilita, nervozita, emoční labilita, agitovanost, anorexie, astenie, a bolesti hlavy.
Výsledky bezpečnosti u dětských pacientů byly konzistentní s bezpečnostním profilem levetiracetamu u dospělých, vyjma behaviorálních a psychiatrických nežádoucích účinků, které jsou častější u dětí než u dospělých (38, 6% proti 18, 6%).
Relativní riziko však bylo u dětí ve srovnání s dospělými podobné.
Studie provedené u dospělých a adolescentů (12- 65 let) s myoklonickými záchvaty ukázaly, že u 33, 3% pacientů ve skupině s přípravkem Keppra a u 30, 0% pacientů ve skupině s placebem se vyskytly nežádoucí účinky související s léčbou.
Nejčastěji hlášenými nežádoucími účinky byly bolesti hlavy a somnolence.
Incidence nežádoucích účinků u pacientů s myoklonickými záchvaty byla nižší než u dospělých pacientů s parciálními záchvaty (33, 3% proti 46, 4%).
Studie provedená u dospělých a dětí (4- 65 let) s idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko- klonickými záchvaty ukázala, že u 39, 2% pacientů ve skupině s přípravkem Keppra a u 29, 8% pacientů ve skupině s placebem se vyskytly nežádoucí účinky, které byly hodnoceny jako související s léčbou.
Nejčastěji hlášeným nežádoucím účinkem byla únava.
Nežádoucí účinky hlášené z klinických studií (u dospělých i dětí) nebo z postmarketingových zkušeností jsou uvedeny v následující tabulce podle orgánových systémů a podle frekvence.
Pro klinické studie je frekvence definována takto: velmi časté:
(≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), včetně jednotlivých hlášených případů.
Údaje získané po uvedení přípravku na trh nejsou dostatečné pro odhad frekvence nežádoucích účinků v léčené populaci.
• Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: astenie/ únava
• Poruchy nervového systému:
Velmi časté: ospalost Časté: amnézie, ataxie, křeče, závrať, bolest hlavy, hyperkineze, třes, poruchy rovnováhy, poruchy pozornosti, poruchy paměti Po uvedení na trh: parestézie
• Psychiatrické poruchy:
Časté: agitovanost, deprese, emoční labilita/ výkyvy nálady, hostilita/ agresivita, insomnie, nervozita/ podrážděnost, poruchy osobnosti, abnormální myšlení.
Po uvedení na trh: abnormální chování, agresivita, zuřivost, anxieta, zmatenost, halucinace, iritabilita, psychotické obtíže, sebevražda, sebevražedný pokus a sebevražedné představy.
18 • Gastrointestinální poruchy:
Časté: bolesti břicha, průjem, dyspepsie, nauzea, zvracení Po uvedení na trh: pancreatitis
• Hepatobiliární poruchy:
Po uvedení na trh: jaterní selhání, hepatitis, abnormální výsledky jaterních funkčních testů
• Poruchy metabolismu a výživy:
Časté: anorexie, přibývání na váze Riziko anorexie je vyšší při současném podávání levetiracetamu a topiramátu.
Po uvedení na trh: snížení tělesné hmotnosti
• Ušní poruchy:
Časté: vertigo
• Oční poruchy:
Časté: diplopie, rozostřené vidění
• Poruchy pohybového systému a pojivové tkáně:
Časté: myalgie
• Zranění, otravy a komplikace léčebného postupu:
Časté: náhodné poranění
• Infekční a parazitární onemocnění:
Časté: infekce, nasofaryngitida
• Respirační, hrudní a mediastinální poruchy:
Časté: zhoršení kašle
• Poruchy kůže a podkoží:
Časté: kožní exantém, ekzém, svědění Po uvedení na trh: alopecie: v několika případech byla po vysazení Keppry pozorována spontánní úprava stavu.
• Poruchy krve a lymfatického systému:
Časté: trombocytopenie Po uvedení na trh: leukopenie, neutropenie, pancytopenie (v některých z těchto případů byla popsána suprese kostní dřeně).
4. 9 Předávkování
Symptomy
Při předávkování Kepprou byla pozorována somnolence, agitovanost, agresivita, poruchy vědomí, respirační útlum a kóma.
Léčba předávkování
Po akutním předávkování je třeba žaludek vyprázdnit výplachem nebo vyvoláním zvracení.
Žádné konkrétní antidotum proti levetiracetamu neexistuje.
Léčba předávkování je symptomatická a může zahrnovat i hemodialýzu.
Účinnost vylučování levetiracetamu dialýzou je 60% a primárního metabolitu 74%.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antiepileptika, ATC kód:
N03AX14 Léčivá látka, levetiracetam, je pyrrolidonový derivát (S- enantiomer α- etyl- 2- oxo- 1- pyrrolidin acetamid), chemicky nesouvisející s léčivými látkami obsaženými v současných antiepileptických přípravcích.
Mechanismus účinku
Mechanismus účinku levetiracetamu stále ještě není plně objasněn, zdá se však, že je odlišný od ostatních v současnosti užívaných antiepileptik.
Pokusy in vitro a in vivo nasvědčují tomu, že levetiracetam nemění ani základní charakteristiky buněk ani normální přenos nervových vzruchů.
In vitro studie ukazují, že levetiracetam ovlivňuje hladinu Ca 2+ v neuronech částečnou inhibicí kalciových kanálů typu N a snížením uvolňování Ca 2+ z intraneuronálních zásob.
Levetiracetam navíc částečně antagonizuje snížení aktivity GABA - a glycinových kanálů způsobené zinkem a beta - karboliny.
Mimoto se levetiracetam v in vitro studiích váže na specifické vazebné místo v mozkové tkáni hlodavců.
Specifickým vazebným místem je synaptický vezikulární protein 2A, který je považován za součást procesů fúze veziklů a exocytózy neurotransmiterů.
Levetiracetam a jeho analogy mají různou afinitu k vazbě na synaptický vezikulární protein 2A.
Afinita k vazbě na synaptický vezikulární protein 2A koreluje s jejich potencí k zábraně vzniku záchvatů v audiogenních modelech epilepsie u myší.
Farmakodynamické účinky
Levetiracetam poskytuje ochranu před záchvaty ve velkém počtu zvířecích modelů parciálních a primárně generalizovaných záchvatů, aniž by měl pro- konvulzivní účinky.
Primární metabolit je neaktivní.
U lidí při parciální i generalizované epilepsii (epileptiformní výboj/ fotoparoxysmální odpověď) potvrdil široké spektrum preklinicky stanoveného farmakologického profilu levetiracetamu.
Klinické zkušenosti
Přídatná léčba parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií:
Účinnost levetiracetamu u dospělých byla prokázána ve 3 dvojitě zaslepených placebem kontrolovaných studiích v denní dávce 1000 mg, 2000mg nebo 3000 mg rozdělené do dvou dílčích dávek.
3000 mg levetiracetamu a 12, 6% u placeba.
U dětských pacientů (4- 16 let) byla účinnost levetiracetamu prokázána v dvojitě zaslepené placebem kontrolované studii, do které bylo zařazeno 198 pacientů s trváním léčby 14 týdnů.
V této studii byl levetiracetam užíván ve fixní dávce 60 mg/ kg/ den rozdělené do dvou dílčích dávek.
44, 6% pacientů léčených levetiracetamem a 19, 6% pacientů s placebem dosáhlo snížení frekvence parciálních záchvatů za týden proti počátečnímu stavu o 50% a více Při pokračující dlouhodobé léčbě bylo 11, 4% pacientů bez záchvatů po dobu alespoň 6 měsíců a 7, 2% pacientů bylo bez záchvatů po dobu alespoň 1 roku.
Monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
20 Účinnost levetiracetamu v monoterapii byla prokázána v dvojitě zaslepeném paralelním porovnání non inferiority s karbamazepinem s řízeným uvolňováním u 576 pacientů s nově nebo nedávno diagnostikovanou epilepsií od 16 let.
U pacientů musely být přítomny pouze nevyprovokované parciální záchvaty nebo generalizované tonicko- klonické záchvaty.
Pacienti byli randomizováni k užívání karbamazepinu s řízeným uvolňováním v dávce 400- 1200 mg/ den nebo levetiracetamu v dávce 1000- 3000 mg/ den po dobu až 121 týdnů v závislosti na terapeutické odpovědi.
Bez záchvatů po dobu 6 měsíců bylo 73, 0% pacientů s levetiracetamem a 72, 8% pacientů s karbamazepinem s řízeným uvolňováním; korigovaný absolutní rozdíl mezi léčbami byl 0, 2% (95% CI: - 7, 8 8, 2).
Více než polovina pacientů byla bez záchvatů po dobu 12 měsíců (56, 6% a 58, 5% subjektů s levetiracetamem resp. karbamazepinem s řízeným uvolňováním).
Ve studii odrážející klinickou praxi mohla být vysazena souběžná antiepileptická medikace u části pacientů, kteří měli terapeutickou odpověď na levetiracetam v přídatné léčbě (36 dospělých pacientů z 69).
Přídatná léčba myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let.
Většina pacientů trpěla juvenilní myoklonickou epilepsií.
V této studii byl levetiracetam užíván v dávce 3000 mg/ den rozdělené do dvou denních dávek.
58, 3% pacientů léčených levetiracetamem a 23, 3% pacientů s placebem dosáhlo snížení počtu dnů s myoklonickým záchvatem za týden alespoň o 50%.
Při pokračující dlouhodobé léčbě bylo 28, 6% pacientů bez myoklonických záchvatů po dobu alespoň 6 měsíců a 21, 0% pacientů bylo bez myoklonických záchvatů po dobu alespoň 1 roku.
Přídatná léčba primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších 12 let s idiopatickou generalizovanou epilepsií.
Účinnost levetiracetamu byla prokázána v dvojitě zaslepené placebem kontrolované studii trvající 24 týdnů, která zahrnovala dospělé, adolescenty a omezený počet dětí trpících idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko klonickými záchvaty (PGTC) u různých syndromů (juvenilní myoklonická epilepsie, juvenilní epilepsie s absencemi, dětská epilepsie s absencemi nebo epilepsie s generalizovanými tonicko- klonickými záchvaty po probuzení).
V této studii byl levetiracetam užíván v dávce 3000 mg/ den u dospělých a adolescentů nebo 60 mg/ kg/ den u dětí rozdělené do dvou denních dávek.
72, 2% pacientů léčených levetiracetamem a 45, 2% pacientů s placebem dosáhlo snížení frekvence primárně generalizovaných tonicko- klonických záchvatů za týden o 50% a více.
Při pokračující dlouhodobé léčbě bylo 47, 4% pacientů bez tonicko- klonických záchvatů po dobu alespoň 6 měsíců a 31, 5% pacientů bylo bez tonicko- klonických záchvatů po dobu alespoň 1 roku.
5. 2 Farmakokinetické vlastnosti
Levetiracetam je vysoce rozpustná látka s vysokou schopností průniku.
Farmakokinetický profil je lineární při nízké intra - a interindividuální variabilitě.
Při opakovaném podávání nedochází ke změně clearance.
K dispozici nejsou žádné důkazy o větší variabilitě mezi pohlavími, rasami ani cirkadiánní variabilitě.
Farmakokinetický profil u zdravých dobrovolníků a pacientů s epilepsií je srovnatelný.
Vzhledem k úplnému a lineárnímu vstřebávání lze plazmatické hladiny předvídat na základě perorálního podání levetiracetamu, vyjádřené v mg/ kg tělesné hmotnosti.
Plazmatické hladiny levetiracetamu tedy není nutno monitorovat.
Byla prokázána významná korelace mezi plazmatickou koncentrací a koncentrací ve slinách u dětí i dospělých (poměr koncentrace ve slinách / koncentrace v plazmě se pohybují v rozmezí 1- 1, 7 pro tablety a 4 hodiny po podání pro perorální roztok)
Dospělí a dospívající
21 Vstřebávání
Levetiracetam se po perorálním podání rychle vstřebává.
Absolutní biologická dostupnost po perorálním podání se blíží 100%.
Maximální plazmatické koncentrace (Cmax) jsou dosaženy 1, 3 hodiny po podání dávky.
Ustáleného stavu se dosahuje po dvou dnech při dávkovacím režimu dvakrát denně.
Maximálních koncentrací (Cmax) ve výši 31 µg/ ml se běžně dosahuje po jednorázové dávce 1 000 mg a 43 µg/ ml po opakované dávce 1 000 dvakrát denně.
Rozsah vstřebávání nezávisí na dávce a není ovlivněn podáním jídla.
Distribuce
Žádné údaje o distribuci v tkáních u člověka nejsou k dispozici.
Ani levetiracetam ani jeho primární metabolit se neváží ve významné míře na bílkoviny v plazmě (< 10%).
Distribuční objem levetiracetamu je přibližně 0, 5- 0, 7 l/ kg, což je hodnota blízká celkovému objemu vody v organismu.
Biotransformace
Levetiracetam se u člověka nemetabolizuje extenzivně.
Hlavní metabolickou cestou (24% dávky) je enzymatická hydrolýza acetamidové skupiny.
Izoenzymy jaterního cytochromu P450 nepodporují vznik primárního metabolitu ucb L057.
Hydrolýzu acetamidové skupiny bylo možno měřit ve velkém počtu tkání včetně krvinek.
Metabolit ucb L057 je farmakologicky neaktivní.
Byly zjištěny i dva méně významné metabolity.
Jeden byl získán hydroxylací pyrrolidonového kruhu (1, 6% dávky) a druhý otevřením pyrrolidonového kruhu (0, 9% dávky).
Další neidentifikované složky představovaly pouze 0, 6% dávky.
In vivo nebyla zjištěna žádná enantiomerová interkonverze u levetiracetamu ani u jeho primárního metabolitu.
In vitro bylo zjištěno, že levetiracetam a jeho primární metabolit neinhibují hlavní izoformy jaterního cytochromu P450 u člověka (CYP34A, 2A6, 2C9, 2C19, 2D6, 2E1 a 1A2), aktivitu glukuronyltransferázy (UGT1A1, UGT1A6]) ani epoxidové hydroxylázy.
Navíc levetiracetam in vitro neovlivňuje glukuronidaci kyseliny valproové.
V kulturách lidských hepatocytů měl levetiracetam minimální nebo žádný účinek na CYP1A2, SULT1E1 nebo UGT1A1.
Levertiracetam způsoboval mírnou indukci CYP2B6 a CYP3A4.
Proto je interakce Keppry s jinými látkami anebo naopak nepravděpodobná.
Vylučování
Plazmatický poločas u dospělých byl 7 ± 1 hodin a nelišil se podle dávky, způsobu podání ani při opakované aplikaci.
Průměrná celková systémová clearance byla 0, 96 ml/ min/ kg.
Hlavní cestou exkrece byla moč, kterou se vylučovalo průměrně 95% dávky (přibližně 93% dávky se vyloučilo do 48 hodin).
Stolicí se vyloučilo pouze 0, 3% dávky.
Kumulativní vylučování levetiracetamu močí během prvních 48 hodin dosáhla 66% dávky; v případě jeho primárního metabolitu 24% dávky.
Renální clearance levetiracetamu je 0, 6 ml/ min/ kg, pro ucb L057 4, 2 ml/ min/ kg, což ukazuje, že levetiracetam se vylučuje glomerulární filtrací s následnou tubulární reabsorpcí a že primární metabolit se kromě glomerulární filtrace vylučuje i aktivní tubulární sekrecí.
Vylučování levetiracetamu koreluje s clearance kreatininu.
Starší jedinci
22 U starších jedinců je eliminační poločas prodloužený přibližně o 40% (10 až 11 hodin).
To souvisí se snížením renálních funkcí u této populace (viz bod 4. 2).
Děti (4 až 12 let)
Po perorálním podání jedné dávky (20 mg/ kg) dětem s epilepsií (6- 12 let) byl poločas levetiracetamu 6, 0 hodin.
Zdánlivá systémová clearance byla přibližně o 30% vyšší než u dospělých s epilepsií.
Po podání opakovaných dávek (20- 60 mg/ kg/ den) dětem s epilepsií (4- 12 let) byl levetiracetam rychle absorbován.
Vrcholová plazmatická koncentrace byla pozorována 0, 5 až 1, 0 hodinu po podání.
Bylo pozorováno lineární a dávce úměrné zvýšení vrcholové plazmatické koncentrace a plochy pod křivkou.
Eliminační poločas byl přibližně 5 hodin.
Zdánlivá tělesná clearance byla 1, 1 ml/ min/ kg.
Kojenci a malé děti (1 měsíc – 4 roky)
Po jednorázovém podání (20mg/ kg) perorální soluce 100 mg/ ml dětem s epilepsií (1 měsíc – 4 roky) byl levetiracetam rychle absorbován a vrcholová plazmatická koncentrace byla pozorována přibližně 1 hodinu po podání.
Farmakokinetické výsledky ukazují kratší eliminační poločas (5, 3 hodiny) než u dospělých (7, 2 hodiny) a rychlejší zdánlivou tělesnou clearance (1, 5 ml/ min/ kg) než u dospělých (0, 96 ml/ min/ kg).
Porucha renálních funkcí
Zdánlivá systémová clearance levetiracetamu a jeho primárního metabolitu koreluje s clearance kreatininu.
Proto se u nemocných se středně těžkou a těžkou renální poruchou doporučuje upravit udržovací denní dávku přípravku Keppra podle clearance kreatininu (viz bod 4. 2).
U anurických dospělých jedinců s terminálním renálním onemocněním byl poločas mezi dialýzami přibližně 25 hodin a během dialýzy přibližně 3, 1 hodin.
Frakční vylučování levetiracetamu během typické 4hodinové dialýzy činilo 51%.
Porucha hepatálních funkcí
U jedinců s mírnou a středně těžkou poruchou hepatálních funkcí nedocházelo k žádné významné změně clearance levetiracetamu.
U většiny jedinců s těžkou hepatální poruchou byla clearance levetiracetamu snížena o více než 50% v důsledku současné poruchy renální funkce (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data z klasických studií z farmakologického pohledu na bezpečnost, studií genotoxicity a karcinogenity nenaznačují žádné zvláštní riziko pro člověka.
Nežádoucí účinky nepozorované v klinických studiích, ale zjištěné u potkanů a v menší míře u myší, při expozici podobným hladinám jako u člověka a s potenciálním významem pro použití v klinické praxi, byly jaterní změny naznačující adaptivní odpověď, jako je zvýšená hmotnost a centrilobulární hypertrofie, infiltrace tuku a zvýšená hladina jaterních enzymů v plazmě.
Ve studiích reprodukční toxicity u potkanů vedlo podávání levetiracetamu k rozvoji vývojové toxicity (zvýšení kostních změn/ menší anomálie, opoždění růstu, zvýšení mortality novorozených mláďat) při expozici v podobné výši nebo větší než expozice u člověka.
U králíků byly pozorovány účinky na plod (úmrtí embryí, zvýšení kostních změn a zvýšený výskyt malformací) v přítomnosti maternální toxicity.
Systémová expozice neúčinným hladinám u králíka byla přibližně 4- 5násobkem expozice u člověka.
Studie s novorozenci a mláďaty zvířat neukázaly u psů a potkanů žádné nežádoucí účinky na standardní výsledky vývoje a maturace v dávkách do 1 800 mg/ kg/ den, což odpovídá 30 násobku maximální doporučené dávky pro člověka.
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro: sodná sůl kroskarmelózy makrogol 6000 koloidní bezvodý oxid křemičitý magnesium- stearát
Potahová soustava Opadry 85F32004: částečně hydrolyzovaný polyvinyl alkohol oxid titaničitý (E 171) makrogol 3350 talek žluť oxidu železa (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Nejsou speciální požadavky pro uchovávání.
6. 5 Druh obalu a velikost balení
Keppra 500 mg potahované tablety jsou baleny v PVC/ Al blistrech, které jsou vloženy do papírové krabičky obsahující 10, 20, 30, 50, 60, 100, 120 a 200 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní požadavky na likvidaci a pro zacházení s přípravkem
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 146/ 006 EU/ 1/ 00/ 146/ 007 EU/ 1/ 00/ 146/ 008 EU/ 1/ 00/ 146/ 009 EU/ 1/ 00/ 146/ 010 24 EU/ 1/ 00/ 146/ 011 EU/ 1/ 00/ 146/ 012 EU/ 1/ 00/ 146/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. září 2000 Datum posledního prodloužení registrace:
8. července 2005
10.
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Keppra 750 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje levetiracetamum 750 mg Pomocná látka: barvivo E110.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Oranžová, podlouhlá s půlicí rýhou s vylisovaným označením „ ucb a 750 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Keppra je indikován jako monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Přípravek Keppra je indikován jako přídatná terapie • při léčbě parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií. • při léčbě myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let. • při léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších 12 let s idiopatickou generalizovanou epilepsií
4. 2 Dávkování a způsob podání
Potahované tablety je nutno užívat perorálně, zapíjet dostatečným množství tekutiny, lze je užívat spolu s jídlem nebo bez něj.
Denní dávka se podává ve dvou stejně rozdělených dávkách.
• Monoterapie Dospělí a dospívající od 16 let
Doporučená počáteční dávka je 250 mg dvakrát denně.
Po dvou týdnech užívání by měla být zvýšena na terapeutickou dávku 500 mg dvakrát denně.
Maximální dávka je 1500 mg dvakrát denně.. • Přídatná terapie Dospělí (≥ 18 let) a dospívající (12- 17 let) s hmotností alespoň 50 kg
Počáteční terapeutická dávka je 500 mg dvakrát denně.
S touto dávkou lze začít první den léčby.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 1500 mg dvakrát denně.
Dávku lze zvyšovat nebo snižovat po 500 mg dvakrát denně každé dva až čtyři týdny.
Starší jedinci (65 let a výše)
26 U starších jedinců s poruchou renálních funkcí (viz „ Pacienti s poruchou renálních funkcí “ dále) se doporučuje dávku upravit.
Děti od 4 do 11 let a dospívající (12- 17 let) nebo s hmotností nižší než 50 kg
Počáteční terapeutická dávka je 10 mg/ kg dvakrát denně.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 30 mg/ kg dvakrát denně.
Změna dávky by neměla překročit zvýšení nebo snížení o 10 mg/ kg dvakrát denně každé 2 týdny.
Dávkování u dětí s hmotností alespoň 50 kg je stejné jako u dospělých.
Lékař by měl předepsat nejvhodnější lékovou formu a sílu přípravku vzhledem k hmotnosti pacienta a dávce.
Doporučené dávkování pro děti a dospívající:
Hmotnost
Počáteční dávka:
10 mg/ kg dvakrát denně
30 mg/ kg dvakrát denně
15 kg (1) 20 kg (1)
150 mg dvakrát denně 200 mg dvakrát denně
450 mg dvakrát denně 600 mg dvakrát denně
U dětí s hmotností do 20 kg by měla být na počátku léčby preferována forma perorálního roztoku 100 mg/ ml.
(2) Dávkování u dětí a dospívajících s hmotností alespoň 50 kg je stejné jako u dospělých.
Kojenci a děti mladší než 4 roky
Podávání Keppry se nedoporučuje u dětí do 4 let pro nedostatek údajů o bezpečnosti a účinnosti Keppry u této věkové skupiny (viz. bod 5. 2).
Pacienti s poruchou renálních funkcí
Denní dávku je nutno individuálně upravit podle renálních funkcí.
Pro dospělé pacienty využijte následující tabulku a dávku upravte odpovídajícím způsobem.
Při použití této tabulky dávkování je nutno stanovit pacientovu clearance kreatininu (CLcr) v ml/ min.
Hodnotu CLcr v ml/ min. lze zjistit z hladin kreatininu v séru (mg/ dl) s použitím následující rovnice:
[140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = --------------------------------------------- (x 0, 85 u žen) 72 x hladina kreatininu v séru (mg/ dl)
CLcr se poté přepočítá podle následujícího vzorce na plochu povrchu těla („ body surface area “, BSA):
Clcr( ml/ min) CLcr( ml/ min/ 1, 73 m² = ------------------------ x 1, 73 BSA pacienta (m²)
27 Úprava dávky u dospělých pacientů s poruchou renálních funkcí:
Skupina pacientů
Clearance kreatininu Dávkování a frekvence podávání (ml/ min. / 1, 73m²)
Normální Mírná Středně těžká Těžká Dialyzovaní nemocní s terminálním - renálním onemocněním (1)
> 80 500- 1500 mg dvakrát denně 50- 79 500- 1000 mg dvakrát denně 30- 49 250- 750 mg dvakrát denně < 30 250- 500 mg dvakrát denně 500- 1000 mg jednou denně (2)
(1) První den léčby levetiracetamem se doporučuje podat nasycovací dávku 750 mg.
(2) Po dialýze se doporučuje podat dodatečnou dávku 250- 500 mg.
U dětí s poruchou ledvin je třeba upravit dávku levetiracetamu podle renálních funkcí, protože clearance levetiracetamu závisí na renálních funkcích.
Toto doporučení je založeno na studii s dopělými s poruchou ledvin.
Pacienti s poruchou hepatálních funkcí
U pacientů s mírnou až středně těžkou poruchou hepatálních funkcí není třeba dávku nijak upravovat.
U nemocných s těžkou poruchou hepatálních funkcí může hodnota clearance kreatininu podhodnocovat renální nedostatečnost.
Proto se při hodnotě clearance kreatininu < 70 ml/ min. doporučuje snížit denní udržovací dávku o 50%.
4. 3 Kontraindikace
Přecitlivělost na levetiracetam, jiné deriváty pyrrolidonu nebo další pomocné látky.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Podle současné klinické praxe, pokud je nutno ukončit léčbu přípravkem Keppra, doporučuje se vysazovat jej postupně (tj. u dospělých: snižování o 500 mg dvakrát denně každé dva až čtyři týdny; u dětí: snížení dávky by nemělo převýšít 10 mg/ kg dvakrát denně každé dva týdny).
Avšak dlouhodobý efekt u dětí na učení, inteligenci, růst, endokrinní funkce, pubertu a plodnost zatím není znám.
Zvýšení četnosti záchvatů o více než 25% bylo popsáno u 14% dopělých a dětských pacientů s parciálními záchvaty léčených levetiracetamem a u 26% dospělých a 21% dětských pacientů, jimž bylo podáváno placebo.
Pokud byla Keppra použita k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů s idiopatickou generalizovanou epilepsií, nebyl efekt na frekvenci absencí.
Podávání přípravku Keppra pacientům s poruchou renální funkce si může vyžádat úpravu dávky.
U nemocných s těžkou poruchou funkce jater je vhodné před zvolením dávky zhodnocení renálních funkcí (viz bod 4. 2).
U pacientů léčených antiepileptiky (včetně levetiracetamu) byly hlášeny případy sebevraždy, pokusu o sebevraždu, sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky prokázala mírně zvýšené riziko sebevražedných myšlenek a chování.
Mechanismus vzniku tohoto rizika není znám.
Z tohoto důvodu by u pacientů měly být sledovány známky deprese a/ nebo sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky deprese a/ nebo sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
28 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Data z premarketingových klinických studií provedených u dospělých ukazují, že Keppra neovlivňuje sérové koncentrace již podávaných antiepileptik (fenytoin, karbamazepin, kyselina valproová, fenobarbital, lamotrigin, gabapentin a primidon) a že tato antiepileptika neovlivňují farmakokinetiku přípravku Keppra.
Stejně jako u dospělých není u pediatrických pacientů užívajících levetiracetam do dávky 60 mg/ kg/ den důkaz o klinicky významných interakcích léčivého přípravku.
Retrospektivní hodnocení farmakokinetických interakcí u dětí a adolescentů s epilepsií (4- 17 let) potvrdilo, že přídatná léčba peroríůně užívaným levetiracetamem neovliňuje steady state sérové koncentrace současně podávaného carbamazepinu a valproátu.
I když data naznačují, že enzymy indukující antiepileptika zvyšují clearance levetiracetamu u dětí o 22%, dávku není třeba upravovat.
Bylo zjištěno, že probenecid (500 mg čtyřikrát denně), blokátor renální tubulární sekrece, inhibuje renální clearance primárního metabolitu, ne však levetiracetamu.
Koncentrace uvedeného metabolitu však zůstává nízká.
Lze očekávat, že ostatní léčivé přípravky vylučované aktivní tubulární sekrecí by také mohly snižovat renální clearance metabolitu.
NSAID, sulfonamidy a metotrexát, není znám.
Levetiracetam v dávce 1000 mg denně neměl vliv na farmakokinetiku perorálních kontraceptiv (etinylestradiol a levonorgestrel); endokrinní parametry (luteinizující hormon a progesteron) se nezměnily.
Levetiracetam v dávce 2000 mg denně neměl vliv na farmakokinetiku digoxinu ani warfarinu.
Současné podávání digoxinu, perorálních kontraceptiv ani warfarinu neovlivnilo farmakokinetiku levetiracetamu.
Žádné údaje o vlivu antacid na vstřebávání levetiracetamu nejsou k dispozici.
Rozsah vstřebávání levetiracetamu nebyl jídlem ovlivněn, ale rychlost vstřebávání se mírně snížila.
Žádné údaje o interakci levetiracetamu s alkoholem nejsou k dispozici.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Keppra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Keppra by neměla být během těhotenství podávána, pokud to není nezbytně nutné.
Fyziologické změny během gravidity mohou stejně jako u jiných antiepileptik ovlivnit koncentraci levetiracetamu.
Během gravidity byly zaznamenány případy snížené koncentrace levetiracetamu v plasmě.
K výraznějšímu poklesu docházelo během třetího trimestru gravidity (v tomto období byla koncentrace levetiracetamu v plasmě snížena až o 60% proti výchozí koncentraci před začátkem gravidity).
Proto je třeba při léčbě levetiracetamem zajistit v průběhu gravidity vhodnou modifikaci dávkování.
Vysazení antiepileptické léčby může vést k exacerbaci onemocnění, které může poškodit matku i plod.
Proto se kojení nedoporučuje.
Pokud však je léčba levetiracetamem během kojení nezbytná, je třeba vzhledem k významu kojení zvážit poměr rizika a přínosu léčby.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie o vlivu na schopnost řízení motorových vozidel a obsluhování strojů.
Vzhledem k možné rozdílné individuální citlivosti mohou někteří pacienti pociťovat ospalost nebo jiné symptomy související s centrálním nervovým systémem zejména na začátku léčby nebo po zvýšení dávky.
Proto se u těchto pacientů doporučuje opatrnost při provádění náročnějších aktivit, např. řízení
Pacientům se nedoporučuje řídit nebo obsluhovat stroje dokud se nezjistí, že jejich schopnost vykonávat tyto činnosti není negativně ovlivněna.
4. 8 Nežádoucí účinky
Souhrnné údaje o bezpečnosti z klinických studií provedených u dospělých s parciálními záchvaty léčených perorálními lékovými formami ukázaly, že nežádoucí účinky se vyskytly u 46, 4% pacientů léčených přípravkem Keppra a u 42, 2% nemocných, jimž bylo podáváno placebo, a závažné nežádoucí účinky se vyskytly u 2, 4% pacientů ve skupině s přípravkem Keppra a u 2, 0% nemocných v placebové skupině.
Nejčastěji uváděnými nežádoucími účinky byly ospalost, asténie a závratě.
Při analýze souhrnných dat nebyl zjištěn žádný jednoznačný vztah k dávce, ale incidence a závažnost nežádoucích účinků v souvislosti s centrálním nervovým systémem se časem snižovala.
Při monoterapii se u 49, 8% pacientů vyskytly nežádoucí účinky v souvislosti s podávaným lékem.
Nejčastěji se vyskytujícími nežádoucími účinky byly únava a ospalost.
Studie provedené u dětských pacientů (4- 16 let) s parciálními záchvaty ukázaly, že u 55, 4% pacientů ve skupině léčené přípravkem Keppra a u 40, 2% pacientů ve skupině léčené placebem se vyskytly nežádoucí účinky.
Závažné nežádoucí účinky se vyskytly u 0, 0% pacientů ve skupině léčené přípravkem Keppra a u 1, 0% pacientů ve skupině léčené placebem Nejčastěji popsanými nežádoucími účinky u dětských pacientů byly somnolonce, hostilita, nervozita, emoční labilita, agitovanost, anorexie, astenie, a bolesti hlavy.
Výsledky bezpečnosti u dětských pacientů byly konzistentní s bezpečnostním profilem levetiracetamu u dospělých, vyjma behaviorální a psychiatrické nežádoucí účinky, které jsou častější u dětí než u dospělých (38, 6% proti 18, 6%).
Relativní riziko však bylo u dětí ve srovnání s dospělými podobné.
Studie provedené u dospělých a adolescentů (12- 65 let) s myoklonickými záchvaty ukázaly, že u 33, 3% pacientů ve skupině s přípravkem Keppra a u 30, 0% pacientů ve skupině s placebem se vyskytly nežádoucí účinky související s léčbou.
Nejčastěji hlášenými nežádoucími účinky byly bolesti hlavy a somnolence.
Incidence nežádoucích účinků u pacientů s myoklonickými záchvaty byla nižší, než u dospělých pacientů s parciálními záchvaty (33, 3% proti 46, 4%).
Studie provedená u dospělých a dětí (4- 65 let) s idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko- klonickými záchvaty ukázala, že u 39, 2% pacientů ve skupině s přípravkem Keppra a u 29, 8% pacientů ve skupině s placebem se vyskytly nežádoucí účinky, které byly hodnoceny jako související s léčbou.
Nejčastěji hlášeným nežádoucím účinkem byla únava.
Nežádoucí účinky hlášené z klinických studií (u dospělých i dětí) nebo z postmarketingových zkušeností jsou uvedeny v následující tabulce podle orgánových systémů a podle frekvence.
Pro klinické studie je frekvence definována takto: velmi časté:
(≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), včetně jednotlivých hlášených případů.
Údaje získané po uvedení přípravku na trh nejsou dostatečné pro odhad frekvence nežádoucích účinků v léčené populaci.
• Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: astenie/ únava
• Poruchy nervového systému:
Velmi časté: ospalost Časté: amnézie, ataxie, křeče, závrať, bolest hlavy, hyperkineze, třes, poruchy rovnováhy, poruchy pozornosti, poruchy paměti Po uvedení přípravku na trh: parestézie
• Psychiatrické poruchy:
Časté: agitovanost, deprese, emoční labilita/ výkyvy nálady, hostilita/ agresivita, insomnie, nervozita/ podrážděnost, poruchy osobnosti, abnormální myšlení.
30 Po uvedení přípravku na trh: abnormální chování, agresivita, zuřivost, anxieta, zmatenost, halucinace, iritabilita, psychotické obtíže, sebevražda, sebevražedný pokus a sebevražedné představy.
• Gastrointestinální poruchy:
Časté: bolesti břicha, průjem, dyspepsie, nauzea, zvracení Po uvedení přípravku na trh: pankreatitis
• Hepatobiliární poruchy:
Po uvedení přípravku na trh: jaterní selhání, hepatitis, abnormální výsledky jaterních funkčních testů
• Poruchy metabolismu a výživy:
Časté: anorexie, přibývání na váze Riziko anorexie je vyšší při současném podávání levetiracetamu a topiramátu.
Po uvedení přípravku na trh: snížení tělesné hmotnosti
• Ušní poruchy:
Časté: vertigo
• Oční poruchy:
Časté: diplopie, rozostřené vidění
• Poruchy pohybového systému a pojivové tkáně Časté: myalgie
• Zranění, otravy a komplikace léčebného postupu:
Časté: náhodné poranění
• Infekční a parazitární onemocnění:
Časté: infekce, nasofaryngitida
• Respirační, hrudní a mediastinální poruchy:
Časté: zhoršení kašle
• Poruchy kůže a podkoží:
Časté: kožní exantém, ekzém, svědění Po uvedení přípravku na trh: alopecie: v několika případech byla po vysazení Keppry pozorována spontánní úprava stavu.
• Poruchy krve a lymfatického systému:
Časté: trombocytopenie Po uvedení přípravku na trh: leukopenie, neutropenie, pancytopenie (v některých z těchto případů byla popsána suprese kostní dřeně).
Barvivo E 110 může vyvolat alergické reakce.
4. 9 Předávkování
Symptomy
Při předávkování Kepprou byla pozorována somnolence, agitovanost, agresivita, poruchy vědomí, respirační útlum a kóma.
Léčba předávkování Po akutním předávkování je třeba žaludek vyprázdnit výplachem nebo vyvoláním zvracení.
Žádné konkrétní antidotum proti levetiracetamu neexistuje.
Léčba předávkování je symptomatická a může
Účinnost vylučování levetiracetamu dialýzou je 60% a primárního metabolitu 74%.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antiepileptika, ATC kód:
N03AX14 Léčivá látka, levetiracetam, je pyrrolidonový derivát (S- enantiomer α- etyl- 2- oxo- 1- pyrrolidin acetamid), chemicky nesouvisející s léčivými látkami obsaženými v současných antiepileptických přípravcích.
Mechanismus účinku
Mechanismus účinku levetiracetamu stále ještě není plně objasněn, zdá se však, že je odlišný od ostatních v současnosti užívaných antiepileptik.
Pokusy in vitro a in vivo nasvědčují tomu, že levetiracetam nemění ani základní charakteristiky buněk ani normální přenos nervových vzruchů.
In vitro studie ukazují, že levetiracetam ovlivňuje hladinu Ca 2+ v neuronech částečnou inhibicí kalciových kanálů typu N a snížením uvolňování Ca 2+ z intraneuronálních zásob.
Levetiracetam navíc částečně antagonizuje snížení aktivity GABA - a glycinových kanálů způsobené zinkem a beta - karboliny.
Mimo to se levetiracetam v in vitro studiích váže na specifické vazebné místo v mozkové tkáni hlodavců.
Specifickým vazebným místem je synaptický vezikulární protein 2A, který je považován za součást procesů fúze veziklů a exocytózy neurotransmiterů.
Levetiracetam a jeho analogy mají různou afinitu k vazbě na synaptický vezikulární protein 2A.
Afinita k vazbě na synaptický vezikulární protein 2A koreluje s jejich potencí k zábraně vzniku záchvatů v audiogenních modelech epilepsie u myší.
Farmakodynamické účinky
Levetiracetam poskytuje ochranu před záchvaty ve velkém počtu zvířecích modelů parciálních a primárně generalizovaných záchvatů, aniž by měl pro- konvulzivní účinky.
Primární metabolit je neaktivní.
U lidí při parciální i generalizované epilepsii (epileptiformní výboj/ fotoparoxysmální odpověď) potvrdil široké spektrum preklinicky stanoveného farmakologického profilu levetiracetamu.
Klinické zkušenosti
Přídatná léčba parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií:
Účinnost levetiracetamu u dospělých byla prokázána ve 3 dvojitě zaslepených placebem kontrolovaných studiích v denní dávce 1000 mg, 2000mg nebo 3000 mg rozdělené do dvou dílčích dávek.
3000 mg levetiracetamu a 12, 6% u placeba.
U dětských pacientů (4- 16 let) byla účinnost levetiracetamu prokázána v dvojitě zaslepené placebem kontrolované studii, do které bylo zařazeno 198 pacientů s trváním léčby 14 týdnů.
V této studii byl levetiracetam užíván ve fixní dávce 60 mg/ kg/ den rozdělené do dvou dílčích dávek.
44, 6% pacientů léčených levetiracetamem a 19, 6% pacientů s placebem dosáhlo snížení frekvence parciálních záchvatů za týden proti počátečnímu stavu o 50% a více Při pokračující dlouhodobé léčbě
Monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Účinnost levetiracetamu v monoterapii byla prokázána v dvojitě zaslepeném paralelním porovnáním non inferiority s karbamazepinem s řízeným uvolňováním u 576 pacientů s nově nebo nedávno diagnostikovanou epilepsií od 16 let.
U pacientů musely být přítomny pouze nevyprovokované parciální záchvaty nebo generalizované tonicko- klonické záchvaty.
Pacienti byli randomizováni k užívání karbamazepinu s řízeným uvolňováním v dávce 400- 1200 mg/ den nebo levetiracetamu v dávce 1000- 3000 mg/ den po dobu až 121 týdnů v závislosti na terapeutické odpovědi.
Bez záchvatů po dobu 6 měsíců bylo 73, 0% pacientů s levetiracetamem a 72, 8% pacientů s karbamazepinem s řízeným uvolňováním; korigovaný absolutní rozdíl mezi léčbami byl 0, 2% (95% CI: - 7, 8 8, 2).
Více než polovina pacientů byla bez záchvatů po dobu 12 měsíců (56, 6% a 58, 5% subjektů s levetiracetamem resp. karbamazepinem s řízeným uvolňováním).
Ve studii odrážející klinickou praxi mohla být vysazena souběžná antiepileptická medikace u části pacientů, kteří měli terapeutickou odpověď na levetiracetam v přídatné léčbě (36 dospělých pacientů z 69).
Přídatná léčba myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let.
Většina pacientů trpěla juvenilní myoklonickou epilepsií.
V této studii byl levetiracetam užíván v dávce 3000 mg/ den rozdělené do dvou denních dávek.
58, 3% pacientů léčených levetiracetamem a 23, 3% pacientů s placebem dosáhlo snížení počtu dnů s myoklonickým záchvatem za týden alespoň o 50%.
Při pokračující dlouhodobé léčbě bylo 28, 6% pacientů bez myoklonických záchvatů po dobu alespoň 6 měsíců a 21, 0% pacientů bylo bez myoklonických záchvatů po dobu alespoň 1 roku.
Přídatná léčba primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších12 let s idiopatickou generalizovanou epilepsií.
Účinnost levetiracetamu byla prokázána v dvojitě zaslepené placebem kontrolované studii trvající 24 týdnů, která zahrnovala dospělé, adolescenty a omezený počet dětí trpících idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko klonickými záchvaty (PGTC) u různých syndromů (juvenilní myoklonická epilepsie, juvenilní epilepsie s absencemi, dětská epilepsie s absencemi nebo epilepsie s generalizovanými tonicko- klonickými záchvaty po probuzení).
V této studii byl levetiracetam užíván v dávce 3000 mg/ den u dospělých a adolescentů nebo 60 mg/ kg/ den u dětí rozdělené do dvou denních dávek.
72, 2% pacientů léčených levetiracetamem a 45, 2% pacientů s placebem dosáhlo snížení frekvence primárně generalizovaných tonicko- klonických záchvatů za týden o 50% a více.
Při pokračující dlouhodobé léčbě bylo 47, 4% pacientů bez tonicko- klonických záchvatů po dobu alespoň 6 měsíců a 31, 5% pacientů bylo bez tonicko- klonických záchvatů po dobu alespoň 1 roku.
5. 2 Farmakokinetické vlastnosti
Levetiracetam je vysoce rozpustná látka s vysokou schopností průniku.
Farmakokinetický profil je lineární při nízké intra - a interindividuální variabilitě.
Při opakovaném podávání nedochází ke změně clearance.
K dispozici nejsou žádné důkazy o větší variabilitě mezi pohlavími, rasami ani cirkadiánní variabilitě.
Farmakokinetický profil u zdravých dobrovolníků a pacientů s epilepsií je srovnatelný.
Vzhledem k úplnému a lineárnímu vstřebávání lze plazmatické hladiny předvídat na základě perorálního podání levetiracetamu, vyjádřené v mg/ kg tělesné hmotnosti.
Plazmatické hladiny levetiracetamu tedy není nutno monitorovat.
33 Byla prokázána významná korelace mezi plazmatickou koncentrací a koncentrací ve slinách u dětí i dospělých (poměr koncentrace ve slinách / koncentrace v plazmě se pohybují v rozmezí 1- 1, 7 pro tablety a 4 hodiny po podání pro perorální roztok).
Dospělí a dospívající
Vstřebávání
Levetiracetam se po perorálním podání rychle vstřebává.
Absolutní biologická dostupnost po perorálním podání se blíží 100%.
Maximální plazmatické koncentrace (Cmax) jsou dosaženy 1, 3 hodiny po podání dávky.
Ustáleného stavu se dosahuje po dvou dnech při dávkovacím režimu dvakrát denně.
Maximálních koncentrací (Cmax) ve výši 31 µg/ ml se běžně dosahuje po jednorázové dávce 1 000 mg a 43 µg/ ml po opakované dávce 1 000 dvakrát denně.
Rozsah vstřebávání nezávisí na dávce a není ovlivněním podáním jídla.
Distribuce
Žádné údaje o distribuci v tkáních u člověka nejsou k dispozici.
Ani levetiracetam ani jeho primární metabolit se nevážou ve významné míře na bílkoviny v plazmě (< 10%).
Distribuční objem levetiracetamu je přibližně 0, 5- 0, 7 l/ kg, což je hodnota blízká celkovému objemu vody v organismu.
Biotransformace
Levetiracetam se u člověka nemetabolizuje extenzivně.
Hlavní metabolickou cestou (24% dávky) je enzymatická hydrolýza acetamidové skupiny.
Izoenzymy jaterního cytochromu P450 nepodporují vznik primárního metabolitu ucb L057.
Hydrolýzu acetamidové skupiny bylo možno měřit ve velkém počtu tkání včetně krvinek.
Metabolit ucb L057 je farmakologicky neaktivní.
Byly zjištěny i dva méně významné metabolity.
Jeden byl získán hydroxylací pyrrolidonového kruhu (1, 6% dávky) a druhý otevřením pyrrolidonového kruhu (0, 9% dávky).
Další neidentifikované složky představovaly pouze 0, 6% dávky.
In vivo nebyla zjištěna žádná enantiomerová interkonverze u levetiracetamu ani u jeho primárního metabolitu.
In vitro bylo zjištěno, že levetiracetam a jeho primární metabolit neinhibují hlavní izoformy jaterního cytochromu P450 u člověka (CYP34A, 2A6, 2C9, 2C19, 2D6, 2E1 a 1A2), aktivitu glukuronyltransferázy (UGT1A1, UGT1A6]) ani epoxidové hydroxylázy.
Navíc levetiracetam in vitro neovlivňuje glukuronidaci kyseliny valproové..
V kulturách lidských hepatocytů měl levetiracetam minimální nebo žádný účinek na CYP1A2, SULT1E1 nebo UGT1A1.
Levetiracetam způsoboval mírnou indukci CYP2B6 a CYP3A4.
Proto je interakce Keppry s jinými látkami anebo naopak nepravděpodobná.
Vylučování
Plazmatický poločas u dospělých byl 7 ± 1 hodin a nelišil se podle dávky, způsobu podání ani při opakované aplikaci.
Průměrná celková systémová clearance byla 0, 96 ml/ min/ kg.
Hlavní cestou exkrece byla moč, kterou se vylučovalo průměrně 95% dávky (přibližně 93% dávky se vyloučilo do 48 hodin).
Stolicí se vyloučilo pouze 0, 3% dávky.
34 Kumulativní vylučování levetiracetamu močí během prvních 48 hodin dosáhla 66% dávky; v případě jeho primárního metabolitu 24% dávky.
Renální clearance levetiracetamu je 0, 6 ml/ min/ kg, pro ucb L057 4, 2 ml/ min/ kg, což ukazuje, že levetiracetam se vylučuje glomerulární filtrací s následnou tubulární reabsorpcí a že primární metabolit se kromě glomerulární filtrace vylučuje i aktivní tubulární sekrecí.
Vylučování levetiracetamu koreluje s clearance kreatininu.
Starší jedinci
U starších jedinců je eliminační poločas prodloužený přibližně o 40% (10 až 11 hodin).
To souvisí se snížením renálních funkcí u této populace (viz bod 4. 2).
Děti (4 až 12 let)
Po perorálním podání jedné dávky (20 mg/ kg) dětem s epilepsií (6- 12 let) byl poločas levetiracetamu 6, 0 hodin.
Zdánlivá systémová clearance byla přibližně o 30% vyšší než u dospělých s epilepsií.
Po podání opakovaných dávek (20- 60 mg/ kg/ den) dětem s epilepsií (4- 12 let) byl levetiracetam rychle absorbován.
Vrcholová plazmatická koncentrace byla pozorována 0, 5 až 1, 0 hodinu po podání.
Bylo pozorováno lineární a dávce úměrné zvýšení vrcholové plazmatické koncentrace a plochy pod křivkou.
Eliminační poločas byl přibližně 5 hodin.
Zdánlivá tělesná clearance byla 1, 1 ml/ min/ kg.
Kojenci a malé děti (1 měsíc – 4 roky)
Po jednorázovém podání (20mg/ kg) perorální soluce 100 mg/ ml dětem s epilepsií (1 měsíc – 4 roky) byl levetiracetam rychle absorbován a vrcholová plazmatická koncentrace byla pozorována přibližně 1 hodinu po podání.
Farmakokinetické výsledky ukazují kratší eliminační poločas (5, 3 hodiny) než u dospělých (7, 2 hodiny) a rychlejší zdánlivou tělesnou clearance (1, 5 ml/ min/ kg) než u dospělých (0, 96 ml/ min/ kg).
Porucha renálních funkcí
Zdánlivá systémová clearance levetiracetamu a jeho primárního metabolitu koreluje s clearance kreatininu.
Proto se u nemocných se středně těžkou a těžkou renální poruchou doporučuje upravit udržovací denní dávku přípravku Keppra podle clearance kreatininu (viz bod 4. 2).
U anurických dospělých jedinců s terminálním renálním onemocněním byl poločas mezi dialýzami přibližně 25 hodin a během dialýzy přibližně 3, 1 hodin.
Frakční vylučování levetiracetamu během typické 4hodinové dialýzy činilo 51%.
Porucha hepatálních funkcí
U jedinců s mírnou a středně těžkou poruchou hepatálních funkcí nedocházelo k žádné významné změně clearance levetiracetamu.
U většiny jedinců s těžkou hepatální poruchou byla clearance levetiracetamu snížena o více než 50% v důsledku současné poruchy renální funkce (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data z klasických studií z farmakologického pohledu na bezpečnost, studií genotoxicity a karcinogenity nenaznačují žádné zvláštní riziko pro člověka.
Nežádoucí účinky nepozorované v klinických studiích, ale zjištěné u potkanů a v menší míře u myší, při expozici podobným hladinám jako u člověka a s potenciálním významem pro použití v klinické praxi, byly jaterní změny naznačující adaptivní odpověď, jako je zvýšená hmotnost a centrilobulární hypertrofie, infiltrace tuku a zvýšená hladina jaterních enzymů v plazmě.
Ve studiích reprodukční toxicity u potkanů vedlo podávání levetiracetamu k rozvoji vývojové toxicity (zvýšení kostních změn/ menší anomálie, opoždění růstu, zvýšení mortality novorozených mláďat) při
35 expozici v podobné výši nebo větší než expozice u člověka.
U králíků byly pozorovány účinky na plod (úmrtí embryí, zvýšení kostních změn a zvýšený výskyt malformací) v přítomnosti maternální toxicity.
Systémová expozice neúčinným hladinám u králíka byla přibližně 4- 5násobkem expozice u člověka.
Studie s novorozenci a mláďaty zvířat neukázaly u psů a potkanů žádné nežádoucí účinky na standardní výsledky vývoje a maturace v dávkách do 1 800 mg/ kg/ den, což odpovídá 30 násobku maximální doporučené dávky pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro: sodná sůl kroskarmelózy makrogol 6000 koloidní bezvodý oxid křemičitý magnesium- stearát
Potahová soustava Opadry 85F23452: částečně hydrolyzovaný polyvinyl alkohol oxid titaničitý (E 171), makrogol 3350 talek FCF aluminiový lak barvy sluneční žluti (E 110) červeň oxidu železa (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Nejsou speciální požadavky pro uchovávání.
6. 5 Druh obalu a velikost balení
Keppra 750 mg potahované tablety jsou baleny v PVC/ Al blistrech, které jsou vloženy do papírové karbičky obsahující 20, 30, 50, 60, 80, 100 a 200 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní požadavky na likvidaci a zacházení s přípravkem
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
36 8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 146/ 014 EU/ 1/ 00/ 146/ 015 EU/ 1/ 00/ 146/ 016 EU/ 1/ 00/ 146/ 017 EU/ 1/ 00/ 146/ 018 EU/ 1/ 00/ 146/ 019 EU/ 1/ 00/ 146/ 028
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. září 2000 Datum posledního prodloužení registrace:
8. července 2005
10.
DATUM REVIZE TEXTU
37 1.
NÁZEV PŘÍPRAVKU
Keppra 1000 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje levetiracetamum 1000 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílá, podlouhlá s půlicí rýhou s vylisovaným označením „ ucb a 1000 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Keppra je indikován jako monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Přípravek Keppra je indikován jako přídatná terapie • při léčbě parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií. • při léčbě myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let. • při léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších 12 let s idiopatickou generalizovanou epilepsií
4. 2 Dávkování a způsob podání
Potahované tablety je nutno užívat perorálně, zapíjet dostatečným množství tekutiny, lze je užívat spolu s jídlem nebo bez něj.
• Monoterapie Dospělí a dospívající od 16 let
Po dvou týdnech užívání by měla být zvýšena na terapeutickou dávku 500 mg dvakrát denně.
Maximální dávka je 1500 mg dvakrát denně.
• Přídatná terapie Dospělí (≥ 18 let) a dospívající (12- 17 let) s hmotností alespoň 50 kg
Počáteční terapeutická dávka je 500 mg dvakrát denně.
S touto dávkou lze začít první den léčby.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 1500 mg dvakrát denně.
Dávku lze zvyšovat nebo snižovat po 500 mg dvakrát denně každé dva až čtyři týdny.
Starší jedinci (65 let a výše)
U starších jedinců s poruchou renálních funkcí (viz „ Pacienti s poruchou renálních funkcí “ dále) se doporučuje dávku upravit.
38 Děti od 4 do 11 let a dospívající (12- 17 let) nebo s hmotností nižší než 50 kg
Počáteční terapeutická dávka je 10 mg/ kg dvakrát denně.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 30 mg/ kg dvakrát denně.
Změna dávky by neměla překročit zvýšení nebo snížení o 10 mg/ kg dvakrát denně každé 2 týdny.
Dávkování u dětí s hmotností alespoň 50 kg je stejné jako u dospělých.
Lékař by měl předepsat nejvhodnější lékovou formu a sílu přípravku vzhledem k hmotnosti pacienta a dávce.
Doporučené dávkování pro děti a dospívající:
Hmotnost
Počáteční dávka:
10 mg/ kg dvakrát denně
30 mg/ kg dvakrát denně
15 kg (1) 20 kg (1) 25 kg od 50 kg výše (2) (1)
150 mg dvakrát denně 200 mg dvakrát denně 250 mg dvakrát denně 500 mg dvakrát denně
450 mg dvakrát denně 600 mg dvakrát denně 750 mg dvakrát denně 1500 mg dvakrát denně
U dětí s hmotností do 20 kg by měla být na počátku léčby preferována forma perorálního roztoku 100 mg/ ml.
(2) Dávkování u dětí a dospívajících s hmotností alespoň 50 kg je stejné jako u dospělých.
Kojenci a děti mladší než 4 roky
Podávání Keppry se nedoporučuje u dětí do 4 let pro nedostatek údajů o bezpečnosti a účinnosti u této věkové skupiny (viz. bod 5. 2).
Pacienti s poruchou renálních funkcí
Denní dávku je nutno individuálně upravit podle renálních funkcí.
Pro dospělé pacienty využijte následující tabulku a dávku upravte odpovídajícím způsobem.
Při použití této tabulky dávkování je nutno stanovit pacientovu clearance kreatininu (CLcr) v ml/ min.
Hodnotu CLcr v ml/ min. lze zjistit z hladin kreatininu v séru (mg/ dl) s použitím následující rovnice:
[140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = --------------------------------------------- (x 0, 85 u žen) 72 x hladina kreatininu v séru (mg/ dl)
CLcr se poté přepočítá podle následujícího vzorce na plochu povrchu těla („ body surface area “, BSA):
Clcr( ml/ min) CLcr( ml/ min/ 1, 73 m² = ------------------------ x 1, 73 BSA pacienta (m²)
39 Úprava dávky u dospělých pacientů s poruchou renálních funkcí:
Clearance kreatininu Dávkování a frekvence podávání (ml/ min. 1, 73m²)
Normální Mírná Středně těžká Těžká Dialyzovaní nemocní s terminálním - renálním onemocněním (1)
> 80 500- 1500 mg dvakrát denně 50- 79 500- 1000 mg dvakrát denně 30- 49 250- 750 mg dvakrát denně < 30 250- 500 mg dvakrát denně 500- 1000 mg jednou denně (2)
(1) První den léčby levetiracetamem se doporučuje podat nasycovací dávku 750 mg.
(2) Po dialýze se doporučuje podat dodatečnou dávku 250- 500 mg.
U dětí s poruchou ledvin je třeba upravit dávku levetiracetamu podle renálních funkcí, protože clearance levetiracetamu závisí na renálních funkcích.
Toto doporučení je založeno na studii s dopělými s poruchou ledvin.
Pacienti s poruchou hepatálních funkcí
U pacientů s mírnou až středně těžkou poruchou hepatálních funkcí není třeba dávku nijak upravovat.
U nemocných s těžkou poruchou hepatálních funkcí může hodnota clearance kreatininu podhodnocovat renální nedostatečnost.
Proto se při hodnotě clearance kreatininu < 70 ml/ min. doporučuje snížit denní udržovací dávku o 50%.
4. 3 Kontraindikace
Přecitlivělost na levetiracetam, jiné deriváty pyrrolidonu nebo další pomocné látky.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Podle současné klinické praxe, pokud je nutno ukončit léčbu přípravkem Keppra, doporučuje se vysazovat jej postupně (tj. u dospělých: snižování o 500 mg dvakrát denně každé dva až čtyři týdny; u dětí: snížení dávky by nemělo převýšít 10 mg/ kg dvakrát denně každé dva týdny).
Avšak dlouhodobý efekt u dětí na učení, inteligenci, růst, endokrinní funkce, pubertu a plodnost zatím není znám.
Zvýšení četnosti záchvatů o více než 25% bylo popsáno u 14% dospělých a dětských pacientů s parciálními záchvaty léčených levetiracetamem a u 26% dospělých a 21% dětských pacientů, jimž bylo podáváno placebo.
Pokud byla Keppra použita k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů s idiopatickou generalizovanou epilepsií, nebyl efekt na frekvenci absencí.
Podávání přípravku Keppra pacientům s poruchou renální funkce si může vyžádat úpravu dávky.
U nemocných s těžkou poruchou funkce jater je vhodné před zvolením dávky zhodnocení renálních funkcí (viz bod 4. 2).
U pacientů léčených antiepileptiky (včetně levetiracetamu) byly hlášeny případy sebevraždy, pokusu o sebevraždu, sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky prokázala mírně zvýšené riziko sebevražedných myšlenek a chování.
Mechanismus vzniku tohoto rizika není znám.
Z tohoto důvodu by u pacientů měly být sledovány známky deprese a/ nebo sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky deprese a/ nebo sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
40 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Data z premarketingových klinických studií provedených u dospělých ukazují, že Keppra neovlivňuje sérové koncentrace již podávaných antiepileptik (fenytoin, karbamazepin, kyselina valproová, fenobarbital, lamotrigin, gabapentin a primidon) a že tato antiepileptika neovlivňují farmakokinetiku přípravku Keppra.
Stejně jako u dospělých není u pediatrických pacientů užívajících levetiracetam do dávky 60 mg/ kg/ den důkaz o klinicky významných interakcích léčivého přípravku.
Retrospektivní hodnocení farmakokinetických interakcí u dětí a adolescentů s epilepsií (4- 17 let) potvrdilo, že přídatná léčba perorálně užívaným levetiracetamem neovliňuje steady state sérové koncentrace současně podávaného carbamazepinu a valproátu.
I když data naznačují, že enzymy indukující antiepileptika zvyšují clearance levetiracetamu u dětí o 22%, dávku není třeba upravovat.
Bylo zjištěno, že probenecid (500 mg čtyřikrát denně), blokátor renální tubulární sekrece, inhibuje renální clearance primárního metabolitu, ne však levetiracetamu.
Koncentrace uvedeného metabolitu však zůstává nízká.
Lze očekávat, že ostatní léčivé přípravky vylučované aktivní tubulární sekrecí by také mohly snižovat renální clearance metabolitu.
NSAID, sulfonamidy a metotrexát, není znám.
Levetiracetam v dávce 1000 mg denně neměl vliv na farmakokinetiku perorálních kontraceptiv (etinylestradiol a levonorgestrel); endokrinní parametry (luteinizující hormon a progesteron) se nezměnily.
Levetiracetam v dávce 2000 mg denně neměl vliv na farmakokinetiku digoxinu ani warfarinu.
Současné podávání digoxinu, perorálních kontraceptiv ani warfarinu neovlivnilo farmakokinetiku levetiracetamu.
Žádné údaje o vlivu antacid na vstřebávání levetiracetamu nejsou k dispozici.
Rozsah vstřebávání levetiracetamu nebyl jídlem ovlivněn, ale rychlost vstřebávání se mírně snížila.
Žádné údaje o interakci levetiracetamu s alkoholem nejsou k dispozici.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Keppra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Keppra by neměla být během těhotenství podávána, pokud to není nezbytně nutné.
Fyziologické změny během gravidity mohou stejně jako u jiných antiepileptik ovlivnit koncentraci levetiracetamu.
Během gravidity byly zaznamenány případy snížené koncentrace levetiracetamu v plasmě.
K výraznějšímu poklesu docházelo během třetího trimestru gravidity (v tomto období byla koncentrace levetiracetamu v plasmě snížena až o 60% proti výchozí koncentraci před začátkem gravidity).
Proto je třeba při léčbě levetiracetamem zajistit v průběhu gravidity vhodnou modifikaci dávkování.
Vysazení antiepileptické léčby může vést k exacerbaci onemocnění, které může poškodit matku i plod.
Proto se kojení nedoporučuje.
Pokud však je léčba levetiracetamem během kojení nezbytná, je třeba vzhledem k významu kojení zvážit poměr rizika a přínosu léčby.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie o vlivu na schopnost řízení motorových vozidel a obsluhování strojů.
Vzhledem k možné rozdílné individuální citlivosti mohou někteří pacienti pociťovat ospalost nebo jiné symptomy související s centrálním nervovým systémem zejména na začátku léčby nebo po zvýšení dávky.
Proto se u těchto pacientů doporučuje opatrnost při provádění náročnějších aktivit, např. řízení
Pacientům se nedoporučuje řídit nebo obsluhovat stroje dokud se nezjistí, že jejich schopnost vykonávat tyto činnosti není negativně ovlivněna.
4. 8 Nežádoucí účinky
Souhrnné údaje o bezpečnosti z klinických studií provedených u dospělých s parciálními záchvaty léčených perorálními lékovými formami ukázaly, že nežádoucí účinky se vyskytly u 46, 4% pacientů léčených přípravkem Keppra a u 42, 2% nemocných, jimž bylo podáváno placebo, a závažné nežádoucí účinky se vyskytly u 2, 4% pacientů ve skupině s přípravkem Keppra a u 2, 0% nemocných v placebové skupině.
Nejčastěji uváděnými nežádoucími účinky byly ospalost, asténie a závratě.
Při analýze souhrnných dat nebyl zjištěn žádný jednoznačný vztah k dávce, ale incidence a závažnost nežádoucích účinků v souvislosti s centrálním nervovým systémem se časem snižovala.
Při monoterapii se u 49, 8% pacientů vyskytly nežádoucí účinky v souvislosti s podávaným lékem.
Nejčastěji se vyskytujícími nežádoucími účinky byly únava a ospalost.
Studie provedené u dětských pacientů (4- 16 let) s parciálními záchvaty ukázaly, že u 55, 4% pacientů ve skupině léčené přípravkem Keppra a u 40, 2% pacientů ve skupině léčené placebem se vyskytly nežádoucí účinky.
Závažné nežádoucí účinky se vyskytly u 0, 0% pacientů ve skupině léčené přípravkem Keppra a u 1, 0% pacientů ve skupině léčené placebem.
Nejčastěji popsanými nežádoucími účinky u dětských pacientů byly somnolonce, hostilita, nervozita, emoční labilita, agitovanost, anorexie, astenie, a bolesti hlavy.
Výsledky bezpečnosti u dětských pacientů byly konzistentní s bezpečnostním profilem levetiracetamu u dospělých, vyjma behaviorální a psychiatrické nežádoucí účinky, které jsou častější u dětí než u dospělých (38, 6% proti 18, 6%).
Relativní riziko však bylo u dětí ve srovnání s dospělými podobné.
Studie provedené u dospělých a adolescentů (12- 65 let) s myoklonickými záchvaty ukázaly, že u 33, 3% pacientů ve skupině s přípravkem Keppra a u 30, 0% pacientů ve skupině s placebem se vyskytly nežádoucí účinky související s léčbou.
Nejčastěji hlášenými nežádoucími účinky byly bolesti hlavy a somnolence.
Incidence nežádoucích účinků u pacientů s myoklonickými záchvaty byla nižší, než u dospělých pacientů s parciálními záchvaty (33, 3% proti 46, 4%).
Studie provedená u dospělých a dětí (4- 65 let) s idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko- klonickými záchvaty ukázala, že u 39, 2% pacientů ve skupině s přípravkem Keppra a u 29, 8% pacientů ve skupině s placebem se vyskytly nežádoucí účinky, které byly hodnoceny jako související s léčbou.
Nejčastěji hlášeným nežádoucím účinkem byla únava.
Nežádoucí účinky hlášené z klinických studií (u dospělých i dětí) nebo z postmarketingových zkušeností jsou uvedeny v následující tabulce podle orgánových systémů a podle frekvence.
Pro klinické studie je frekvence definována takto: velmi časté:
(≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), včetně jednotlivých hlášených případů.
Údaje získané z po uvedení přípravku na trh nejsou dostatečné pro odhad frekvence nežádoucích účinků v léčené populaci.
• Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: astenie/ únava
• Poruchy nervového systému:
Velmi časté: ospalost Časté: amnézie, ataxie, křeče, závrať, bolest hlavy, hyperkineze, třes, poruchy rovnováhy, poruchy pozornosti, poruchy paměti Po uvedení na trh: parestézie
• Psychiatrické poruchy:
Časté: agitovanost, deprese, emoční labilita/ výkyvy nálady, hostilita/ agresivita, insomnie, nervozita/ podrážděnost, poruchy osobnosti, abnormální myšlení.
42 Po uvedení na trh: abnormální chování, agresivita, zuřivost, anxieta, zmatenost, halucinace, iritabilita, psychotické obtíže, sebevražda, sebevražedný pokus a sebevražedné představy.
• Gastrointestinální poruchy:
Časté: bolesti břicha, průjem, dyspepsie, nauzea, zvracení Po uvedení na trh: pancreatitis
• Hepatobiliární poruchy Po uvedení na trh: jaterní selhání, hepatitis, abnormální výsledky jaterních funkčních testů
• Poruchy metabolismu a výživy:
Časté: anorexie, přibývání na váze Riziko anorexie je vyšší při současném podávání levetiracetamu a topiramátu.
Po uvedení na trh: snížení tělesné hmotnosti
• Ušní poruchy:
Časté: vertigo
• Oční poruchy:
Časté: diplopie, rozostřené vidění
• Poruchy pohybového systému a pojivové tkáně:
Časté: myalgie
• Zranění, otravy a komplikace léčebného postupu:
Časté: náhodné poranění
• Infekční a parazitární onemocnění:
Časté: infekce, nasofaryngitida
• Respirační, hrudní a mediastinální poruchy:
Časté: zhoršení kašle
• Poruchy kůže a podkoží:
Časté: kožní exantém, ekzém, svědění Po uvedení na trh: alopecie: v několika případech byla po vysazení Keppry pozorována spontánní úprava stavu.
• Poruchy krve a lymfatického systému:
Časté: trombocytopenie Po uvedení na trh: leukopenie, neutropenie, pancytopenie (v některých z těchto případů byla popsána suprese kostní dřeně).
4. 9 Předávkování
Symptomy
Při předávkování Kepprou byla pozorována somnolence, agitovanost, agresivita, poruchy vědomí, respirační útlum a kóma.
Léčba předávkování
Po akutním předávkování je třeba žaludek vyprázdnit výplachem nebo vyvoláním zvracení.
Žádné konkrétní antidotum proti levetiracetamu neexistuje.
Léčba předávkování je symptomatická a může zahrnovat i hemodialýzu.
Účinnost vylučování levetiracetamu dialýzou je 60% a primárního metabolitu 74%.
43 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiepileptika, ATC kód:
N03AX14 Léčivá látka, levetiracetam, je pyrrolidonový derivát (S- enantiomer α- etyl- 2- oxo- 1- pyrrolidin acetamid), chemicky nesouvisející s léčivými látkami obsaženými v současných antiepileptických přípravcích.
Mechanismus účinku
Mechanismus účinku levetiracetamu stále ještě není plně objasněn, zdá se však, že je odlišný od ostatních v současnosti užívaných antiepileptik.
Pokusy in vitro a in vivo nasvědčují tomu, že levetiracetam nemění ani základní charakteristiky buněk ani normální přenos nervových vzruchů.
In vitro studie ukazují, že levetiracetam ovlivňuje hladinu Ca 2+ v neuronech částečnou inhibicí kalciových kanálů typu N a snížením uvolňování Ca 2+ z intraneuronálních zásob.
Levetiracetam navíc částečně antagonizuje snížení aktivity GABA - a glycinových kanálů způsobené zinkem a beta - karboliny.
Mimo to se levetiracetam v in vitro studiích váže na specifické vazebné místo v mozkové tkáni hlodavců.
Specifickým vazebným místem je synaptický vezikulární protein 2A, který je považován za součást procesů fúze veziklů a exocytózy neurotransmiterů.
Levetiracetam a jeho analogy mají různou afinitu k vazbě na synaptický vezikulární protein 2A.
Afinita k vazbě na synaptický vezikulární protein 2A koreluje s jejich potencí k zábraně vzniku záchvatů v audiogenních modelech epilepsie u myší.
Farmakodynamické účinky
Levetiracetam poskytuje ochranu před záchvaty ve velkém počtu zvířecích modelů parciálních a primárně generalizovaných záchvatů, aniž by měl pro- konvulzivní účinky.
Primární metabolit je neaktivní.
U lidí při parciální i generalizované epilepsii (epileptiformní výboj/ fotoparoxysmální odpověď) potvrdil široké spektrum preklinicky stanoveného farmakologického profilu levetiracetamu.
Klinické zkušenosti
Přídatná léčba parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií:
Účinnost levetiracetamu u dospělých byla prokázána ve 3 dvojitě zaslepených placebem kontrolovaných studiích v denní dávce 1000 mg, 2000mg nebo 3000 mg rozdělené do dvou dílčích dávek.
3000 mg levetiracetamu a 12, 6% u placeba.
U dětských pacientů (4- 16 let) byla účinnost levetiracetamu prokázána v dvojitě zaslepené placebem kontrolované studii, do které bylo zařazeno 198 pacientů s trváním léčby 14 týdnů.
V této studii byl levetiracetam užíván ve fixní dávce 60 mg/ kg/ den rozdělené do dvou dílčích dávek.
44, 6% pacientů léčených levetiracetamem a 19, 6% pacientů s placebem dosáhlo snížení frekvence parciálních záchvatů za týden proti počátečnímu stavu o 50% a více Při pokračující dlouhodobé léčbě bylo 11, 4% pacientů bez záchvatů po dobu alespoň 6 měsíců a 7, 2% pacientů bylo bez záchvatů po dobu alespoň 1 roku.
44 Monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Účinnost levetiracetamu v monoterapii byla prokázána v dvojitě zaslepeném paralelním porovnáním non inferiority s karbamazepinem s řízeným uvolňováním u 576 pacientů s nově nebo nedávno diagnostikovanou epilepsií od 16 let.
U pacientů musely být přítomny pouze nevyprovokované parciální záchvaty nebo generalizované tonicko- klonické záchvaty.
Pacienti byli randomizováni k užívání karbamazepinu s řízeným uvolňováním v dávce 400- 1200 mg/ den nebo levetiracetamu v dávce 1000- 3000 mg/ den po dobu až 121 týdnů v závislosti na terapeutické odpovědi.
Bez záchvatů po dobu 6 měsíců bylo 73, 0% pacientů s levetiracetamem a 72, 8% pacientů s karbamazepinem s řízeným uvolňováním; korigovaný absolutní rozdíl mezi léčbami byl 0, 2% (95% CI: - 7, 8 8, 2).
Více než polovina pacientů byla bez záchvatů po dobu 12 měsíců (56, 6% a 58, 5% subjektů s levetiracetamem resp. karbamazepinem s řízeným uvolňováním).
Ve studii odrážející klinickou praxi mohla být vysazena souběžná antiepileptická medikace u části pacientů, kteří měli terapeutickou odpověď na levetiracetam v přídatné léčbě (36 dospělých pacientů z 69).
Přídatná léčba myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let.
Většina pacientů trpěla juvenilní myoklonickou epilepsií.
V této studii byl levetiracetam užíván v dávce 3000 mg/ den rozdělené do dvou denních dávek.
58, 3% pacientů léčených levetiracetamem a 23, 3% pacientů s placebem dosáhlo snížení počtu dnů s myoklonickým záchvatem za týden alespoň o 50%.
Při pokračující dlouhodobé léčbě bylo 28, 6% pacientů bez myoklonických záchvatů po dobu alespoň 6 měsíců a 21, 0% pacientů bylo bez myoklonických záchvatů po dobu alespoň 1 roku.
Přídatná léčba primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších12 let s idiopatickou generalizovanou epilepsií.
Účinnost levetiracetamu byla prokázána v dvojitě zaslepené placebem kontrolované studii trvající 24 týdnů, která zahrnovala dospělé, adolescenty a omezený počet dětí trpících idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko klonickými záchvaty (PGTC) u různých syndromů (juvenilní myoklonická epilepsie, juvenilní epilepsie s absencemi, dětská epilepsie s absencemi nebo epilepsie s generalizovanými tonicko- klonickými záchvaty po probuzení).
V této studii byl levetiracetam užíván v dávce 3000 mg/ den u dospělých a adolescentů nebo 60 mg/ kg/ den u dětí rozdělené do dvou denních dávek.
72, 2% pacientů léčených levetiracetamem a 45, 2% pacientů s placebem dosáhlo snížení frekvence primárně generalizovaných tonicko- klonických záchvatů za týden o 50% a více.
Při pokračující dlouhodobé léčbě bylo 47, 4% pacientů bez tonicko- klonických záchvatů po dobu alespoň 6 měsíců a 31, 5% pacientů bylo bez tonicko- klonických záchvatů po dobu alespoň 1 roku.
5. 2 Farmakokinetické vlastnosti
Levetiracetam je vysoce rozpustná látka s vysokou schopností průniku.
Farmakokinetický profil je lineární při nízké intra - a interindividuální variabilitě.
Při opakovaném podávání nedochází ke změně clearance.
K dispozici nejsou žádné důkazy o větší variabilitě mezi pohlavími, rasami ani cirkadiánní variabilitě.
Farmakokinetický profil u zdravých dobrovolníků a pacientů s epilepsií je srovnatelný.
Vzhledem k úplnému a lineárnímu vstřebávání lze plazmatické hladiny předvídat na základě perorálního podání levetiracetamu, vyjádřené v mg/ kg tělesné hmotnosti.
Plazmatické hladiny levetiracetamu tedy není nutno monitorovat.
45 Byla prokázána významná korelace mezi plazmatickou koncentrací a koncentrací ve slinách u dětí i dospělých (poměr koncentrace ve slinách / koncentrace v plazmě se pohybují v rozmezí 1- 1, 7 pro tablety a 4 hodiny po podání pro perorální roztok)
Dospělí a dospívající
Vstřebávání
Levetiracetam se po perorálním podání rychle vstřebává.
Absolutní biologická dostupnost po perorálním podání se blíží 100%.
Maximální plazmatické koncentrace (Cmax) jsou dosaženy 1, 3 hodiny po podání dávky.
Ustáleného stavu se dosahuje po dvou dnech při dávkovacím režimu dvakrát denně.
Maximálních koncentrací (Cmax) ve výši 31 µg/ ml se běžně dosahuje po jednorázové dávce 1 000 mg a 43 µg/ ml po opakované dávce 1 000 dvakrát denně.
Rozsah vstřebávání nezávisí na dávce a není ovlivněním podáním jídla.
Distribuce
Žádné údaje o distribuci v tkáních u člověka nejsou k dispozici.
Ani levetiracetam ani jeho primární metabolit se nevážou ve významné míře na bílkoviny v plazmě (< 10%).
Distribuční objem levetiracetamu je přibližně 0, 5- 0, 7 l/ kg, což je hodnota blízká celkovému objemu vody v organismu.
Biotransformace
Levetiracetam se u člověka nemetabolizuje extenzivně.
Hlavní metabolickou cestou (24% dávky) je enzymatická hydrolýza acetamidové skupiny.
Izoenzymy jaterního cytochromu P450 nepodporují vznik primárního metabolitu ucb L057.
Hydrolýzu acetamidové skupiny bylo možno měřit ve velkém počtu tkání včetně krvinek.
Metabolit ucb L057 je farmakologicky neaktivní.
Byly zjištěny i dva méně významné metabolity.
Jeden byl získán hydroxylací pyrrolidonového kruhu (1, 6% dávky) a druhý otevřením pyrrolidonového kruhu (0, 9% dávky).
Další neidentifikované složky představovaly pouze 0, 6% dávky.
In vivo nebyla zjištěna žádná enantiomerová interkonverze u levetiracetamu ani u jeho primárního metabolitu.
In vitro bylo zjištěno, že levetiracetam a jeho primární metabolit neinhibují hlavní izoformy jaterního cytochromu P450 u člověka (CYP34A, 2A6, 2C9, 2C19, 2D6, 2E1 a 1A2), aktivitu glukuronyltransferázy (UGT1A1, UGT1A6]) ani epoxidové hydroxylázy.
Navíc levetiracetam in vitro neovlivňuje glukuronidaci kyseliny valproové..
V kulturách lidských hepatocytů měl levetiracetam minimální nebo žádný účinek na CYP1A2, SULT1E1 nebo UGT1A1.
Levertiracetam způsoboval mírnou indukci CYP2B6 a CYP3A4.
Proto je interakce Keppry s jinými látkami anebo naopak nepravděpodobná.
Vylučování
Plazmatický poločas u dospělých byl 7 ± 1 hodin a nelišil se podle dávky, způsobu podání ani při opakované aplikaci.
Průměrná celková systémová clearance byla 0, 96 ml/ min/ kg.
Hlavní cestou exkrece byla moč, kterou se vylučovalo průměrně 95% dávky (přibližně 93% dávky se vyloučilo do 48 hodin).
Stolicí se vyloučilo pouze 0, 3% dávky.
Kumulativní vylučování levetiracetamu močí během prvních 48 hodin dosáhla 66% dávky; v případě jeho primárního metabolitu 24% dávky.
46 Renální clearance levetiracetamu je 0, 6 ml/ min/ kg, pro ucb L057 4, 2 ml/ min/ kg, což ukazuje, že levetiracetam se vylučuje glomerulární filtrací s následnou tubulární reabsorpcí a že primární metabolit se kromě glomerulární filtrace vylučuje i aktivní tubulární sekrecí.
Vylučování levetiracetamu koreluje s clearance kreatininu.
Starší jedinci
U starších jedinců je eliminační poločas prodloužený přibližně o 40% (10 až 11 hodin).
To souvisí se snížením renálních funkcí u této populace (viz bod 4. 2).
Děti (4 až 12 let)
Po podání jedné dávky (20 mg/ kg) dětem s epilepsií (6- 12 let) byl poločas levetiracetamu 6, 0 hodin.
Zdánlivá systémová clearance byla přibližně o 30% vyšší než u dospělých s epilepsií.
Po podání opakovaných dávek (20- 60 mg/ kg/ den) dětem s epilepsií (4- 12 let) byl levetiracetam rychle absorbován.
Vrcholová plazmatická koncentrace byla pozorována 0, 5 až 1, 0 hodinu po podání.
Bylo pozorováno lineární a dávce úměrné zvýšení vrcholové plazmatické koncentrace a plochy pod křivkou.
Eliminační poločas byl přibližně 5 hodin.
Zdánlivá tělesná clearance byla 1, 1 ml/ min/ kg.
Kojenci a malé děti (1 měsíc – 4 roky)
Po jednorázovém perorálním podání (20mg/ kg) perorální soluce 100 mg/ ml dětem s epilepsií (1 měsíc – 4 roky) byl levetiracetam rychle absorbován a vrcholová plazmatická koncentrace byla pozorována přibližně 1 hodinu po podání.
Farmakokinetické výsledky ukazují kratší eliminační poločas (5, 3 hodiny) než u dospělých (7, 2 hodiny) a rychlejší zdánlivou tělesnou clearance (1, 5 ml/ min/ kg) než u dospělých (0, 96 ml/ min/ kg).
Porucha renálních funkcí
Zdánlivá systémová clearance levetiracetamu a jeho primárního metabolitu koreluje s clearance kreatininu.
Proto se u nemocných se středně těžkou a těžkou renální poruchou doporučuje upravit udržovací denní dávku přípravku Keppra podle clearance kreatininu (viz část 4. 2).
U anurických dospělých jedinců s terminálním renálním onemocněním byl poločas mezi dialýzami přibližně 25 hodin a během dialýzy přibližně 3, 1 hodin.
Frakční vylučování levetiracetamu během typické 4hodinové dialýzy činilo 51%.
Porucha hepatálních funkcí U jedinců s mírnou a středně těžkou poruchou hepatálních funkcí nedocházelo k žádné významné změně clearance levetiracetamu.
U většiny jedinců s těžkou hepatální poruchou byla clearance levetiracetamu snížena o více než 50% v důsledku současné poruchy renální funkce (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data z klasických studií z farmakologického pohledu na bezpečnost, studií genotoxicity a karcinogenity nenaznačují žádné zvláštní riziko pro člověka.
Nežádoucí účinky nepozorované v klinických studiích, ale zjištěné u potkanů a v menší míře u myší, při expozici podobným hladinám jako u člověka a s potenciálním významem pro použití v klinické praxi, byly jaterní změny naznačující adaptivní odpověď, jako je zvýšená hmotnost a centrilobulární hypertrofie, infiltrace tuku a zvýšená hladina jaterních enzymů v plazmě.
Ve studiích reprodukční toxicity u potkanů vedlo podávání levetiracetamu k rozvoji vývojové toxicity (zvýšení kostních změn/ menší anomálie, opoždění růstu, zvýšení mortality novorozených mláďat) při expozici v podobné výši nebo větší než expozice u člověka.
U králíků byly pozorovány účinky na plod (úmrtí embryí, zvýšení kostních změn a zvýšený výskyt malformací) v přítomnosti maternální toxicity.
Systémová expozice neúčinným hladinám u králíka byla přibližně 4- 5násobkem expozice u člověka.
47 Studie s novorozenci a mláďaty zvířat neukázaly u psů a potkanů žádné nežádoucí účinky na standardní výsledky vývoje a maturace v dávkách do 1 800 mg/ kg/ den, což odpovídá 30 násobku maximální doporučené dávky pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro: sodná sůl kroskarmelózy makrogol 6000 koloidní bezvodý oxid křemičitý magnesium- stearát
Potahová soustava Opadry 85F18422: částečně hydrolyzovaný polyvinyl alkohol oxid titaničitý (E 171), makrogol 3350 talek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Nejsou speciální požadavky pro uchovávání.
6. 5 Druh obalu a velikost balení
Keppra 1000 mg potahované tablety jsou baleny v PVC/ Al blistrech, které jsou vloženy do papírové krabičky obsahující 10, 20, 30, 50, 60, 100 a 200 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní požadavky na likvidaci a zacházení s přípravkem
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 146/ 020 EU/ 1/ 00/ 146/ 021 48 EU/ 1/ 00/ 146/ 022 EU/ 1/ 00/ 146/ 023 EU/ 1/ 00/ 146/ 024 EU/ 1/ 00/ 146/ 025 EU/ 1/ 00/ 146/ 026
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. září 2000 Datum posledního prodloužení registrace:
8. července 2005
10.
DATUM REVIZE TEXTU
49 1.
NÁZEV PŘÍPRAVKU
Keppra 100 mg/ ml perorální roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml perorálního roztoku obsahuje levetiracetamum 100 mg Pomocné látky: methylparaben (E218), propylparaben (E216) a 300 mg maltitolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok.
Čirá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Keppra je indikován jako monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Přípravek Keppra je indikován jako přídatná terapie • při léčbě parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií. • při léčbě myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let. • při léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších 12 let s idiopatickou generalizovanou epilepsií
4. 2 Dávkování a způsob podání
Perorální roztok se se může rozředit ve sklenici vody, může se užívat současně s jídlem nebo samostatně.
Keppra se dodává s kalibrovanou perorální stříkačkou a příbalovou informací s návodem k užití.
• Monoterapie Dospělí a dospívající od 16 let
Po dvou týdnech užívání by měla být zvýšena na terapeutickou dávku 500 mg dvakrát denně.
Maximální dávka je 1500 mg dvakrát denně.
• Přídatná terapie Dospělí (≥ 18 let) a dospívající (12- 17 let) s hmotností alespoň 50 kg
Počáteční terapeutická dávka je 500 mg dvakrát denně.
S touto dávkou lze začít první den léčby.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 1500 mg dvakrát denně.
Dávku lze zvyšovat nebo snižovat po 500 mg dvakrát denně každé dva až čtyři týdny.
Starší jedinci (65 let a výše)
50 U starších jedinců s poruchou renálních funkcí (viz „ Pacienti s poruchou renálních funkcí “ dále) se doporučuje dávku upravit.
Děti od 4 do 11 let a dospívající (12- 17 let) nebo s hmotností nižší než 50 kg
Počáteční terapeutická dávka je 10 mg/ kg dvakrát denně.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 30 mg/ kg dvakrát denně.
Změna dávky by neměla překročit zvýšení nebo snížení o 10 mg/ kg dvakrát denně každé 2 týdny.
Dávkování u dětí s hmotností alespoň 50 kg je stejné jako u dospělých.
Lékař by měl předepsat nejvhodnější lékovou formu a sílu přípravku vzhledem k hmotnosti pacienta a dávce.
Doporučené dávkování pro děti a dospívající:
Hmotnost
Počáteční dávka:
10 mg/ kg dvakrát denně
30 mg/ kg dvakrát denně
15 kg (1) 20 kg (1) 25 kg
150 mg dvakrát denně 200 mg dvakrát denně 250 mg dvakrát denně
450 mg dvakrát denně 600 mg dvakrát denně 750 mg dvakrát denně
od 50 kg výše (1)
500 mg dvakrát denně
1500 mg dvakrát denně
U dětí s hmotností do 20 kg by měla být na počátku léčby preferována forma perorálního roztoku 100 mg/ ml.
(2) Dávkování u dětí a dospívajících s hmotností alespoň 50 kg je stejné jako u dospělých.
Kalibrovaná stříkačka obsahuje až 1 000 mg levetiracetamu (odpovídá 10 ml) s kalibrací po 25 mg (odpovídá 0, 25 ml).
Kojenci a děti mladší než 4 roky
Podávání Keppry se nedoporučuje u dětí do 4 let pro nedostatek údajů o bezpečnosti a účinnosti Keppry u této věkové skupiny (viz. bod 5. 2).
Pacienti s poruchou renálních funkcí
Denní dávku je nutno individuálně upravit podle renálních funkcí.
Pro dospělé pacienty využijte následující tabulku a dávku upravte odpovídajícím způsobem.
Při použití této tabulky dávkování je nutno stanovit pacientovu clearance kreatininu (CLcr) v ml/ min.
Hodnotu CLcr v ml/ min. lze zjistit z hladin kreatininu v séru (mg/ dl) s použitím následující rovnice:
[140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = --------------------------------------------- (x 0, 85 u žen) 72 x hladina kreatininu v séru (mg/ dl)
CLcr se poté přepočítá podle následujícího vzorce na plochu povrchu těla („ body surface area “, BSA):
Cl cr( ml/ min) CLcr( ml/ min/ 1, 73 m² = ------------------------ x 1, 73 BSA pacienta (m²)
51 Úprava dávky u dospělých pacientů s poruchou renálních funkcí:
Clearance kreatininu Dávkování a frekvence podávání (ml/ min. / 1, 73m²)
Normální Mírná Středně těžká Těžká Dialyzovaní nemocní s terminálním - renálním onemocněním (1)
> 80 500- 1500 mg dvakrát denně 50- 79 500- 1000 mg dvakrát denně 30- 49 250- 750 mg dvakrát denně < 30 250- 500 mg dvakrát denně 500- 1000 mg jednou denně (2)
(1) První den léčby levetiracetamem se doporučuje podat nasycovací dávku 750 mg.
(2) Po dialýze se doporučuje podat dodatečnou dávku 250- 500 mg.
U dětí s poruchou ledvin je třeba upravit dávku levetiracetamu podle renálních funkcí, protože clearance levetiracetamu závisí na renálních funkcích.
Toto doporučení je založeno na studii s dopělými s poruchou ledvin.
Pacienti s poruchou hepatálních funkcí
U pacientů s mírnou až středně těžkou poruchou hepatálních funkcí není třeba dávku nijak upravovat.
U nemocných s těžkou poruchou hepatálních funkcí může hodnota clearance kreatininu podhodnocovat renální nedostatečnost.
Proto se při hodnotě clearance kreatininu < 70 ml/ min. doporučuje snížit denní udržovací dávku o 50%.
4. 3 Kontraindikace
Přecitlivělost na levetiracetam, jiné deriváty pyrrolidonu nebo další pomocné látky.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Podle současné klinické praxe, pokud je nutno ukončit léčbu přípravkem Keppra, doporučuje se vysazovat jej postupně (tj. u dospělých snižování o 500 mg dvakrát denně každé dva až čtyři týdny; u dětí: snížení dávky by nemělo převýšít 10 mg/ kg dvakrát denně každé dva týdny).
Avšak dlouhodobý efekt u dětí na učení, inteligenci, růst, endokrinní funkce, pubertu a plodnost zatím není znám.
Zvýšení četnosti záchvatů o více než 25% bylo popsáno u 14% dospělých a dětských pacientů s parciálními záchvaty léčených levetiracetamem a u 26% dospělých a 21% dětských pacientů, jimž bylo podáváno placebo.
Pokud byla Keppra použita k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů s idiopatickou generalizovanou epilepsií, nebyl efekt na frekvenci absencí.
Podávání přípravku Keppra pacientům s poruchou renální funkce si může vyžádat úpravu dávky.
U nemocných s těžkou poruchou funkce jater je vhodné před zvolením dávky zhodnocení renálních funkcí (viz část 4. 2).
U pacientů léčených antiepileptiky (včetně levetiracetamu) byly hlášeny případy sebevraždy, pokusu o sebevraždu, sebevražedných představ a chování.
Metaanalýza randomizovaných placebem
52 kontrolovaných studií s antiepileptiky prokázala mírně zvýšené riziko sebevražedných myšlenek a chování.
Mechanismus vzniku tohoto rizika není znám.
Z tohoto důvodu by u pacientů měly být sledovány známky deprese a/ nebo sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky deprese a/ nebo sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Data z premarketingových klinických studií provedených u dospělých ukazují, že Keppra neovlivňuje sérové koncentrace již podávaných antiepileptik (fenytoin, karbamazepin, kyselina valproová, fenobarbital, lamotrigin, gabapentin a primidon) a že tato antiepileptika neovlivňují farmakokinetiku přípravku Keppra.
Stejně jako u dospělých není u pediatrických pacientů užívajících levetiracetam do dávky 60 mg/ kg/ den důkaz o klinicky významných interakcích léčivého přípravku.
Retrospektivní hodnocení farmakokinetických interakcí u dětí a adolescentů s epilepsií (4- 17 let) potvrdilo, že přídatná léčba perorálně užívaným levetiracetamem neovliňuje steady state sérové koncentrace současně podávaného carbamazepinu a valproátu.
I když data naznačují, že enzymy indukující antiepileptika zvyšují clearance levetiracetamu u dětí o 22%, dávku není třeba upravovat.
Bylo zjištěno, že probenecid (500 mg čtyřikrát denně), blokátor renální tubulární sekrece, inhibuje renální clearance primárního metabolitu, ne však levetiracetamu.
Koncentrace uvedeného metabolitu však zůstává nízká.
Lze očekávat, že ostatní léčivé přípravky vylučované aktivní tubulární sekrecí by také mohly snižovat renální clearance metabolitu.
NSAID, sulfonamidy a metotrexát, není znám.
Levetiracetam v dávce 1000 mg denně neměl vliv na farmakokinetiku perorálních kontraceptiv (etinylestradiol a levonorgestrel); endokrinní parametry (luteinizující hormon a progesteron) se nezměnily.
Levetiracetam v dávce 2000 mg denně neměl vliv na farmakokinetiku digoxinu ani warfarinu.
Současné podávání digoxinu, perorálních kontraceptiv ani warfarinu neovlivnilo farmakokinetiku levetiracetamu.
Žádné údaje o vlivu antacid na vstřebávání levetiracetamu nejsou k dispozici.
Rozsah vstřebávání levetiracetamu nebyl jídlem ovlivněn, ale rychlost vstřebávání se mírně snížila.
Žádné údaje o interakci levetiracetamu s alkoholem nejsou k dispozici.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Keppra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Keppra by neměla být během těhotenství podávána, pokud to není nezbytně nutné.
Fyziologické změny během gravidity mohou stejně jako u jiných antiepileptik ovlivnit koncentraci levetiracetamu.
Během gravidity byly zaznamenány případy snížené koncentrace levetiracetamu v plasmě.
K výraznějšímu poklesu docházelo během třetího trimestru gravidity (v tomto období byla koncentrace levetiracetamu v plasmě snížena až o 60% proti výchozí koncentraci před začátkem gravidity).
Proto je třeba při léčbě levetiracetamem zajistit v průběhu gravidity vhodnou modifikaci dávkování.
Vysazení antiepileptické léčby může vést k exacerbaci onemocnění, které může poškodit matku i plod.
Proto se kojení nedoporučuje.
Pokud však je léčba levetiracetamem během kojení nezbytná, je třeba vzhledem k významu kojení zvážit poměr rizika a přínosu léčby.
53 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie o vlivu na schopnost řízení motorových vozidel a obsluhování strojů.
Vzhledem k možné rozdílné individuální citlivosti mohou někteří pacienti pociťovat ospalost nebo jiné symptomy související s centrálním nervovým systémem zejména na začátku léčby nebo po zvýšení dávky.
Proto se u těchto pacientů doporučuje opatrnost při provádění náročnějších aktivit, např. řízení vozidel nebo obsluhování strojů.
Pacientům se nedoporučuje řídit nebo obsluhovat stroje, dokud se nezjistí, že jejich schopnost vykonávat tyto činnosti není negativně ovlivněna.
4. 8 Nežádoucí účinky
Souhrnné údaje o bezpečnosti z klinických studií provedených u dospělých s parciálními záchvaty léčených perorálními lékovými formami ukázaly, že nežádoucí účinky se vyskytly u 46, 4% pacientů léčných přípravkem Keppra a u 42, 2% nemocných, jimž bylo podáváno placebo, a závažné nežádoucí účinky se vyskytly u 2, 4% pacientů ve skupině s přípravkem Keppra a u 2, 0% nemocných v placebové skupině.
Nejčastěji uváděnými nežádoucími účinky byly ospalost, asténie a závratě.
Při analýze souhrnných dat nebyl zjištěn žádný jednoznačný vztah k dávce, ale incidence a závažnost nežádoucích účinků v souvislosti s centrálním nervovým systémem se časem snižovala.
Při monoterapii se u 49, 8% pacientů vyskytly nežádoucí účinky v souvislosti s podávaným lékem.
Nejčastěji se vyskytujícími nežádoucími účinky byly únava a ospalost.
Studie provedené u dětských pacientů (4- 16 let) s parciálními záchvaty ukázaly, že u 55, 4% pacientů ve skupině léčené přípravkem Keppra a u 40, 2% pacientů ve skupině léčené placebem se vyskytly nežádoucí účinky.
Závažné nežádoucí účinky se vyskytly u 0, 0% pacientů ve skupině léčené přípravkem Keppra a u 1, 0% pacientů ve skupině léčené placebem se vyskytly závažné nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky u dětských pacientů byly somnolonce, hostilita, nervozita, emoční labilita, agitovanost, anorexie, astenie, a bolesti hlavy.
Výsledky bezpečnosti u dětských pacientů byly konzistentní s bezpečnostním profilem levetiracetamu u dospělých, vyjma behaviorální a psychiatrické nežádoucí účinky, které jsou častější u dětí než u dospělých (38, 6% proti 18, 6%).
Relativní riziko však bylo u dětí ve srovnání s dospělými podobné.
Studie provedené u dospělých a adolescentů (12- 65 let) s myoklonickými záchvaty ukázaly, že u 33, 3% pacientů ve skupině s přípravkem Keppra a u 30, 0% pacientů ve skupině s placebem se vyskytly nežádoucí účinky související s léčbou.
Nejčastěji hlášenými nežádoucími účinky byly bolesti hlavy a somnolence.
Incidence nežádoucích účinků u pacientů s myoklonickými záchvaty byla nižší, než u dospělých pacientů s parciálními záchvaty 33, 3% proti 46, 4%).
Studie provedená u dospělých a dětí (4- 65 let) s idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko- klonickými záchvaty ukázala, že u 39, 2% pacientů ve skupině s přípravkem Keppra a u 29, 8% pacientů ve skupině s placebem se vyskytly nežádoucí účinky, které byly hodnoceny jako související s léčbou.
Nejčastěji hlášeným nežádoucím účinkem byla únava.
Nežádoucí účinky hlášené z klinických studií (u dospělých i dětí) nebo z postmarketingových zkušeností jsou uvedeny v následující tabulce podle orgánových systémů a podle frekvence.
(≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), včetně jednotlivých hlášených případů.
Údaje získané z po uvedení přípravku na trh nejsou dostatečné pro odhad frekvence nežádoucích účinků v léčené populaci.
• Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: astenie/ únava
• Poruchy nervového systému:
Velmi časté: ospalost Časté: amnézie, ataxie, křeče, závrať, bolest hlavy, hyperkineze, třes, poruchy rovnováhy, poruchy pozornosti, poruchy paměti.
54 Po uvedení na trh: parestézie
Časté: agitovanost, deprese, emoční labilita/ výkyvy nálady, hostilita/ agresivita, insomnie, nervozita/ podrážděnost, poruchy osobnosti, abnormální myšlení.
Po uvedení na trh: abnormální chování, agresivita, zuřivost, anxieta, zmatenost, halucinace, iritabilita, psychotické obtíže, sebevražda, sebevražedný pokus a sebevražedné představy.
• Gastrointestinální poruchy:
Časté: bolesti břicha, průjem, dyspepsie, nauzea, zvracení Po uvedení na trh: pancreatitis
• Hepatobiliární poruchy:
Po uvedení na trh: jaterní selhání, hepatitis, abnormální výsledky jaterních funkčních testů
• Poruchy metabolismu a výživy:
Časté: anorexie, přibývání na váze Riziko anorexie je vyšší při současném podávání levetiracetamu a topiramátu.
Po uvedení na trh: snížení tělesné hmotnosti
• Ušní poruchy:
Časté: vertigo
• Oční poruchy:
Časté: diplopie, rozostřené vidění
• Poruchy pohybového systému a pojivové tkáně:
Časté: myalgie
• Zranění, otravy a komplikace léčebného postupu:
Časté: náhodné poranění
• Infekční a parazitární onemocnění:
Časté: infekce, nasofaryngitida
• Respirační, hrudní a mediastinální poruchy:
Časté: zhoršení kašle
• Poruchy kůže a podkoží:
Časté: kožní exantém, ekzém, svědění Po uvedení na trh: alopecie: v několika případech byla po vysazení Keppry pozorována spontánní úprava stavu.
• Poruchy krve a lymfatického systému:
Časté: trombocytopenie Po uvedení na trh: leukopenie, neutropenie, pancytopenie (v některých z těchto případů byla popsána suprese kostní dřeně).
4. 9 Předávkování
Symptomy
Při předávkování Kepprou byla pozorována somnolence, agitovanost, agresivita, poruchy vědomí, respirační útlum a kóma.
Léčba předávkování
55 Po akutním předávkování je třeba žaludek vyprázdnit výplachem nebo vyvoláním zvracení.
Žádné konkrétní antidotum proti levetiracetamu neexistuje.
Léčba předávkování je symptomatická a může zahrnovat i hemodialýzu.
Účinnost vylučování levetiracetamu dialýzou je 60% a primárního metabolitu 74%.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antiepileptika, ATC kód:
N03AX14 Léčivá látka, levetiracetam, je pyrrolidonový derivát (S- enantiomer α- etyl- 2- oxo- 1- pyrrolidin acetamid), chemicky nesouvisející s léčivými látkami obsaženými v současných antiepileptických přípravcích.
Mechanismus účinku
Mechanismus účinku levetiracetamu stále ještě není plně objasněn, zdá se však, že je odlišný od ostatních v současnosti užívaných antiepileptik.
Pokusy in vitro a in vivo nasvědčují tomu, že levetiracetam nemění ani základní charakteristiky buněk ani normální přenos nervových vzruchů.
In vitro studie ukazují, že levetiracetam ovlivňuje hladinu Ca 2+ v neuronech částečnou inhibicí kalciových kanálů typu N a snížením uvolňování Ca 2+ z intraneuronálních zásob.
Levetiracetam navíc částečně antagonizuje snížení aktivity GABA - a glycinových kanálů způsobené zinkem a beta - karboliny.
Mimo to se levetiracetam v in vitro studiích váže na specifické vazebné místo v mozkové tkáni hlodavců.
Specifickým vazebným místem je synaptický vezikulární protein 2A, který je považován za součást procesů fúze veziklů a exocytózy neurotransmiterů.
Levetiracetam a jeho analogy mají různou afinitu k vazbě na synaptický vezikulární protein 2A.
Afinita k vazbě na synaptický vezikulární protein 2A koreluje s jejich potencí k zábraně vzniku záchvatů v audiogenních modelech epilepsie u myší.
Farmakodynamické účinky
Levetiracetam poskytuje ochranu před záchvaty ve velkém počtu zvířecích modelů parciálních a primárně generalizovaných záchvatů, aniž by měl pro- konvulzivní účinky.
Primární metabolit je neaktivní.
U lidí při parciální i generalizované epilepsii (epileptiformní výboj/ fotoparoxysmální odpověď) potvrdil široké spektrum preklinicky stanoveného farmakologického profilu levetiracetamu.
Klinické zkušenosti
Přídatná léčba parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií:
Účinnost levetiracetamu u dospělých byla prokázána ve 3 dvojitě zaslepených placebem kontrolovaných studiích v denní dávce 1000 mg, 2000mg nebo 3000 mg rozdělené do dvou dílčích dávek.
3000 mg levetiracetamu a 12, 6% u placeba.
U dětských pacientů (4- 16 let) byla účinnost levetiracetamu prokázána v dvojitě zaslepené placebem kontrolované studii, do které bylo zařazeno 198 pacientů s trváním léčby 14 týdnů.
V této studii byl levetiracetam užíván ve fixní dávce 60 mg/ kg/ den rozdělené do dvou dílčích dávek.
56 44, 6% pacientů léčených levetiracetamem a 19, 6% pacientů s placebem dosáhlo snížení frekvence parciálních záchvatů za týden proti počátečnímu stavu o 50% a více Při pokračující dlouhodobé léčbě bylo 11, 4% pacientů bez záchvatů po dobu alespoň 6 měsíců a 7, 2% pacientů bylo bez záchvatů po dobu alespoň 1 roku.
Monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Účinnost levetiracetamu v monoterapii byla prokázána v dvojitě zaslepeném paralelním porovnáním non inferiority s karbamazepinem s řízeným uvolňováním u 576 pacientů s nově nebo nedávno diagnostikovanou epilepsií od 16 let.
U pacientů musely být přítomny pouze nevyprovokované parciální záchvaty nebo generalizované tonicko- klonické záchvaty.
Pacienti byli randomizováni k užívání karbamazepinu s řízeným uvolňováním v dávce 400- 1200 mg/ den nebo levetiracetamu v dávce 1000- 3000 mg/ den po dobu až 121 týdnů v závislosti na terapeutické odpovědi.
Bez záchvatů po dobu 6 měsíců bylo 73, 0% pacientů s levetiracetamem a 72, 8% pacientů s karbamazepinem s řízeným uvolňováním; korigovaný absolutní rozdíl mezi léčbami byl 0, 2% (95% CI: - 7, 8 8, 2).
Více než polovina pacientů byla bez záchvatů po dobu 12 měsíců (56, 6% a 58, 5% subjektů s levetiracetamem resp. karbamazepinem s řízeným uvolňováním).
Ve studii odrážející klinickou praxi mohla být vysazena souběžná antiepileptická medikace u části pacientů, kteří měli terapeutickou odpověď na levetiracetam v přídatné léčbě (36 dospělých pacientů z 69).
Přídatná léčba myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let.
Většina pacientů trpěla juvenilní myoklonickou epilepsií.
V této studii byl levetiracetam užíván v dávce 3000 mg/ den rozdělené do dvou denních dávek.
58, 3% pacientů léčených levetiracetamem a 23, 3% pacientů s placebem dosáhlo snížení počtu dnů s myoklonickým záchvatem za týden alespoň o 50%.
Při pokračující dlouhodobé léčbě bylo 28, 6% pacientů bez myoklonických záchvatů po dobu alespoň 6 měsíců a 21, 0% pacientů bylo bez myoklonických záchvatů po dobu alespoň 1 roku.
Přídatná léčba primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších12 let s idiopatickou generalizovanou epilepsií.
Účinnost levetiracetamu byla prokázána v dvojitě zaslepené placebem kontrolované studii trvající 24 týdnů, která zahrnovala dospělé, adolescenty a omezený počet dětí trpících idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko klonickými záchvaty (PGTC) u různých syndromů (juvenilní myoklonická epilepsie, juvenilní epilepsie s absencemi, dětská epilepsie s absencemi nebo epilepsie s generalizovanými tonicko- klonickými záchvaty po probuzení).
V této studii byl levetiracetam užíván v dávce 3000 mg/ den u dospělých a adolescentů nebo 60 mg/ kg/ den u dětí rozdělené do dvou denních dávek.
72, 2% pacientů léčených levetiracetamem a 45, 2% pacientů s placebem dosáhlo snížení frekvence primárně generalizovaných tonicko- klonických záchvatů za týden o 50% a více.
Při pokračující dlouhodobé léčbě bylo 47, 4% pacientů bez tonicko- klonických záchvatů po dobu alespoň 6 měsíců a 31, 5% pacientů bylo bez tonicko- klonických záchvatů po dobu alespoň 1 roku.
5. 2 Farmakokinetické vlastnosti
Levetiracetam je vysoce rozpustná látka s vysokou schopností průniku.
Farmakokinetický profil je lineární při nízké intra - a interindividuální variabilitě.
Při opakovaném podávání nedochází ke změně clearance.
K dispozici nejsou žádné důkazy o větší variabilitě mezi pohlavími, rasami ani cirkadiánní variabilitě.
Farmakokinetický profil u zdravých dobrovolníků a pacientů s epilepsií je srovnatelný.
57 Vzhledem k úplnému a lineárnímu vstřebávání lze plazmatické hladiny předvídat na základě perorálního podání levetiracetamu, vyjádřené v mg/ kg tělesné hmotnosti.
Plazmatické hladiny levetiracetamu tedy není nutno monitorovat.
Byla prokázána významná korelace mezi plazmatickou koncentrací a koncentrací ve slinách u dětí i dospělých (poměr koncentrace ve slinách / koncentrace v plazmě se pohybují v rozmezí 1- 1, 7 pro tablety a 4 hodiny po podání perorálního roztoku).
Dospělí a dospívající
Vstřebávání
Levetiracetam se po perorálním podání rychle vstřebává.
Absolutní biologická dostupnost po perorálním podání se blíží 100%.
Maximální plazmatické koncentrace (Cmax) jsou dosaženy 1, 3 hodiny po podání dávky.
Ustáleného stavu se dosahuje po dvou dnech při dávkovacím režimu dvakrát denně.
Maximálních koncentrací (Cmax) ve výši 31 µg/ ml se běžně dosahuje po jednorázové dávce 1 000 mg a 43 µg/ ml po opakované dávce 1 000 dvakrát denně.
Rozsah vstřebávání nezávisí na dávce a není ovlivněním podáním jídla.
Distribuce
Žádné údaje o distribuci v tkáních u člověka nejsou k dispozici.
Ani levetiracetam ani jeho primární metabolit se nevážou ve významné míře na bílkoviny v plazmě (< 10%).
Distribuční objem levetiracetamu je přibližně 0, 5- 0, 7 l/ kg, což je hodnota blízká celkovému objemu vody v organismu.
Biotransformace
Levetiracetam se u člověka nemetabolizuje extenzivně.
Hlavní metabolickou cestou (24% dávky) je enzymatická hydrolýza acetamidové skupiny.
Izoenzymy jaterního cytochromu P450 nepodporují vznik primárního metabolitu ucb L057.
Hydrolýzu acetamidové skupiny bylo možno měřit ve velkém počtu tkání včetně krvinek.
Metabolit ucb L057 je farmakologicky neaktivní.
Byly zjištěny i dva méně významné metabolity.
Jeden byl získán hydroxylací pyrrolidonového kruhu (1, 6% dávky) a druhý otevřením pyrrolidonového kruhu (0, 9% dávky).
Další neidentifikované složky představovaly pouze 0, 6% dávky.
In vivo nebyla zjištěna žádná enantiomerová interkonverze u levetiracetamu ani u jeho primárního metabolitu.
In vitro bylo zjištěno, že levetiracetam a jeho primární metabolit neinhibují hlavní izoformy jaterního cytochromu P450 u člověka (CYP34A, 2A6, 2C9, 2C19, 2D6, 2E1 a 1A2), aktivitu glukuronyltransferázy (UGT1A1, UGT1A6]) ani epoxidové hydroxylázy.
Navíc levetiracetam in vitro neovlivňuje glukuronidaci kyseliny valproové..
V kulturách lidských hepatocytů měl levetiracetam minimální nebo žádný účinek na CYP1A2, SULT1E1 nebo UGT1A1.
Levertiracetam způsoboval mírnou indukci CYP2B6 a CYP3A4.
Proto je interakce Keppry s jinými látkami anebo naopak nepravděpodobná.
Vylučování
Plazmatický poločas u dospělých byl 7 ± 1 hodin a nelišil se podle dávky, způsobu podání ani při opakované aplikaci.
Průměrná celková systémová clearance byla 0, 96 ml/ min/ kg.
58 Hlavní cestou exkrece byla moč, kterou se vylučovalo průměrně 95% dávky (přibližně 93% dávky se vyloučilo do 48 hodin).
Stolicí se vyloučilo pouze 0, 3% dávky.
Kumulativní vylučování levetiracetamu močí během prvních 48 hodin dosáhla 66% dávky; v případě jeho primárního metabolitu 24% dávky.
Renální clearance levetiracetamu je 0, 6 ml/ min/ kg, pro ucb L057 4, 2 ml/ min/ kg, což ukazuje, že levetiracetam se vylučuje glomerulární filtrací s následnou tubulární reabsorpcí a že primární metabolit se kromě glomerulární filtrace vylučuje i aktivní tubulární sekrecí.
Vylučování levetiracetamu koreluje s clearance kreatininu.
Starší jedinci
U starších jedinců je eliminační poločas prodloužený přibližně o 40% (10 až 11 hodin).
To souvisí se snížením renálních funkcí u této populace (viz část 4. 2).
Děti (4 až 12 let)
Po perorálním podání jedné dávky (20 mg/ kg) dětem s epilepsií (6- 12 let) byl poločas levetiracetamu 6, 0 hodin.
Zdánlivá systémová clearance byla přibližně o 30% vyšší než u dospělých s epilepsií.
Po podání opakovaných dávek (20- 60 mg/ kg/ den) dětem s epilepsií (4- 12 let) byl levetiracetam rychle absorbován.
Vrcholová plazmatická koncentrace byla pozorována 0, 5 až 1, 0 hodinu po podání.
Bylo pozorováno lineární a dávce úměrné zvýšení vrcholové plazmatické koncentrace a plochy pod křivkou.
Eliminační poločas byl přibližně 5 hodin.
Zdánlivá tělesná clearance byla 1, 1 ml/ min/ kg.
Kojenci a malé děti (1 měsíc – 4 roky)
Po jednorázovém podání (20mg/ kg) perorální soluce 100 mg/ ml dětem s epilepsií (1 měsíc – 4 roky) byl levetiracetam rychle absorbován a vrcholová plazmatická koncentrace byla pozorována přibližně 1 hodinu po podání.
Farmakokinetické výsledky ukazují kratší eliminační poločas (5, 3 hodiny) než u dospělých (7, 2 hodiny) a rychlejší zdánlivou tělesnou clearance (1, 5 ml/ min/ kg) než u dospělých (0, 96 ml/ min/ kg).
Porucha renálních funkcí
Zdánlivá systémová clearance levetiracetamu a jeho primárního metabolitu koreluje s clearance kreatininu.
Proto se u nemocných se středně těžkou a těžkou renální poruchou doporučuje upravit udržovací denní dávku přípravku Keppra podle clearance kreatininu (viz bod 4. 2).
U anurických dospělých jedinců s terminálním renálním onemocněním byl poločas mezi dialýzami přibližně 25 hodin a během dialýzy přibližně 3, 1 hodin.
Frakční vylučování levetiracetamu během typické 4hodinové dialýzy činilo 51%.
Porucha hepatálních funkcí
U jedinců s mírnou a středně těžkou poruchou hepatálních funkcí nedocházelo k žádné významné změně clearance levetiracetamu.
U většiny jedinců s těžkou hepatální poruchou byla clearance levetiracetamu snížena o více než 50% v důsledku současné poruchy renální funkce (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data z klasických studií z farmakologického pohledu na bezpečnost, studií genotoxicity a karcinogenity nenaznačují žádné zvláštní riziko pro člověka.
Nežádoucí účinky nepozorované v klinických studiích, ale zjištěné u potkanů a v menší míře u myší, při expozici podobným hladinám jako u člověka a s potenciálním významem pro použití v klinické praxi, byly jaterní změny naznačující adaptivní odpověď, jako je zvýšená hmotnost a centrilobulární hypertrofie, infiltrace tuku a zvýšená hladina jaterních enzymů v plazmě.
59 Ve studiích reprodukční toxicity u potkanů vedlo podávání levetiracetamu k rozvoji vývojové toxicity (zvýšení kostních změn/ menší anomálie, opoždění růstu, zvýšení mortality novorozených mláďat) při expozici v podobné výši nebo větší než expozice u člověka.
U králíků byly pozorovány účinky na plod (úmrtí embryí, zvýšení kostních změn a zvýšený výskyt malformací) v přítomnosti maternální toxicity.
Systémová expozice neúčinným hladinám u králíka byla přibližně 4- 5násobkem expozice u člověka.
Studie s novorozenci a mláďaty zvířat neukázaly u psů a potkanů žádné nežádoucí účinky na standardní výsledky vývoje a maturace v dávkách do 1 800 mg/ kg/ den, což odpovídá 30 násobku maximální doporučené dávky pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
citronan sodný monohydrát kyseliny citronové methylparaben (E 218) propylparaben (E 216) amonium- glycyrrhizinát glycerol (E 422) maltitol (E 965) draselná sůl acesulfamu (E 950) umělé aroma vinných hroznů čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Originální balení:
2 roky.
Po prvním otevření:
2 měsíce.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním vnitřním obalu.
6. 5 Druh obalu a velikost balení
Hnědá skleněná lahvička (typ III) s obsahem 300 ml s bílým dětským bezpečnostním uzávěrem (polypropylen) v papírové krabičce, ve které je také přiložena kalibrovaná perorální stříkačka (polyethylen, polystyren) a příbalová informace pro pacienta.
6. 6 Zvláštní požadavky na likvidaci a zacházení s přípravkem
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
60 8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 00/ 146/ 027
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. září 2000 Datum posledního prodloužení registrace:
8. července 2005
10.
DATUM REVIZE TEXTU
61 1.
NÁZEV PŘÍPRAVKU
Keppra 100 mg/ ml koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml koncentrátu obsahuje levetiracetamum 100 mg 5 ml injekční lékovka obsahuje 500 mg levetiracetamu Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku
Koncentrát Keppry je čirý bezbarvý sterilní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Keppra je indikován jako monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Přípravek Keppra je indikován jako přídatná terapie • při léčbě parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií. • při léčbě myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let. • při léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších 12 let s idiopatickou generalizovanou epilepsií
Koncentrát k přípravě infuze je alternativou pro pacienty, u kterých není dočasně možné perorální užívání.
4. 2 Dávkování a způsob podání
Léčba Kepprou může být zahájena buď intravenózním nebo perorálním podáním.
Přechod z intravenózní na perorální podání a naopak může být proveden přímo bez titrace.
Celková denní dávka a dávkovací interval mají být zachovány.
(viz bod 6. 6)
S intravenózním podáváním trvajícím déle než 4 dny nejsou žádné zkušenosti.
• Monoterapie Dospělí a dospívající od 16 let
Po dvou týdnech užívání by měla být zvýšena na terapeutickou dávku 500 mg dvakrát denně.
Maximální dávka je 1500 mg dvakrát denně.
• Přídatná terapie
62 Dospělí (≥ 18 let) a dospívající (12- 17 let) s hmotností alespoň 50 kg
Počáteční terapeutická dávka je 500 mg dvakrát denně.
S touto dávkou lze začít první den léčby.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 1500 mg dvakrát denně.
Dávku lze zvyšovat nebo snižovat po 500 mg dvakrát denně každé dva až čtyři týdny.
Starší jedinci (65 let a výše)
U starších jedinců s poruchou renálních funkcí (viz „ Pacienti s poruchou renálních funkcí “ dále) se doporučuje dávku upravit.
Děti od 4 do 11 let a dospívající (12- 17 let) nebo s hmotností nižší než 50 kg
Počáteční terapeutická dávka je 10 mg/ kg dvakrát denně.
Podle klinické odpovědi a snášenlivosti lze dávku zvýšit až na 30 mg/ kg dvakrát denně.
Změna dávky by neměla překročit zvýšení nebo snížení o 10 mg/ kg dvakrát denně každé 2 týdny.
Dávkování u dětí s hmotností alespoň 50 kg je stejné jako u dospělých.
Lékař by měl předepsat nejvhodnější lékovou formu a sílu přípravku vzhledem k hmotnosti pacienta a dávce.
Doporučené dávkování pro děti a dospívající:
Hmotnost
Počáteční dávka:
10 mg/ kg dvakrát denně
30 mg/ kg dvakrát denně
15 kg (1) 20 kg (1) 25 kg od 50 kg výše (2) (1)
150 mg dvakrát denně 200 mg dvakrát denně 250 mg dvakrát denně 500 mg dvakrát denně
450 mg dvakrát denně 600 mg dvakrát denně 750 mg dvakrát denně 1500 mg dvakrát denně
U dětí s hmotností do 20 kg by měla být na počátku léčby preferována forma perorálního roztoku 100 mg/ ml.
(2) Dávkování u dětí a dospívajících s hmotností alespoň 50 kg je stejné jako u dospělých.
Lékovka koncentrátu Keppra obsahuje 500 mg levetiracetamu v 5 ml (odpovídá 100mg/ ml)
Kojenci a děti mladší než 4 roky
Podávání Keppry se nedoporučuje u dětí do 4 let pro nedostatek údajů o bezpečnosti a účinnosti Keppry u této věkové skupiny (viz. bod 5. 2).
Pacienti s poruchou renálních funkcí
Denní dávku je nutno individuálně upravit podle renálních funkcí.
Pro dospělé pacienty využijte následující tabulku a dávku upravte odpovídajícím způsobem.
Při použití této tabulky dávkování je nutno stanovit pacientovu clearance kreatininu (CLcr) v ml/ min.
Hodnotu CLcr v ml/ min. lze zjistit z hladin kreatininu v séru (mg/ dl) s použitím následující rovnice:
[140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = --------------------------------------------- (x 0, 85 u žen) 72 x hladina kreatininu v séru (mg/ dl)
63 CLcr se poté přepočítá podle následujícího vzorce na plochu povrchu těla („ body surface area “, BSA):
Clcr( ml/ min) CLcr( ml/ min/ 1, 73 m²) = ------------------------ x 1, 73 BSA pacienta (m²)
Úprava dávky u dospělých pacientů s poruchou renálních funkcí:
Skupina pacientů
Clearance kreatininu Dávkování a frekvence podávání (ml/ min. / 1, 73m²)
Normální Mírná Středně těžká Těžká Dialyzovaní nemocní s terminálním - renálním onemocněním (1)
> 80 500- 1500 mg dvakrát denně 50- 79 500- 1000 mg dvakrát denně 30- 49 250- 750 mg dvakrát denně < 30 250- 500 mg dvakrát denně 500- 1000 mg jednou denně (2)
(1) První den léčby levetiracetamem se doporučuje podat nasycovací dávku 750 mg.
(2) Po dialýze se doporučuje podat dodatečnou dávku 250- 500 mg.
U dětí s poruchou ledvin je třeba upravit dávku levetiracetamu podle renálních funkcí, protože clearance levetiracetamu závisí na renálních funkcích.
Toto doporučení je založeno na studii s dopělými s poruchou ledvin.
Pacienti s poruchou hepatálních funkcí
U pacientů s mírnou až středně těžkou poruchou hepatálních funkcí není třeba dávku nijak upravovat.
U nemocných s těžkou poruchou hepatálních funkcí může hodnota clearance kreatininu podhodnocovat renální nedostatečnost.
Proto se při hodnotě clearance kreatininu < 70 ml/ min. doporučuje snížit denní udržovací dávku o 50%.
4. 3 Kontraindikace
Přecitlivělost na levetiracetam, jiné deriváty pyrrolidonu nebo další pomocné látky.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Podle současné klinické praxe, pokud je nutno ukončit léčbu přípravkem Keppra, doporučuje se vysazovat jej postupně (tj. u dospělých snižování o 500 mg dvakrát denně každé dva až čtyři týdny; u dětí: snížení dávky by nemělo převýšít 10 mg/ kg dvakrát denně každé dva týdny).
Avšak dlouhodobý efekt u dětí na učení, inteligenci, růst, endokrinní funkce, pubertu a plodnost zatím není znám.
Zvýšení četnosti záchvatů o více než 25% bylo popsáno u 14% dospělých a dětských pacientů s parciálními záchvaty léčených levetiracetamem a u 26% a 21% dětských pacientů, jimž bylo podáváno placebo.
Pokud byla Keppra použita k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů s idiopatickou generalizovanou epilepsií, nebyl efekt na frekvenci absencí.
Podávání přípravku Keppra pacientům s poruchou renální funkce si může vyžádat úpravu dávky.
U nemocných s těžkou poruchou funkce jater je vhodné před zvolením dávky zhodnocení renálních funkcí (viz bod 4. 2).
64 U pacientů léčených antiepileptiky (včetně levetiracetamu) byly hlášeny případy sebevraždy, pokusu o sebevraždu, sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky prokázala mírně zvýšené riziko sebevražedných myšlenek a chování.
Mechanismus vzniku tohoto rizika není znám.
Z tohoto důvodu by u pacientů měly být sledovány známky deprese a/ nebo sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky deprese a/ nebo sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Data z premarketingových klinických studií provedených u dospělých ukazují, že Keppra neovlivňuje sérové koncentrace již podávaných antiepileptik (fenytoin, karbamazepin, kyselina valproová, fenobarbital, lamotrigin, gabapentin a primidon) a že tato antiepileptika neovlivňují farmakokinetiku přípravku Keppra.
Stejně jako u dospělých není u pediatrických pacientů užívajících levetiracetam do dávky 60 mg/ kg/ den důkaz o klinicky významných interakcích léčivého přípravku.
Retrospektivní hodnocení farmakokinetických interakcí u dětí a adolescentů s epilepsií (4- 17 let) potvrdilo, že přídatná léčba perorálně užívaným levetiracetamem neovliňuje steady state sérové koncentrace současně podávaného karbamazepinu a valproátu.
I když data naznačují, že enzymy indukující antiepileptika zvyšují clearance levetiracetamu u dětí o 22%, dávku není třeba upravovat.
Bylo zjištěno, že probenecid (500 mg čtyřikrát denně), blokátor renální tubulární sekrece, inhibuje renální clearance primárního metabolitu, ne však levetiracetamu.
Koncentrace uvedeného metabolitu však zůstává nízká.
Lze očekávat, že ostatní léčivé přípravky vylučované aktivní tubulární sekrecí by také mohly snižovat renální clearance metabolitu.
NSAID, sulfonamidy a metotrexát, není znám.
Levetiracetam v dávce 1000 mg denně neměl vliv na farmakokinetiku perorálních kontraceptiv (etinylestradiol a levonorgestrel); endokrinní parametry (luteinizující hormon a progesteron) se nezměnily.
Levetiracetam v dávce 2000 mg denně neměl vliv na farmakokinetiku digoxinu ani warfarinu.
Současné podávání digoxinu, perorálních kontraceptiv ani warfarinu neovlivnilo farmakokinetiku levetiracetamu.
Žádné údaje o interakci levetiracetamu s alkoholem nejsou k dispozici.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Keppra těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz část 5. 3).
Potenciální riziko pro člověka není známé.
Keppra by neměla být během těhotenství podávána, pokud to není nezbytně nutné.
Fyziologické změny během gravidity mohou stejně jako u jiných antiepileptik ovlivnit koncentraci levetiracetamu.
Během gravidity byly zaznamenány případy snížené koncentrace levetiracetamu v plasmě.
K výraznějšímu poklesu docházelo během třetího trimestru gravidity (v tomto období byla í koncentrace levetiracetamu v plasmě snížena až o 60% proti výchozí koncentraci před začátkem gravidity).
Proto je třeba při léčbě levetiracetamem zajistit v průběhu gravidity vhodnou modifikaci dávkování.
Vysazení antiepileptické léčby může vést k exacerbaci onemocnění, které může poškodit matku i plod.
Proto se kojení nedoporučuje.
Pokud však je léčba levetiracetamem během kojení nezbytná, je třeba vzhledem k významu kojení zvážit poměr rizika a přínosu léčby.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
65 Nebyly provedeny žádné studie o vlivu na schopnost řízení motorových vozidel a obsluhování strojů.
Vzhledem k možné rozdílné individuální citlivosti mohou někteří pacienti pociťovat ospalost nebo jiné symptomy související s centrálním nervovým systémem zejména na začátku léčby nebo po zvýšení dávky.
Proto se u těchto pacientů doporučuje opatrnost při provádění náročnějších aktivit, např. řízení vozidel nebo obsluhování strojů.
Pacientům se nedoporučuje řídit nebo obsluhovat stroje, dokud se nezjistí, že jejich schopnost vykonávat tyto činnosti není negativně ovlivněna.
4. 8 Nežádoucí účinky
Nežádoucí účinky vyplývající z intravenózního podání Keppry jsou podobné nežádoucím účinkům u perorálního užívání.
Nejčastěji uváděnými nežádoucími účinky byly závratě, ospalost, bolest hlavy a posturální závratě.
Jelikož je omezený počet expozic Keppře v intravenózním podání a protože perorální a intravenózní formy jsou bioekvivalentní, jsou informace o bezpečnosti Keppry opřeny o údaje získané s perorálními formami.
Při monoterapii se u 49, 8% pacientů vyskytly nežádoucí účinky v souvislosti s podávaným lékem.
Nejčastěji se vyskytujícími nežádoucími účinky byly únava a ospalost.
Souhrnné údaje o bezpečnosti z klinických studií provedených u dospělých s parciálními záchvaty léčených perorálními lékovými formami ukázaly, že nežádoucí účinky se vyskytly u 46, 4% pacientů léčných přípravkem Keppra a u 42, 2% nemocných, jimž bylo podáváno placebo, a závažné nežádoucí účinky se vyskytly u 2, 4% pacientů ve skupině s přípravkem Keppra a u 2, 0% nemocných v placebové skupině.
Nejčastěji uváděnými nežádoucími účinky byly ospalost, asténie a závratě.
Při analýze souhrnných dat nebyl zjištěn žádný jednoznačný vztah k dávce, ale incidence a závažnost nežádoucích účinků v souvislosti s centrálním nervovým systémem se časem snižovala.
Studie provedené u dětských pacientů (4- 16 let) s parciálními záchvaty ukázaly, že u 55, 4% pacientů ve skupině léčené přípravkem Keppra a u 40, 2% pacientů ve skupině léčené placebem se vyskytly nežádoucí účinky.
Závažné nežádoucí účinky se vyskytly u 0, 0% pacientů ve skupině léčené přípravkem Keppra a u 1, 0% pacientů ve skupině léčené placebem se vyskytly závažné nežádoucí účinky.
Nejčastěji popsanými nežádoucími účinky u dětských pacientů byly somnolonce, hostilita, nervozita, emoční labilita, agitovanost, anorexie, astenie, a bolesti hlavy.
Výsledky bezpečnosti u dětských pacientů byly konzistentní s bezpečnostním profilem levetiracetamu u dospělých, vyjma behaviorální a psychiatrické nežádoucí účinky, které jsou častější u dětí než u dospělých (38, 6% proti 18, 6%).
Relativní riziko však bylo u dětí ve srovnání s dospělými podobné.
Studie provedené u dospělých a adolescentů (12- 65 let) s myoklonickými záchvaty ukázaly, že u 33, 3% pacientů ve skupině s přípravkem Keppra a u 30, 0% pacientů ve skupině s placebem se vyskytly nežádoucí účinky související s léčbou.
Nejčastěji hlášenými nežádoucími účinky byly bolesti hlavy a somnolence.
Incidence nežádoucích účinků u pacientů s myoklonickými záchvaty byla nižší, než u dospělých pacientů s parciálními záchvaty (33, 3% proti 46, 4%).
Studie provedená u dospělých a dětí (4- 65 let) s idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko- klonickými záchvaty ukázala, že u 39, 2% pacientů ve skupině s přípravkem Keppra a u 29, 8% pacientů ve skupině s placebem se vyskytly nežádoucí účinky, které byly hodnoceny jako související s léčbou.
Nejčastěji hlášeným nežádoucím účinkem byla únava.
Nežádoucí účinky hlášené z klinických studií (u dospělých i dětí) nebo z postmarketingových zkušeností jsou uvedeny v následující tabulce podle orgánových systémů a podle frekvence.
Pro klinické studie je frekvence definována takto: velmi časté:
(≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), včetně jednotlivých hlášených případů.
Údaje získané po uvedení přípravku na trh nejsou dostatečné pro odhad frekvence nežádoucích účinků v léčené populaci.
• Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: astenie/ únava
66 • Poruchy nervového systému:
Velmi časté: ospalost Časté: amnézie, ataxie, křeče, závrať, bolest hlavy, hyperkineze, třes, poruchy rovnováhy, poruchy pozornosti, poruchy paměti Po uvedení na trh: parestézie
• Psychiatrické poruchy:
Časté: agitovanost, deprese, emoční labilita/ výkyvy nálady, hostilita/ agresivita, insomnie, nervozita/ podrážděnost, poruchy osobnosti, abnormální myšlení.
Po uvedení na trh: abnormální chování, agresivita, zuřivost, anxieta, zmatenost, halucinace, iritabilita, psychotické obtíže, sebevražda, sebevražedný pokus a sebevražedné představy.
• Gastrointestinální poruchy:
Časté: bolesti břicha, průjem, dyspepsie, nauzea, zvracení Po uvedení na trh: pancreatitis
• Hepatobiliární poruchy:
Po uvedení na trh: jaterní selhání, hepatitis, abnormální výsledky jaterních funkčních testů
• Poruchy metabolismu a výživy:
Časté: anorexie, přibývání na váze Riziko anorexie je vyšší při současném podávání levetiracetamu a topiramátu.
Po uvedení na trh: snížení tělesné hmotnosti
• Ušní poruchy:
Časté: vertigo
• Oční poruchy:
Časté: diplopie, rozostřené vidění
• Poruchy pohybového systému a pojivové tkáně:
Časté: myalgie
• Zranění, otravy a komplikace léčebného postupu:
Časté: náhodné poranění
• Infekční a parazitární onemocnění:
Časté: infekce, nasofaryngitida
• Respirační, hrudní a mediastinální poruchy:
Časté: zhoršení kašle
• Poruchy kůže a podkoží:
Časté: kožní exantém, ekzém, svědění Po uvedení na trh: alopecie: v několika případech byla po vysazení Keppry pozorována spontánní úprava stavu.
• Poruchy krve a lymfatického systému:
Časté: trombocytopenie Po uvedení na trh: leukopenie, neutropenie, pancytopenie (v některých z těchto případů byla popsána suprese kostní dřeně).
4. 9 Předávkování
Symptomy
67 Při předávkování Kepprou byla pozorována somnolence, agitovanost, agresivita, poruchy vědomí, respirační útlum a kóma.
Léčba předávkování
Žádné konkrétní antidotum proti levetiracetamu neexistuje.
Léčba předávkování je symptomatická a může zahrnovat i hemodialýzu.
Účinnost vylučování levetiracetamu dialýzou je 60% a primárního metabolitu 74%.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antiepileptika, ATC kód:
N03AX14 Léčivá látka, levetiracetam, je pyrrolidonový derivát (S- enantiomer α- etyl- 2- oxo- 1- pyrrolidin acetamid), chemicky nesouvisející s léčivými látkami obsaženými v současných antiepileptických přípravcích.
Mechanismus účinku
Mechanismus účinku levetiracetamu stále ještě není plně objasněn, zdá se však, že je odlišný od ostatních v současnosti užívaných antiepileptik.
Pokusy in vitro a in vivo nasvědčují tomu, že levetiracetam nemění ani základní charakteristiky buněk ani normální přenos nervových vzruchů.
In vitro studie ukazují, že levetiracetam ovlivňuje hladinu Ca 2+ v neuronech částečnou inhibicí kalciových kanálů typu N a snížením uvolňování Ca 2+ z intraneuronálních zásob.
Levetiracetam navíc částečně antagonizuje snížení aktivity GABA - a glycinových kanálů způsobené zinkem a beta - karboliny.
Mimo to se levetiracetam v in vitro studiích váže na specifické vazebné místo v mozkové tkáni hlodavců.
Specifickým vazebným místem je synaptický vezikulární protein 2A, který je považován za součást procesů fúze veziklů a exocytózy neurotransmiterů.
Levetiracetam a jeho analogy mají různou afinitu k vazbě na synaptický vezikulární protein 2A.
Afinita k vazbě na synaptický vezikulární protein 2A koreluje s jejich potencí k zábraně vzniku záchvatů v audiogenních modelech epilepsie u myší.
Farmakodynamické účinky
Levetiracetam poskytuje ochranu před záchvaty ve velkém počtu zvířecích modelů parciálních a primárně generalizovaných záchvatů, aniž by měl pro- konvulzivní účinky.
Primární metabolit je neaktivní.
U lidí při parciální i generalizované epilepsii (epileptiformní výboj/ fotoparoxysmální odpověď) potvrdil široké spektrum preklinicky stanoveného farmakologického profilu levetiracetamu.
Klinické zkušenosti
Přídatná léčba parciálních záchvatů s nebo bez sekundární generalizace u dospělých a dětí starších 4 let s epilepsií:
Účinnost levetiracetamu u dospělých byla prokázána ve 3 dvojitě zaslepených placebem kontrolovaných studiích v denní dávce 1000 mg, 2000mg nebo 3000 mg rozdělené do dvou dílčích dávek.
3000 mg levetiracetamu a 12, 6% u placeba.
68 U dětských pacientů (4- 16 let) byla účinnost levetiracetamu prokázána v dvojitě zaslepené placebem kontrolované studii, do které bylo zařazeno 198 pacientů s trváním léčby 14 týdnů.
V této studii byl levetiracetam užíván ve fixní dávce 60 mg/ kg/ den rozdělené do dvou dílčích dávek.
44, 6% pacientů léčených levetiracetamem a 19, 6% pacientů s placebem dosáhlo snížení frekvence parciálních záchvatů za týden proti počátečnímu stavu o 50% a více Při pokračující dlouhodobé léčbě bylo 11, 4% pacientů bez záchvatů po dobu alespoň 6 měsíců a 7, 2% pacientů bylo bez záchvatů po dobu alespoň 1 roku.
Monoterapie při léčbě parciálních záchvatů s nebo bez sekundární generalizace u pacientů od 16 let s nově diagnostikovanou epilepsií.
Účinnost levetiracetamu v monoterapii byla prokázána v dvojitě zaslepeném paralelním porovnáním non inferiority s karbamazepinem s řízeným uvolňováním u 576 pacientů s nově nebo nedávno diagnostikovanou epilepsií od 16 let.
U pacientů musely být přítomny pouze nevyprovokované parciální záchvaty nebo generalizované tonicko- klonické záchvaty.
Pacienti byli randomizováni k užívání karbamazepinu s řízeným uvolňováním v dávce 400- 1200 mg/ den nebo levetiracetamu v dávce 1000- 3000 mg/ den po dobu až 121 týdnů v závislosti na terapeutické odpovědi.
Bez záchvatů po dobu 6 měsíců bylo 73, 0% pacientů s levetiracetamem a 72, 8% pacientů s karbamazepinem s řízeným uvolňováním; korigovaný absolutní rozdíl mezi léčbami byl 0, 2% (95% CI: - 7, 8 8, 2).
Více než polovina pacientů byla bez záchvatů po dobu 12 měsíců (56, 6% a 58, 5% subjektů s levetiracetamem resp. karbamazepinem s řízeným uvolňováním).
Ve studii odrážející klinickou praxi mohla být vysazena souběžná antiepileptická medikace u části pacientů, kteří měli terapeutickou odpověď na levetiracetam v přídatné léčbě (36 dospělých pacientů z 69).
Přídatná léčba myoklonických záchvatů u juvenilní myoklonické epilepsie u dospělých a adolescentů starších 12 let.
Většina pacientů trpěla juvenilní myoklonickou epilepsií.
V této studii byl levetiracetam užíván v dávce 3000 mg/ den rozdělené do dvou denních dávek.
58, 3% pacientů léčených levetiracetamem a 23, 3% pacientů s placebem dosáhlo snížení počtu dnů s myoklonickým záchvatem za týden alespoň o 50%.
Při pokračující dlouhodobé léčbě bylo 28, 6% pacientů bez myoklonických záchvatů po dobu alespoň 6 měsíců a 21, 0% pacientů bylo bez myoklonických záchvatů po dobu alespoň 1 roku.
Přídatná léčba primárně generalizovaných tonicko- klonických záchvatů u dospělých a adolescentů starších12 let s idiopatickou generalizovanou epilepsií.
Účinnost levetiracetamu byla prokázána v dvojitě zaslepené placebem kontrolované studii trvající 24 týdnů, která zahrnovala dospělé, adolescenty a omezený počet dětí trpících idiopatickou generalizovanou epilepsií s primárně generalizovanými tonicko klonickými záchvaty (PGTC) u různých syndromů (juvenilní myoklonická epilepsie, juvenilní epilepsie s absencemi, dětská epilepsie s absencemi nebo epilepsie s generalizovanými tonicko- klonickými záchvaty po probuzení).
V této studii byl levetiracetam užíván v dávce 3000 mg/ den u dospělých a adolescentů nebo 60 mg/ kg/ den u dětí rozdělené do dvou denních dávek.
72, 2% pacientů léčených levetiracetamem a 45, 2% pacientů s placebem dosáhlo snížení frekvence primárně generalizovaných tonicko- klonických záchvatů za týden o 50% a více.
Při pokračující dlouhodobé léčbě bylo 47, 4% pacientů bez tonicko- klonických záchvatů po dobu alespoň 6 měsíců a 31, 5% pacientů bylo bez tonicko- klonických záchvatů po dobu alespoň 1 roku.
5. 2 Farmakokinetické vlastnosti
69 Farmakokinetický profil byl charakterizován po perorálním podání.
Jednorázová dávka 1500 mg levetiracetamu rozpuštěná ve 100 ml kompatibilního rozpouštědla a podaná intravenózně během 15 minut je bioekvivalentní s 1500 mg levetiracetamu užitého perorálně ve třech tabletách po 500 mg.
Byly hodnoceny intravenózní dávky do 4000 mg rozpuštěné ve 100 ml 0, 9% roztoku chloridu sodného podané během 15 minut a dávky do 2500 mg rozpuštěné ve 100 ml 0, 9% roztoku chloridu sodného podané během 5 minut.
Farmakokinetický ani bezpečnostní profil neidentifikoval žádné bezpečnostní riziko.
Levetiracetam je vysoce rozpustná látka s vysokou schopností průniku.
Farmakokinetický profil je lineární při nízké intra - a interindividuální variabilitě.
Při opakovaném podávání nedochází ke změně clearance.
Na čase nezávislý farmakokinetický profil levetiracetamu byl potvrzen i po podání 1500 mg v intravenózní infuzi dvakrát denně po dobu 4 dnů.
K dispozici nejsou žádné důkazy o větší variabilitě mezi pohlavími, rasami ani cirkadiánní variabilitě.
Farmakokinetický profil u zdravých dobrovolníků a pacientů s epilepsií je srovnatelný.
Dospělí a dospívající
Distribuce
Vrcholová plazmatická koncentrace (Cmax) pozorovaná u 17 subjektů po jednorázovém intravenózním podání 1500 mg v 15 minutové infuzi byl 51±19 ug/ mL (aritmetický průměr ± směrodatná odchylka) Žádné údaje o distribuci v tkáních u člověka nejsou k dispozici.
Ani levetiracetam ani jeho primární metabolit se nevážou ve významné míře na bílkoviny v plazmě (< 10%).
Distribuční objem levetiracetamu je přibližně 0, 5- 0, 7 l/ kg, což je hodnota blízká celkovému objemu vody v organismu.
Biotransformace
Levetiracetam se u člověka nemetabolizuje extenzivně.
Hlavní metabolickou cestou (24% dávky) je enzymatická hydrolýza acetamidové skupiny.
Izoenzymy jaterního cytochromu P450 nepodporují vznik primárního metabolitu ucb L057.
Hydrolýzu acetamidové skupiny bylo možno měřit ve velkém počtu tkání včetně krvinek.
Metabolit ucb L057 je farmakologicky neaktivní.
Byly zjištěny i dva méně významné metabolity.
Jeden byl získán hydroxylací pyrrolidonového kruhu (1, 6% dávky) a druhý otevřením pyrrolidonového kruhu (0, 9% dávky).
Další neidentifikované složky představovaly pouze 0, 6% dávky.
In vivo nebyla zjištěna žádná enantiomerová interkonverze u levetiracetamu ani u jeho primárního metabolitu.
In vitro bylo zjištěno, že levetiracetam a jeho primární metabolit neinhibují hlavní izoformy jaterního cytochromu P450 u člověka (CYP34A, 2A6, 2C9, 2C19, 2D6, 2E1 a 1A2), aktivitu glukuronyltransferázy (UGT1A1, UGT1A6]) ani epoxidové hydroxylázy.
Navíc levetiracetam in vitro neovlivňuje glukuronidaci kyseliny valproové..
V kulturách lidských hepatocytů měl levetiracetam minimální nebo žádný účinek na CYP1A2, SULT1E1 nebo UGT1A1.
Levertiracetam způsoboval mírnou indukci CYP2B6 a CYP3A4.
Proto je interakce Keppry s jinými látkami anebo naopak nepravděpodobná.
Vylučování
70 Plazmatický poločas u dospělých byl 7 ± 1 hodin a nelišil se podle dávky, způsobu podání ani při opakované aplikaci.
Průměrná celková systémová clearance byla 0, 96 ml/ min/ kg.
Hlavní cestou exkrece byla moč, kterou se vylučovalo průměrně 95% dávky (přibližně 93% dávky se vyloučilo do 48 hodin).
Stolicí se vyloučilo pouze 0, 3% dávky.
Kumulativní vylučování levetiracetamu močí během prvních 48 hodin dosáhla 66% dávky; v případě jeho primárního metabolitu 24% dávky.
Renální clearance levetiracetamu je 0, 6 ml/ min/ kg, pro ucb L057 4, 2 ml/ min/ kg, což ukazuje, že levetiracetam se vylučuje glomerulární filtrací s následnou tubulární reabsorpcí a že primární metabolit se kromě glomerulární filtrace vylučuje i aktivní tubulární sekrecí.
Vylučování levetiracetamu koreluje s clearance kreatininu.
Starší jedinci
U starších jedinců je eliminační poločas prodloužený přibližně o 40% (10 až 11 hodin).
To souvisí se snížením renálních funkcí u této populace (viz bod 4. 2).
Děti (4 až 12 let)
Farmakokinetika levetiracetamu u pediatrických pacientů nebyla zkoumána po intravenózním podání.
Na druhé straně, na základě farmakokinetických vlastností levetiracetamu, farmakokinetiky u dospělých po intravenózním podání a farmakokinetiky u dětí po perorálním podání lze očekávat, že expozice levetiracetamu (tj. plocha pod křivkou (AUC)) je po podání perorálně a intravenózně u dětí od 4 do 12 let podobná.
Po perorálním podání jedné dávky (20 mg/ kg) dětem s epilepsií (6- 12 let) byl poločas levetiracetamu 6, 0 hodin.
Zdánlivá systémová clearance byla přibližně o 30% vyšší než u dospělých s epilepsií.
Po podání opakovaných dávek (20- 60 mg/ kg/ den) dětem s epilepsií (4- 12 let) byl levetiracetam rychle absorbován.
Vrcholová plazmatická koncentrace byla pozorována 0, 5 až 1, 0 hodinu po podání.
Bylo pozorováno lineární a dávce úměrné zvýšení vrcholové plazmatické koncentrace a plochy pod křivkou.
Eliminační poločas byl přibližně 5 hodin.
Zdánlivá tělesná clearance byla 1, 1 ml/ min/ kg.
Porucha renálních funkcí
Zdánlivá systémová clearance levetiracetamu a jeho primárního metabolitu koreluje s clearance kreatininu.
Proto se u nemocných se středně těžkou a těžkou renální poruchou doporučuje upravit udržovací denní dávku přípravku Keppra podle clearance kreatininu (viz část 4. 2).
U anurických dospělých jedinců s terminálním renálním onemocněním byl poločas mezi dialýzami přibližně 25 hodin a během dialýzy přibližně 3, 1 hodin.
Frakční vylučování levetiracetamu během typické 4hodinové dialýzy činilo 51%.
Porucha hepatálních funkcí
U jedinců s mírnou a středně těžkou poruchou hepatálních funkcí nedocházelo k žádné významné změně clearance levetiracetamu.
U většiny jedinců s těžkou hepatální poruchou byla clearance levetiracetamu snížena o více než 50% v důsledku současné poruchy renální funkce (viz část 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data z klasických studií z farmakologického pohledu na bezpečnost, studií genotoxicity a karcinogenity nenaznačují žádné zvláštní riziko pro člověka.
Nežádoucí účinky nepozorované v klinických studiích, ale zjištěné u potkanů a v menší míře u myší, při expozici podobným hladinám jako u člověka a s potenciálním významem pro použití v klinické praxi, byly jaterní změny naznačující adaptivní odpověď, jako je zvýšená hmotnost a centrilobulární hypertrofie, infiltrace tuku a zvýšená hladina jaterních enzymů v plazmě.
71 Ve studiích reprodukční toxicity u potkanů vedlo podávání levetiracetamu k rozvoji vývojové toxicity (zvýšení kostních změn/ menší anomálie, opoždění růstu, zvýšení mortality novorozených mláďat) při expozici v podobné výši nebo větší než expozice u člověka.
U králíků byly pozorovány účinky na plod (úmrtí embryí, zvýšení kostních změn a zvýšený výskyt malformací) v přítomnosti maternální toxicity.
Systémová expozice neúčinným hladinám u králíka byla přibližně 4- 5násobkem expozice u člověka.
Studie s novorozenci a mláďaty zvířat neukázaly u psů a potkanů žádné nežádoucí účinky na standardní výsledky vývoje a maturace v dávkách do 1 800 mg/ kg/ den, což odpovídá 30 násobku maximální doporučené dávky pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
octan sodný kyselina octová chlorid sodný voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí míchat s jinými přípravky kromě uvedených v bodu 6. 6.
6. 3 Doba použitelnosti
Původní balení:
2 roky Z mikrobiologického hlediska má být přípravek použit okamžitě po naředění.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku pootevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8°C, pokud ředění neporběhlo za kontrolovaných a validovaných aseptických podmínek..
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Koncetrát Keppry k přípravě infuze je balen ve skleněných injekčních lahvičkách (typ I) s teflonovými zátkami a uzavřených hliníko/ propylenovým odklápěcím víčkem.
Injekční lahvičky jsou baleny do krabiček po 10 kusech.
Každá injekční lahvička obsahuje 5 ml koncentrátu.
6. 6 Návod k použití přípravku a zacházení s ním
Jedna injekční lahvička obsahuje 500 mg levetiracetamu (5 ml koncentrátu 100 mg/ ml).
V tabulce 1 je uveden návod k přípravě a podání koncentrátu Keppra k dosažení celkové denní dávky 500 mg, 1000 mg, 2000 mg, a 3000 mg ve 2 denních dávkách.
Tabulka 1.
Příprava a podání koncentrátu Keppry:
Dávka
Použitý objem
Objem rozpouštědla
Čas infuze
Frekvence podávání
Celková denní dávka
250 mg
2, 5 ml (polovina 5 ml injekční lahvičky)
100 ml
15 minut
Dvakrát denně
500 mg/ den
5 ml (jedna 5 ml injekční lahvička)
100 ml
15 minut
Dvakrát denně
1000 mg / den
1000 mg
10 ml (dvě 5 ml injekční lahvičky)
100 ml
15 minut
Dvakrát denně
2000 mg / den
1500 mg
15 ml (tři 5 ml injekční lahvičky)
100 ml
15 minut
Dvakrát denně
3000 mg / den
Tento léčivý přípravek je pouze na jednorázové použití., všechen nepoužitý roztok musí být zlikvidován.
Bylo zjištěno, že roztok Keppry je fyzikálně kompatibilní a chemicky stabilní při smísení s následujícími rozpouštědly po dobu nejméně 24 hodin v PVC vacích při kontrolované pokojové teplotě 15- 25o C.
Rozpouštědla: • Chlorid sodný (0, 9%) k injekci • Ringer laktát k injekci • Dextróza 5% k injekci
Lék s výskytem častic nebo změnou barvy se nesmí použít.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. září 2000 Datum posledního prodloužení registrace:
8. července 2005
10.
DATUM REVIZE TEXTU
73 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
74 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
UCB Pharma SA Chemin du Foriest B- 1420 Braine l´Alleud Belgie
UCB Pharma SA Chemin du Foriest B- 1420 Braine l´Alleud Belgie
nebo
UCB Pharma S. p. A.
Via Praglia, 15 I- 10044 Pianezza Itálie
NextPharma SAS 17, Route de Meulan F- 78520 Limay Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ PODÁVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registrací bude až do příštího prodloužení registrace pravidelně 1x ročně předkládat periodickou zprávu o bezpečnosti přípravku (PSUR).
Následující PSURy bude předkládat v souladu s legislativou, pokud není uvedeno jinak.
75 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
76 A.
OZNAČENÍ NA OBALU
77 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Krabička s 20, 30, 50, 60, 100, 200
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 250 mg potahované tablety levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 250 mg levetiracetamu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
20 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 60 potahovaných tablet 100 potahovaných tablet 200 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
78 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 146/ 001 20 tablet EU/ 1/ 00/ 146/ 002 30 tablet EU/ 1/ 00/ 146/ 003 50 tablet EU/ 1/ 00/ 146/ 004 60 tablet EU/ 1/ 00/ 146/ 005 100 tablet EU/ 1/ 00/ 146/ 029 200 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Keppra 250 mg
79 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Pomocné balení s obsahem 100 tablet v krabičce s 200 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 250 mg potahované tablety levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 250 mg levetiracetamu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
80 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Keppra 250 mg
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 250 mg potahované tablety levetiracetamum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB logo
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OSTATNÍ
82 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Krabička s 10, 20, 30, 50, 60, 100, 120, 200 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 500 mg potahované tablety levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 500 mg levetiracetamu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 potahovaných tablet 20 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 60 potahovaných tablet 100 potahovaných tablet 120 potahovaných tablet 200 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
83 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 146/ 006 10 tablet EU/ 1/ 00/ 146/ 007 20 tablet EU/ 1/ 00/ 146/ 008 30 tablet EU/ 1/ 00/ 146/ 009 50 tablet EU/ 1/ 00/ 146/ 010 60 tablet EU/ 1/ 00/ 146/ 011 100 tablet EU/ 1/ 00/ 146/ 012 120 tablet EU/ 1/ 00/ 146/ 013 200 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Keppra 500 mg
84 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Pomocné balení s obsahem 100 tablet v krabičce s 200 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 500 mg potahované tablety levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 500 mg levetiracetamu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
85 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Keppra 500 mg
86 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 500 mg potahované tablety levetiracetamum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB logo
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 750 mg potahované tablety levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 750 mg levetiracetamu.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje jako pomocnou látku barvivo E 110 (viz příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
20 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 60 potahovaných tablet 80 potahovaných tablet 100 potahovaných tablet 200 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalový leták
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
88 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 146/ 014 20 tablet EU/ 1/ 00/ 146/ 015 30 tablet EU/ 1/ 00/ 146/ 016 50 tablet EU/ 1/ 00/ 146/ 017 60 tablet EU/ 1/ 00/ 146/ 018 80 tablet EU/ 1/ 00/ 146/ 019 100 tablet EU/ 1/ 00/ 146/ 028 200 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Keppra 750 mg
89 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Pomocné balení s obsahem 100 tablet v krabičce s 200 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 750 mg potahované tablety levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 750 mg levetiracetamu.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje jako pomocnou látku barvivo E 110 (viz příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
90 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Keppra 750 mg
91 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 750 mg potahované tablety levetiracetamum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB logo
3.
POUŽITELNOST
Exp {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 1000 mg potahované tablety levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 1000 mg levetiracetamu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 potahovaných tablet 20 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 60 potahovaných tablet 100 potahovaných tablet 200 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
93 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 146/ 020 10 tablet EU/ 1/ 00/ 146/ 021 20 tablet EU/ 1/ 00/ 146/ 022 30 tablet EU/ 1/ 00/ 146/ 023 50 tablet EU/ 1/ 00/ 146/ 024 60 tablet EU/ 1/ 00/ 146/ 025 100 tablet EU/ 1/ 00/ 146/ 026 200 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Keppra 1000 mg
94 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Pomocné balení s obsahem 100 tablet v krabičce s 200 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 1000 mg potahované tablety levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 1000 mg levetiracetamu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Potahované tablety
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
95 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Keppra 1000 mg
96 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 1000 mg potahované tablety levetiracetamum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB logo
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OSTATNÍ
97 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
Lahvička s obsahem 300 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 100 mg/ ml perorální roztok levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje levetiracetamum 100 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Perorální roztok obsahuje E216, E218 a maltitol (viz příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
Perorální roztok.
Lahvička s obsahem 300 ml.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR} Nepoužívejte po uplynutí 2 měsíců od prvního otevření lahvičky.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním vnitřním obalu.
98 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 146/ 027
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Keppra 100 mg/ ml
99 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Krabička s 10 injekčními lahvičkami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 100 mg/ ml koncentrát pro přípravu infuzního roztoku levetiracetamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička obsahuje 500 mg/ 5 ml levetiracetamu
3.
SEZNAM POMOCNÝCH LÁTEK
Ostatní pomocné látky zahrnují: octan sodný, kyselinu octovou, chlorid sodný, vodu na injekci
4.
LÉKOVÁ FORMA A OBSAH
10 injekčních lahviček s koncentrátem pro přípravu infuzního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR} Spotřebujte ihned po naředění
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
100 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel BELGIE
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 146/ 030
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
101 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU INJEKČNÍCH LAHVIČEK O OBJEMU 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Keppra 100 mg/ ml koncentrát pro přípravu infuzního roztoku levetiracetamum intravenozní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
Exp {MM/ RRRR} Spotřebujte ihned po naředění.
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH V HMOTNOSTNÍCH, OBJEMOVÝCH NEBO KUSOVÝCH JEDNOTKÁCH
500 mg/ 5 ml
6.
OSTATNÍ
102 B.
PŘÍBALOVÁ INFORMACE
103 PŘÍBALOVÁ INFORMACE
Keppra 250 mg potahované tablety Levetiracetam
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Keppra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Keppra užívat 3.
Jak se Keppra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Keppra uchovávat 6.
CO JE KEPPRA A K ČEMU SE POUŽÍVÁ
Keppra 250 mg potahované tablety je lék proti epilepsii (lék určený k léčbě záchvatů u nemocných s epilepsií).
Přípravek Keppra se užívá samostatně k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 16 let věku.
Přípravek Keppra se užívá společně s jinými léky proti epilepsii • k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 4 let věku • k léčbě myoklonických záchvatů u pacientů od 12 let věku s juvenilní myoklonickou epilepsií. • k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a mladistvých starších 12 let
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KEPPRA UŽÍVAT
Přípravek Keppra je určen pro dospělé a děti od 4 let.
Užívání tohoto přípravku dětmi mladšími než 4 roky se nedoporučuje.
Neužívejte přípravek Keppra: • Pokud jste přecitlivělý/ á (alergický/ á) na levetiracetam nebo na kteroukoli další složku přípravku Keppra.
Zvláštní opatrnosti při užívání přípravku Keppra je zapotřebí: • Jestliže máte potíže s ledvinami, dbejte pokynů lékaře.
Lékař může rozhodnout o případné úpravě dávkování. • U dětí, které užívají přípravek Keppra, nebyl zaznamenán vliv na jejich růst a pubertu.
Avšak dlouhodobé zkušenosti u dětí jsou omezené. • Pokud by u Vás došlo ke zhoršení záchvatů (např. zvýšení počtu), prosím, kontaktujte svého lékaře.
Pokud se u Vás objeví jakýkoliv příznak deprese a/ nebo sebevražedných myšlenek, obraťte se, prosím, na svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu
Užívání přípravku Keppra s jídlem a pitím:
Přípravek Keppra můžete užívat nezávisle na jídle, tj. spolu s jídlem nebo bez něj.
Pro maximální bezpečnost léčby nepožívejte během užívání přípravku Keppra alkohol.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, informujte, prosím, svého lékaře.
Keppra se nesmí užívat během těhotenství, pokud to není naprosto nezbytné.
Není známo možné riziko pro Vaše nenarozené dítě.
Ve studiích na zvířatech měla Keppra nežádoucí reprodukční účinky, avšak ve vyšších dávkách, než budete potřebovat ke kontrole svých záchvatů.
Během léčby se nedoporučuje kojení.
Řízení dopravních prostředků a obsluha strojů:
Keppra může narušit vaši schopnost řídit vozidlo a obsluhovat stroje a zařízení, protože může způsobit ospalost.
K tomu dochází spíše na začátku léčby nebo po zvýšení dávky.
Neměl byste řídit nebo obsluhovat stroje, dokud se nezjistí zda vaše schopnost k těmto činnostem není negativně ovlivněna.
3.
JAK SE KEPPRA UŽÍVÁ
Dávkování pro dospělé a dospívající (12- 17 let) s hmotností alespoň 50 kg:
Vždy užívejte přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 1000 mg (4 tablety) až 3000 mg (12 tablet) každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Například při denní dávce 1 000 mg si musíte vzít dvě tablety ráno a dvě tablety večer.
Dávkování pro děti (4- 11 let) a dospívající (12- 17 let) s hmotností menší než 50 kg:
Vždy podávejte dítěti přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 20 mg/ kg až 60 mg/ kg každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Způsob podávání:
Tablety Keppra se polykají s dostatečným množstvím tekutiny (např. zapijte sklenicí vody).
Délka léčby: • Přípravek Keppra je určen k dlouhodobé léčbě.
Je třeba pokračovat v léčbě přípravkem Keppra tak dlouho, jak Vám doporučil Váš lékař. • Neukončujte léčbu náhle bez porady se svým lékařem, takové ukončení léčby by mohlo vést ke zvýšenému výskytu záchvatů.
Pokud se Váš lékař rozhodne k ukončení léčby přípravkem Keppra, doporučí Vám jak přípravek Keppra postupně vysadit.
Jestliže jste užil( a) více tablet přípravku Keppra, než jste měl( a):
Jestliže jste užil( a) více tablet, než jste měl( a), vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Keppra:
105 Pokud si zapomenete vzít jednu nebo více dávek přípravku Keppra, vyhledejte svého lékaře.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Při ukončení léčby přípravkem Keppra:
Při ukončování léčby, stejně jako u jiných antiepileptických přípravků, je nutno vysazovat přípravek postupně, aby se zabránilo zvýšenému výskytu záchvatů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Keppra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Sdělte svému lékaři, pokud se u Vás vyskytnou některé z následujících nežádoucích účinků a pokud Vás tyto účinky znepokojují.
Velmi častými nežádoucími účinky (> 10%) uváděnými v souvislosti s užíváním přípravku Keppra jsou: • somnolence (ospalost) • astenie (slabost) / únava.
Častými (> 1% - 10%) nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou: • poruchy nervového systému: závratě (poruchy rovnováhy), křeče, bolesti hlavy, hyperkineze (zvýšená pohybová aktivita), ataxie (zhoršená koordinace pohybů), třes (mimovolní chvění), amnézie (ztráta paměti), poruchy rovnováhy (porucha shopnosti udržet rovnováhu těla), poruchy soustředění (ztráta schopnosti soustředit se), poruchy paměti (zapomnětlivost); • psychiatrické poruchy: agitovanost, deprese, citová nestabilita/ výkyvy nálady, nepřátelství nebo útočnost (agresivita), nespavost, nervozita nebo podrážděnost, poruchy osobnosti (problémy s chováním), abnormální myšlení (pomalé myšlení, neschopnost se soustředit); • poruchy trávení: bolesti břicha, pocit na zvracení, dyspepsie (zažívací potíže), průjem, zvracení; • poruchy výživy: anorexie (ztráta chuti k jídlu), přibývání na váze; • ušní poruchy a poruchy vnitřního ucha: závratě (pocit otáčení); • oční poruchy: diplopie (dvojité vidění); rozostřené vidění; • poruchy svalové a kosterní soustavy a poruchy pojivové tkáně: myalgie (bolest svalů); • zranění: náhodná poranění; • infekce: infekce, nasofaryngitida (zánět nosohltanu); • dýchací poruchy: kašel (zhoršení existujícího kašle); • kožní poruchy: vyrážka, ekzém, svědění; • nemoci krve: snížený počet krevních destiček
Ostatními nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou • poruchy nervového systému: parestézie (brnění) • psychiatrické poruchy: abnormální chování, vztek, úzkost, zmatenost, halucinace, duševní poruchy; sebevražda, pokus o sebevraždu a sebevražedné myšlenky • poruchy trávicího ústrojí: zánět slinivky břišní, selhání jaterních funkcí,, nenormální hodnoty testů jaterních funkcí • poruchy výživy: úbytek tělesné hmotnosti • kožní poruchy: vypadávání vlasů • krevní poruchy: snížený počet červených krvinek a/ nebo bílých krvinek
Některé z nežádoucích účinků jako ospalost, únava nebo závratě se mohou vyskytovat častěji na začátku léčby nebo při zvýšení dávky.
Tyto nežádoucí účinky by ale měly postupně odeznít.
106 Jestliže zaznamenáte jakýkoliv závažný nežádoucí účinek nebo jakýkoli nežádoucí účinek, který v příbalové informaci není uveden, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KEPPRA UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
Nepoužívejte po uplynutí doby použitelnosti (expirace) uvedené na papírové krabičce a na blistru.
Datum doby použitelnosti končí posledním dnem měsíce uvedeného na balení.
6.
DALŠÍ INFORMACE
Přípravek Keppra obsahuje: • Léčivá látka se nazývá levetiracetamum Pomocnými látkami jsou:
Jádro tablety: sodná sůl kroskarmelózy, makrogol 6000, koloidní bezvodý oxid křemičitý, magnesium- stearát Potahová vrstva:
Potahová soustava Opadry 85F20694 (částečně hydrolyzovaný polyvinylalkohol, oxid titaničitý (E 171), makrogol 3350, mastek, hlinitý lak indigokarmínu (E 132))
Potahované tablety jsou baleny do blistrů a poté do papírových krabiček.
Tableta obsahuje 250 mg levetiracetamu.
Jak tablety vypadají a co krabička obsahuje Potahované tablety jsou modré, podlouhlé s půlící rýhou a vylisovaným označením „ ucb “ a „ 250 “ na jedné straně.
Krabička obsahuje 20, 30, 50, 60, 100 nebo 200 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, BELGIE Výrobce:
UCB Pharma SA, Chemin du Foriest, B- 1420 Braine- l’ Alleud, BELGIE
Místní zastoupení Pokud máte jakékoli otázky k tomuto léčivému přípravku, prosím, kontaktujte místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
107 UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 2290 100
Datum poslední revize textu:
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
108 PŘÍBALOVÁ INFORMACE
Keppra 500 mg potahované tablety Levetiracetam
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Keppra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Keppra užívat 3.
Jak se Keppra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Keppra uchovávat 6.
1 CO JE KEPPRA A K ČEMU SE POUŽÍVÁ
Keppra 500 mg potahované tablety je lék proti epilepsii (lék určený k léčbě záchvatů u nemocných s epilepsií).
Přípravek Keppra se užívá samostatně k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 16 let věku.
Přípravek Keppra se užívá společně s jinými léky proti epilepsii • k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 4 let věku • k léčbě myoklonických záchvatů u pacientů od 12 let věku s juvenilní myoklonickou epilepsií. • k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a mladistvých starších 12 let
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KEPPRA UŽÍVAT
Přípravek Keppra je určen pro dospělé a děti od 4 let.
Užívání tohoto přípravku dětmi mladšími než 4 roky se nedoporučuje.
Neužívejte přípravek Keppra: • Pokud jste přecitlivělý/ á (alergický/ á) na levetiracetam nebo na kteroukoli další složku přípravku Keppra.
Zvláštní opatrnosti při užívání přípravku Keppra je zapotřebí: • Jestliže máte potíže s ledvinami, dbejte pokynů lékaře.
Lékař může rozhodnout o případné úpravě dávkování. • U dětí, které užívají přípravek Keppra, nebyl zaznamenán vliv na jejich růst a pubertu.
Avšak dlouhodobé zkušenosti u dětí jsou omezené. • Pokud by u Vás došlo ke zhoršení záchvatů (např. zvýšení počtu), prosím, kontaktujte svého lékaře.
Pokud se u Vás objeví jakýkoliv příznak deprese a/ nebo sebevražedných myšlenek, obraťte se prosím na svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu
Užívání přípravku Keppra s jídlem a pitím:
Přípravek Keppra můžete užívat nezávisle na jídle, tj. spolu s jídlem nebo bez něj.
Pro maximální bezpečnost léčby nepožívejte během užívání přípravku Keppra alkohol.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, informujte, prosím, svého lékaře.
Keppra se nesmí užívat během těhotenství, pokud to není naprosto nezbytné.
Není známo možné riziko pro Vaše nenarozené dítě.
Ve studiích na zvířatech měla Keppra nežádoucí reprodukční účinky, avšak ve vyšších dávkách, než budete potřebovat ke kontrole svých záchvatů.
Během léčby se nedoporučuje kojení.
Řízení dopravních prostředků a obsluha strojů:
Keppra může narušit vaši schopnost řídit vozidlo a obsluhovat stroje a zařízení, protože může způsobit ospalost.
K tomu dochází spíše na začátku léčby nebo po zvýšení dávky.
Neměl byste řídit nebo obsluhovat stroje, dokud se nezjistí zda vaše schopnost k těmto činnostem není negativně ovlivněna.
3.
JAK SE KEPPRA UŽÍVÁ
Dávkování pro dospělé a dospívající (12- 17 let) s hmotností alespoň 50 kg:
Vždy užívejte přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 1000 mg (2 tablety) až 3000 mg (6 tablet) každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Například při denní dávce 1 000 mg si musíte vzít jednu tabletu ráno a jednu tabletu večer.
Dávkování pro děti (4- 11 let) a dospívající (12- 17 let) s hmotností menší než 50 kg:
Vždy podávejte dítěti přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 20 mg/ kg až 60 mg/ kg každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Pro děti je vhodnější používat roztok k perorálnímu užití 100mg/ ml a potahované tablety 250mg.
Způsob podávání:
Tablety Keppra se polykají s dostatečným množstvím tekutiny (např. zapijte sklenicí vody).
Délka léčby: • Přípravek Keppra je určen k dlouhodobé léčbě.
Je třeba pokračovat v léčbě přípravkem Keppra tak dlouho, jak Vám doporučil Váš lékař. • Neukončujte léčbu náhle bez porady se svým lékařem, takové ukončení léčby by mohlo vést ke zvýšenému výskytu záchvatů.
Pokud se Váš lékař rozhodne k ukončení léčby přípravkem Keppra, doporučí Vám jak přípravek Keppra postupně vysadit.
Jestliže jste užil( a) více tablet přípravku Keppra, než jste měl( a):
Jestliže jste užil( a) více tablet, než jste měl( a), vyhledejte svého lékaře.
110 Jestliže jste zapomněl( a) užít přípravek Keppra:
Pokud si zapomenete vzít jednu nebo více dávek přípravku Keppra, vyhledejte svého lékaře.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Při ukončení léčby přípravkem Keppra:
Při ukončování léčby, stejně jako u jiných antiepileptických přípravků, je nutno vysazovat přípravek postupně, aby se zabránilo zvýšenému výskytu záchvatů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Keppra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Sdělte svému lékaři, pokud se u Vás vyskytnou některé z následujících nežádoucích účinků a pokud Vás tyto účinky znepokojují.
Velmi častými nežádoucími účinky (> 10%) uváděnými v souvislosti s užíváním přípravku Keppra jsou: • somnolence (ospalost) • astenie (slabost) / únava.
Častými (> 1% - 10%) nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou: • poruchy nervového systému: závratě (poruchy rovnováhy), křeče, bolesti hlavy, hyperkineze (zvýšená pohybová aktivita), ataxie (zhoršená koordinace pohybů), třes (mimovolní chvění), amnézie (ztráta paměti), poruchy rovnováhy (porucha shopnosti udržet rovnováhu těla), poruchy soustředění (ztráta schopnosti soustředit se), poruchy paměti (zapomnětlivost); • psychiatrické poruchy: agitovanost, deprese, citová nestabilita/ výkyvy nálady, nepřátelství nebo útočnost (agresivita), nespavost, nervozita nebo podrážděnost, poruchy osobnosti (problémy s chováním), abnormální myšlení (pomalé myšlení, neschopnost se soustředit); • poruchy trávení: bolesti břicha, pocit na zvracení, dyspepsie (zažívací potíže), průjem, zvracení; • poruchy výživy: anorexie (ztráta chuti k jídlu), přibývání na váze; • ušní poruchy a poruchy vnitřního ucha: závratě (pocit otáčení); • oční poruchy: diplopie (dvojité vidění); rozostřené vidění; • poruchy svalové a kosterní soustavy a poruchy pojivové tkáně: myalgie (bolest svalů); • zranění: náhodná poranění; • infekce: infekce, nasofaryngitida (zánět nosohltanu); • dýchací poruchy: kašel (zhoršení existujícího kašle); • kožní poruchy: vyrážka, ekzém, svědění; • nemoci krve: snížený počet krevních destiček
Ostatními nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou • poruchy nervového systému: parestézie (brnění) • psychiatrické poruchy: abnormální chování, vztek, úzkost, zmatenost, halucinace, duševní poruchy; sebevražda, pokus o sebevraždu a sebevražedné myšlenky • poruchy trávicího ústrojí: zánět slinivky břišní, selhání jaterních funkcí,, nenormální hodnoty testů jaterních funkcí • poruchy výživy: ztráta tělesné hmotnosti • kožní poruchy: ztráta vlasů • krevní poruchy: snížený počet červených krvinek a/ nebo bílých krvinek
111 Některé z nežádoucích účinků jako ospalost, únava nebo závratě se mohou vyskytovat častěji na začátku léčby nebo při zvýšení dávky.
Tyto nežádoucí účinky by ale měly postupně odeznít.
Jestliže zaznamenáte jakýkoliv závažný nežádoucí účinek nebo jakýkoli nežádoucí účinek, který v příbalové informaci není uveden, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KEPPRA UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
Nepoužívejte po uplynutí doby použitelnosti (expirace) uvedené na papírové krabičce a na blistru.
Datum doby použitelnosti končí posledním dnem měsíce uvedeného na balení.
6.
DALŠÍ INFORMACE
Přípravek Keppra obsahuje: • Léčivá látka se nazývá levetiracetamum Pomocnými látkami jsou:
Jádro tablety: sodná sůl kroskarmelózy, makrogol 6000, koloidní bezvodý oxid křemičitý, magnesium- stearát Potahová vrstva: potahová soustava Opadry 85F32004 (částečně hydrolyzovaný polyvinyl alkohol, oxid titaničitý (E 171), makrogol 3350, mastek, žluť oxidu železa (E 172))
Potahované tablety jsou baleny do blistrů a poté do papírových krabiček.
Tablety obsahují 500 mg levetiracetamu.
Jak tablety vypadají a co krabička obsahuje Potahované tablety jsou žluté, podlouhlé s půlící rýhou a vylisovaným označením „ ucb “ a „ 500 “ na jedné straně.
Krabička obsahuje 10, 20, 30, 50, 60, 100, 120 nebo 200 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, BELGIE Výrobce:
UCB Pharma SA, Chein du Foriest, B- 1420 Braine- l’ Alleud, BELGIE
Místní zastoupení Pokud máte jakékoli otázky k tomuto léčivému přípravku, prosím, kontaktujte místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
112 UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 2290 100
Datum poslední revize textu:
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
113 PŘÍBALOVÁ INFORMACE
Keppra 750 mg potahované tablety Levetiracetam
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Keppra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Keppra užívat 3.
Jak se Keppra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Keppra uchovávat 6.
1 CO JE KEPPRA A K ČEMU SE POUŽÍVÁ
Keppra 750 mg potahované tablety je lék proti epilepsii (lék určený k léčbě záchvatů u nemocných s epilepsií).
Přípravek Keppra se užívá samostatně k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 16 let věku.
Přípravek Keppra se užívá společně s jinými léky proti epilepsii • k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 4 let věku • k léčbě myoklonických záchvatů u pacientů od 12 let věku s juvenilní myoklonickou epilepsií. • k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a mladistvých starších 12 let
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KEPPRA UŽÍVAT
Přípravek Keppra je určen pro dospělé a děti od 4 let.
Užívání tohoto přípravku dětmi mladšími než 4 roky se nedoporučuje.
Neužívejte přípravek Keppra: • Pokud jste přecitlivělý/ á (alergický/ á) na levetiracetam nebo na kteroukoli další složku přípravku Keppra.
Zvláštní opatrnosti při užívání přípravku Keppra je zapotřebí: • jestliže máte potíže s ledvinami, dbejte pokynů lékaře.
Lékař může rozhodnout o případné úpravě dávkování. • U dětí, které užívají přípravek Keppra, nebyl zaznamenán vliv na jejich růst a pubertu.
Avšak dlouhodobé zkušenosti u dětí jsou omezené. • Pokud by u Vás došlo ke zhoršení záchvatů (např. zvýšení počtu), prosím, kontaktujte svého lékaře.
Pokud se u Vás objeví jakýkoliv příznak deprese a/ nebo sebevražedných myšlenek, obraťte se prosím na svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu
Užívání přípravku Keppra s jídlem a pitím:
Přípravek Keppra můžete užívat nezávisle na jídle, tj. spolu s jídlem nebo bez něj.
Pro maximální bezpečnost léčby nepožívejte během užívání přípravku Keppra alkohol.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, informujte, prosím, svého lékaře.
Keppra se nesmí užívat během těhotenství, pokud to není naprosto nezbytné.
Není známo možné riziko pro Vaše nenarozené dítě.
Ve studiích na zvířatech měla Keppra nežádoucí reprodukční účinky, avšak ve vyšších dávkách, než budete potřebovat ke kontrole svých záchvatů.
Během léčby se nedoporučuje kojení.
Řízení dopravních prostředků a obsluha strojů:
Keppra může narušit vaši schopnost řídit vozidlo a obsluhovat stroje a zařízení, protože může způsobit ospalost.
K tomu dochází spíše na začátku léčby nebo po zvýšení dávky.
Neměl byste řídit nebo obsluhovat stroje, dokud se nezjistí zda vaše schopnost k těmto činnostem není negativně ovlivněna.
3.
JAK SE KEPPRA UŽÍVÁ Dávkování pro dospělé a dospívající (12- 17 let) s hmotností alespoň 50 kg:
Vždy užívejte přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 1000 mg až 3000 mg každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Například při denní dávce 1 500 mg si musíte vzít jednu tabletu ráno a jednu tabletu večer.
Dávkování pro děti (4- 11 let) a dospívající (12- 17 let) s hmotností menší než 50 kg:
Vždy podávejte dítěti přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 20 mg/ kg až 60 mg/ kg každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Pro děti je vhodnější používat roztok k perorálnímu užití 100mg/ ml a potahované tablety 250mg.
Způsob podávání:
Tablety Keppra se polykají s dostatečným množstvím tekutiny (např. zapijte sklenicí vody).
Délka léčby: • Přípravek Keppra je určen k dlouhodobé léčbě.
Je třeba pokračovat v léčbě přípravkem Keppra tak dlouho, jak Vám doporučil Váš lékař. • Neukončujte léčbu náhle bez porady se svým lékařem, takové ukončení léčby by mohlo vést ke zvýšenému výskytu záchvatů.
Pokud se Váš lékař rozhodne k ukončení léčby přípravkem Keppra, doporučí Vám jak přípravek Keppra postupně vysadit.
Jestliže jste užil( a) více tablet přípravku Keppra, než jste měl( a):
Jestliže jste užil( a) více tablet, než jste měl( a), vyhledejte svého lékaře.
115 Jestliže jste zapomněl( a) užít přípravek Keppra:
Pokud si zapomenete vzít jednu nebo více dávek přípravku Keppra, vyhledejte svého lékaře.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Při ukončení léčby přípravkem Keppra:
Při ukončování léčby, stejně jako u jiných antiepileptických přípravků, je nutno vysazovat přípravek postupně, aby se zabránilo zvýšenému výskytu záchvatů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Keppra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Sdělte svému lékaři, pokud se u Vás vyskytnou některé z následujících nežádoucích účinků a pokud Vás tyto účinky znepokojují.
Velmi častými nežádoucími účinky (> 10%) uváděnými v souvislosti s užíváním přípravku Keppra jsou: • somnolence (ospalost) • astenie (slabost) / únava.
Častými (> 1% - 10%) nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou: • poruchy nervového systému: závratě (poruchy rovnováhy), křeče, bolesti hlavy, hyperkineze (zvýšená pohybová aktivita), ataxie (zhoršená koordinace pohybů), třes (mimovolní chvění), amnézie (ztráta paměti), poruchy rovnováhy (porucha shopnosti udržet rovnováhu těla), poruchy soustředění (ztráta schopnosti soustředit se), poruchy paměti (zapomnětlivost); • psychiatrické poruchy: agitovanost, deprese, citová nestabilita/ výkyvy nálady, nepřátelství nebo útočnost (agresivita), nespavost, nervozita nebo podrážděnost, poruchy osobnosti (problémy s chováním), abnormální myšlení (pomalé myšlení, neschopnost se soustředit); • poruchy trávení: bolesti břicha, pocit na zvracení, dyspepsie (zažívací potíže), průjem, zvracení; • poruchy výživy: anorexie (ztráta chuti k jídlu), přibývání na váze; • ušní poruchy a poruchy vnitřního ucha: závratě (pocit otáčení); • oční poruchy: diplopie (dvojité vidění); rozostřené vidění; • poruchy svalové a kosterní soustavy a poruchy pojivové tkáně: myalgie (bolest svalů); • zranění: náhodná poranění; • infekce: infekce, nasofaryngitida (zánět nosohltanu); • dýchací poruchy: kašel (zhoršení existujícího kašle); • kožní poruchy: vyrážka, ekzém, svědění; • nemoci krve: snížený počet krevních destiček
Ostatními nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou • poruchy nervového systému: parestézie (brnění) • psychiatrické poruchy: abnormální chování, vztek, úzkost, zmatenost, halucinace, duševní poruchy; sebevražda, pokus o sebevraždu a sebevražedné myšlenky • poruchy trávicího ústrojí: zánět slinivky břišní, selhání jaterních funkcí, nenormální hodnoty testů jaterních funkcí • poruchy výživy: ztráta tělesné hmotnosti • kožní poruchy: ztráta vlasů • krevní poruchy: snížený počet červených krvinek a/ nebo bílých krvinek
116 Některé z nežádoucích účinků jako ospalost, únava nebo závratě se mohou vyskytovat častěji na začátku léčby nebo při zvýšení dávky.
Tyto nežádoucí účinky by ale měly postupně odeznít.
Jestliže zaznamenáte jakýkoliv závažný nežádoucí účinek nebo jakýkoli nežádoucí účinek, který v příbalové informaci není uveden, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KEPPRA UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
Nepoužívejte po uplynutí doby použitelnosti (expirace) uvedené na papírové krabičce a na blistru.
Datum doby použitelnosti končí posledním dnem měsíce uvedeného na balení.
6.
DALŠÍ INFORMACE
Přípravek Keppra obsahuje: • Léčivá látka se nazývá levetiracetamum • Pomocnými látkami jsou:
Jádro tablety: sodná sůl kroskarmelózy, makrogol 6000, koloidní bezvodý oxid křemičitý, magnesium- stearát Potahová vrstva: potahová soustava Opadry 85F23452 (částečně hydrolyzovaný polyvinyl alkohol, oxid titaničitý (E 171), makrogol 3350, mastek, FCF aluminiový lak barvy sluneční žluti (E 110), červeň oxidu železa (E172))
Potahované tablety jsou baleny do blistrů a poté do papírových krabiček.
Tablety obsahují 750 mg levetiracetamu.
Jak tablety vypadají a co krabička obsahuje Potahované tablety jsou oranžové, podlouhlé s půlící rýhou a vylisovaným označením „ ucb “ a „ 750 “ na jedné straně.
Krabička obsahuje 20, 30, 50, 60, 80, 100 nebo 200 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, BELGIE Výrobce:
UCB Pharma SA, Chemin du Foriest, B- 1420 Braine- l’ Alleud, BELGIE
Místní zastoupení Pokud máte jakékoli otázky k tomuto léčivému přípravku, prosím, kontaktujte místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
117 Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 2290 100
Datum poslední revize textu:
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
118 PŘÍBALOVÁ INFORMACE
Keppra 1000 mg potahované tablety Levetiracetam
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Keppra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Keppra užívat 3.
Jak se Keppra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Keppra uchovávat 6.
CO JE KEPPRA A K ČEMU SE POUŽÍVÁ
Keppra 1000 mg potahované tablety je lék proti epilepsii (lék určený k léčbě záchvatů u nemocných s epilepsií).
Přípravek Keppra se užívá samostatně k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 16 let věku.
Přípravek Keppra se užívá společně s jinými léky proti epilepsii • k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 4 let věku • k léčbě myoklonických záchvatů u pacientů od 12 let věku s juvenilní myoklonickou epilepsií. • k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a mladistvých starších 12 let
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KEPPRA UŽÍVAT
Přípravek Keppra je určen pro dospělé a děti od 4 let.
Užívání tohoto přípravku dětmi mladšími než 4 roky se nedoporučuje.
Neužívejte přípravek Keppra: • Pokud jste přecitlivělý/ á (alergický/ á) na levetiracetam nebo na kteroukoli další složku přípravku Keppra.
Zvláštní opatrnosti při užívání přípravku Keppra je zapotřebí: • jestliže máte potíže s ledvinami, dbejte pokynů lékaře.
Lékař může rozhodnout o případné úpravě dávkování. • U dětí, které užívají přípravek Keppra, nebyl zaznamenán vliv na jejich růst a pubertu.
Avšak dlouhodobé zkušenosti u dětí jsou omezené. • Pokud by u Vás došlo ke zhoršení záchvatů (např. zvýšení počtu), prosím, kontaktujte svého lékaře.
Pokud se u Vás objeví jakýkoliv příznak deprese a/ nebo sebevražedných myšlenek, obraťte se prosím na svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu
Užívání přípravku Keppra s jídlem a pitím:
Přípravek Keppra můžete užívat nezávisle na jídle, tj. spolu s jídlem nebo bez něj.
Pro maximální bezpečnost léčby nepožívejte během užívání přípravku Keppra alkohol.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, informujte, prosím, svého lékaře.
Keppra se nesmí užívat během těhotenství, pokud to není naprosto nezbytné.
Není známo možné riziko pro Vaše nenarozené dítě.
Ve studiích na zvířatech měla Keppra nežádoucí reprodukční účinky, avšak ve vyšších dávkách, než budete potřebovat ke kontrole svých záchvatů.
Během léčby se nedoporučuje kojení.
Řízení dopravních prostředků a obsluha strojů:
Keppra může narušit vaši schopnost řídit vozidlo a obsluhovat stroje a zařízení, protože může způsobit ospalost.
K tomu dochází spíše na začátku léčby nebo po zvýšení dávky.
Neměl byste řídit nebo obsluhovat stroje, dokud se nezjistí zda vaše schopnost k těmto činnostem není negativně ovlivněna.
3.
JAK SE KEPPRA UŽÍVÁ
Dávkování pro dospělé a dospívající (12- 17 let) s hmotností alespoň 50 kg:
Vždy užívejte přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 1000 mg až 3000 mg každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Například při denní dávce 2 000 mg si musíte vzít jednu tabletu ráno a jednu tabletu večer.
Dávkování pro děti (4- 11 let) a dospívající (12- 17 let) s hmotností menší než 50 kg:
Vždy podávejte dítěti přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 20 mg/ kg až 60 mg/ kg každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Pro děti je vhodnější používat roztok k perorálnímu užití 100mg/ ml a potahované tablety 250mg.
Způsob podávání:
Tablety Keppra se polykají s dostatečným množstvím tekutiny (např. zapijte sklenicí vody).
Délka léčby: • Přípravek Keppra je určen k dlouhodobé léčbě.
Je třeba pokračovat v léčbě přípravkem Keppra tak dlouho, jak Vám doporučil Váš lékař. • Neukončujte léčbu náhle bez porady se svým lékařem, takové ukončení léčby by mohlo vést ke zvýšenému výskytu záchvatů.
Pokud se Váš lékař rozhodne k ukončení léčby přípravkem Keppra, doporučí Vám jak přípravek Keppra postupně vysadit.
Jestliže jste užil( a) více tablet přípravku Keppra, než jste měl( a):
Jestliže jste užil( a) více tablet, než jste měl( a), vyhledejte svého lékaře.
120 Jestliže jste zapomněl( a) užít přípravek Keppra:
Pokud si zapomenete vzít jednu nebo více dávek přípravku Keppra, vyhledejte svého lékaře.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Při ukončení léčby přípravkem Keppra:
Při ukončování léčby, stejně jako u jiných antiepileptických přípravků, je nutno vysazovat přípravek postupně, aby se zabránilo zvýšenému výskytu záchvatů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Keppra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Sdělte svému lékaři, pokud se u Vás vyskytnou některé z následujících nežádoucích účinků a pokud Vás tyto účinky znepokojují.
Velmi častými nežádoucími účinky (> 10%) uváděnými v souvislosti s užíváním přípravku Keppra jsou: • somnolence (ospalost) • astenie (slabost) / únava.
Častými (> 1% - 10%) nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou: • poruchy nervového systému: závratě (poruchy rovnováhy), křeče, bolesti hlavy, hyperkineze (zvýšená pohybová aktivita), ataxie (zhoršená koordinace pohybů), třes (mimovolní chvění), amnézie (ztráta paměti), poruchy rovnováhy (porucha shopnosti udržet tělní rovnováhu), poruchy soustředění (ztráta schopnosti soustředit se), poruchy paměti (zapomnětlivost); • psychiatrické poruchy: agitovanost, deprese, citová nestabilita/ výkyvy nálady, nepřátelství nebo útočnost (agresivita), nespavost, nervozita nebo podrážděnost, poruchy osobnosti (problémy s chováním), abnormální myšlení (pomalé myšlení, neschopnost se soustředit); • poruchy trávení: bolesti břicha, pocit na zvracení, dyspepsie (zažívací potíže), průjem, zvracení; • poruchy výživy: anorexie (ztráta chuti k jídlu), přibývání na váze; • ušní poruchy a poruchy vnitřního ucha: závratě (pocit otáčení); • oční poruchy: diplopie (dvojité vidění); rozostřené vidění; • poruchy svalové a kosterní soustavy a poruchy pojivové tkáně: myalgie (bolest svalů); • zranění: náhodná poranění; • infekce: infekce, nasofaryngitida (zánět nosohltanu); • dýchací poruchy: kašel (zhoršení existujícího kašle); • kožní poruchy: vyrážka, ekzém, svědění; • nemoci krve: snížený počet krevních destiček.
Ostatními nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou • poruchy nervového systému: parestézie (brnění) • psychiatrické poruchy: abnormální chování, vztek, úzkost, zmatenost, halucinace, duševní poruchy; sebevražda, pokus o sebevraždu a sebevražedné myšlenky • poruchy trávicího ústrojí: zánět slinivky břišní, selhání jaterních funkcí jater, nenormální hodnoty testů jaterních funkcí • poruchy výživy: ztráta tělesné hmotnosti • kožní poruchy: ztráta vlasů • krevní poruchy: snížený počet červených krvinek a/ nebo bílých krvinek
121 Některé z nežádoucích účinků jako ospalost, únava nebo závratě se mohou vyskytovat častěji na začátku léčby nebo při zvýšení dávky.
Tyto nežádoucí účinky by ale měly postupně odeznít.
Jestliže zaznamenáte jakýkoliv závažný nežádoucí účinek nebo jakýkoli nežádoucí účinek, který v příbalové informaci není uveden, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KEPPRA UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
Nepoužívejte po uplynutí doby použitelnosti (expirace) uvedené na papírové krabičce a na blistru.
Datum doby použitelnosti končí posledním dnem měsíce uvedeného na balení.
6.
DALŠÍ INFORMACE
Přípravek Keppra obsahuje: • Léčivá látka se nazývá levetiracetamum • Pomocnými látkami jsou:
Jádro tablety: sodná sůl kroskarmelózy, makrogol 6000, koloidní bezvodý oxid křemičitý, magnesium- stearát Potahová vrstva: potahová soustava Opadry 85F18422 (částečně hydrolyzovaný polyvinyl alkohol, oxid titaničitý (E 171), makrogol 3350, mastek) Potahované tablety jsou baleny do blistrů a poté do papírových krabiček.
Tablety obsahují 1000 mg levetiracetamu.
Jak tablety vypadají a co krabička obsahuje Potahované tablety jsou bílé, podlouhlé s půlící rýhou a vylisovaným označením „ ucb “ a „ 1000 “ na jedné straně.
Krabička obsahuje 10, 20, 30, 50, 60, 100 nebo 200 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, BELGIE Výrobce:
UCB Pharma SA, Chemin du Foriest, B- 1420 Braine- l’ Alleud, BELGIE
Místní zastoupení Pokud máte jakékoli otázky k tomuto léčivému přípravku, prosím, kontaktujte místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
122 Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 2290 100
Datum poslední revize textu:
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
123 PŘÍBALOVÁ INFORMACE
Keppra 100 mg/ ml perorální roztok Levetiracetam
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán pouze Vám.
Nedávejte jej nedávejte žádné další osobě.
Mohl by
jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Keppra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Keppra užívat 3.
Jak se Keppra užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Keppra uchovávat 6.
CO JE KEPPRA A K ČEMU SE POUŽÍVÁ
Keppra 100 mg/ ml perorální roztok je lék proti epilepsii (lék určený k léčbě záchvatů u nemocných s epilepsií).
Přípravek Keppra se užívá samostatně k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 16 let věku.
Přípravek Keppra se užívá společně s jinými léky proti epilepsii • k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 4 let věku • k léčbě myoklonických záchvatů u pacientů od 12 let věku s juvenilní myoklonickou epilepsií. • k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a mladistvých starších 12 let
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KEPPRA UŽÍVAT
Přípravek Keppra je určen pro dospělé a děti od 4 let.
Užívání tohoto přípravku dětmi mladšími než 4 roky se nedoporučuje.
Neužívejte přípravek Keppra: • Pokud jste přecitlivělý/ á (alergický/ á) na levetiracetam nebo na jakoukoli další složku přípravku Keppra.
Zvláštní opatrnosti při užívání přípravku Keppra je zapotřebí: • jestliže máte potíže s ledvinami, dbejte pokynů lékaře.
Lékař může rozhodnout o případné úpravě dávkování. • U dětí, které užívají přípravek Keppra, nebyl zaznamenán vliv na jejich růst a pubertu.
Avšak dlouhodobé zkušenosti u dětí jsou omezené. • Pokud by u Vás došlo ke zhoršení záchvatů (např. zvýšení počtu), prosím, kontaktujte svého lékaře.
Pokud se u Vás objeví jakýkoliv příznak deprese a/ nebo sebevražedných myšlenek, obraťte se prosím na svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu
Užívání přípravku Keppra s jídlem a pitím:
Přípravek Keppra můžete užívat nezávisle na jídle, tj. spolu s jídlem nebo bez něj.
Pro maximální bezpečnost léčby nepožívejte během užívání přípravku Keppra alkohol.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, informujte, prosím, svého lékaře.
Keppra se nesmí užívat během těhotenství, pokud to není naprosto nezbytné.
Není známo možné riziko pro Vaše nenarozené dítě.
Ve studiích na zvířatech měla Keppra nežádoucí reprodukční účinky, avšak ve vyšších dávkách, než budete potřebovat ke kontrole svých záchvatů.
Během léčby se nedoporučuje kojení.
Řízení dopravních prostředků a obsluha strojů:
Keppra může narušit vaši schopnost řídit vozidlo a obsluhovat stroje a zařízení protože Keppra může způsobit ospalost.
K tomu dochází spíše na začátku léčby nebo po zvýšení dávky.
Neměl byste řídit nebo obsluhovat stroje, dokud se nezjistí, zda vaše schopnost k těmto činnostem není negativně ovlivněna.
Důležité informace o některých složkách přípravku Keppra:
Přípravek Keppra perorální roztok obsahuje methylparaben (E218) a propylparaben (E216), které mohou vyvolat alergickou reakci (i opožděnou).
Pokud víte od svého lékaře, že trpíte nesnášenlivostí na některé cukry, spojte se s ním ještě před začátkem užívání tohoto přípravku.
3.
JAK SE KEPPRA UŽÍVÁ
Dávkování pro dospělé a dospívající (12- 17 let) s hmotností alespoň 50 kg:
Vždy užívejte perorální roztok přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 1000 mg (10 ml) až 3000 mg (30 ml) každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
5 ml) večer.
Dávkování pro děti (4- 11 let) a dospívající (12- 17 let) s hmotností menší než 50 kg:
Vždy podávejte dítěti přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 20 mg/ kg až 60 mg/ kg každý den. • Přípravek Keppra je nutno užívat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
1, 5 ml) večer.
Způsob podávání:
Keppra perorální roztok (roztok k vnitřnímu užití) se před užitím může rozředit ve sklenici vody.
6) • Zašroubujte lahvičku uzávěrem z plastické hmoty.
Délka léčby: • Přípravek Keppra je určen k dlouhodobé léčbě.
Je třeba pokračovat v léčbě přípravkem Keppra tak dlouho, jak Vám doporučil Váš lékař. • Neukončujte léčbu náhle bez porady se svým lékařem, takové ukončení léčby by mohlo vést ke zvýšenému výskytu záchvatů.
Pokud se Váš lékař rozhodne k ukončení léčby přípravkem Keppra, doporučí Vám jak přípravek Keppra postupně vysadit.
Jestliže jste užil( a) více přípravku Keppra, než jste měl( a):
Jestliže jste užil( a) více přípravku Keppra, než jste měl( a), vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Keppra:
Pokud si zapomenete vzít jednu nebo více dávek přípravku Keppra, vyhledejte svého lékaře.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Při ukončení léčby přípravkem Keppra:
Při ukončování léčby, stejně jako u jiných antiepileptických přípravků, je nutno vysazovat přípravek postupně, aby se zabránilo zvýšenému výskytu záchvatů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Keppra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
126 Sdělte svému lékaři, pokud se u Vás vyskytnou některé z následujících nežádoucích účinků a pokud Vás tyto účinky znepokojují.
Velmi častými nežádoucími účinky (> 10%) uváděnými v souvislosti s užíváním přípravku Keppra jsou: • somnolence (ospalost) • astenie (slabost) / únava.
Častými (> 1% - 10%) nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou: • poruchy nervového systému: závratě (poruchy rovnováhy), křeče, bolesti hlavy, hyperkineze (zvýšená pohybová aktivita), ataxie (zhoršená koordinace pohybů), třes (mimovolní chvění), amnézie (ztráta paměti), poruchy rovnováhy (porucha shopnosti udržet tělní rovnováhu), poruchy soustředění (ztráta schopnosti soustředit se), poruchy paměti (zapomnětlivost); • psychiatrické poruchy: agitovanost, deprese, citová nestabilita/ výkyvy nálady, nepřátelství nebo útočnost (agresivita), nespavost, nervozita nebo podrážděnost, poruchy osobnosti (problémy s chováním), abnormální myšlení (pomalé myšlení, neschopnost se soustředit); • poruchy trávení: bolesti břicha, pocit na zvracení, dyspepsie (zažívací potíže), průjem, zvracení; • poruchy výživy: anorexie (ztráta chuti k jídlu), přibývání na váze; • ušní poruchy a poruchy vnitřního ucha: závratě (pocit otáčení); • oční poruchy: diplopie (dvojité vidění); rozostřené vidění; • poruchy svalové a kosterní soustavy a poruchy pojivové tkáně: myalgie (bolest svalů); • zranění: náhodná poranění; • infekce: infekce, nasofaryngitida (zánět nosohltanu); • dýchací poruchy: kašel (zhoršení existujícího kašle); • kožní poruchy: vyrážka, ekzém, svědění; • nemoci krve: snížený počet krevních destiček
Ostatními nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou • poruchy nervového systému: parestézie (brnění) • psychiatrické poruchy: abnormální chování, vztek, úzkost, zmatenost, halucinace, duševní poruchy; sebevražda, pokus o sebevraždu a sebevražedné myšlenky • poruchy trávicího ústrojí: zánět slinivky břišní, selhání jaterních funkcí, nenormální hodnoty testů jaterních funkcí • poruchy výživy: ztráta tělesné hmotnosti • kožní poruchy: ztráta vlasů • krevní poruchy: snížený počet červených krvinek a/ nebo bílých krvinek
Některé z nežádoucích účinků jako ospalost, únava nebo závratě se mohou vyskytovat častěji na začátku léčby nebo při zvýšení dávky.
Tyto nežádoucí účinky by ale měly postupně odeznít.
Jestliže zaznamenáte jakýkoliv závažný nežádoucí účinkek nebo jakýkoli nežádoucí účinek, který v příbalové informaci není uveden, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KEPPRA UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Vzhledem k citlivosti roztoku na světlo uchovávejte v původním vnitřním obalu.
Nepoužívejte po uplynutí doby použitelnosti (expirace) uvedené na papírové krabičce a na lahvičce Datum doby použitelnosti končí posledním dnem měsíce uvedeného na balení.
Nepoužívejte po uplynutí 2 měsíců od prvního otevření lahvičky.
6.
DALŠÍ INFORMACE
127 Co přípravek Keppra obsahuje: • Léčivá látka se nazývá levetiracetamum • Pomocnými látkami jsou: citronan sodný, monohydrát kyseliny citronové, methylparaben (E 218), propylparaben (E 216), amonium- glycyrrhizinát, glycerol (E 422), maltitol (E 965), draselná sůl acesulfamu (E 950), umělé aroma vinných hroznů, čištěná voda
Keppra je balena v 300 ml skleněné lahvičce a poté v papírové krabičce.
1 ml roztoku obsahuje 100 ml levetiracetamu.
Jak Keppra vypadá a co krabička obsahuje Keppra 100 mg/ ml perorální roztok je čirá tekutina.
Skleněná lahvička s obsahem 300 ml v papírové krabičce s kalibrovanou perorální stříkačku.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, BELGIE Výrobce:
NextPharma SAS, 17 Route de Meulan, F- 78520 Limay, FRANCIE
Místní zastoupení Pokud máte jakékoli otázky k tomuto léčivému přípravku, prosím, kontaktujte místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 2290 100
Datum poslední revize textu:
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
129 PŘÍBALOVÁ INFORMACE
Keppra 100mg/ ml koncentrát pro přípravu infuzního roztoku Levetiracetam
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Keppra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Keppra používat 3.
Jak se Keppra používá 4.
Možné nežádoucí účinky 5 Jak přípravek Keppra uchovávat 6.
CO JE KEPPRA A K ČEMU SE POUŽÍVÁ
Keppra koncentrát pro přípravu infuzního roztoku je lék proti epilepsii (lék určený k léčbě záchvatů u nemocných s epilepsií).
Přípravek Keppra se užívá samostatně k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 16 let věku.
Přípravek Keppra se užívá společně s jinými léky proti epilepsii • k léčbě parciálních (ohraničených) záchvatů u nemocných s epilepsií od 4 let věku • k léčbě myoklonických záchvatů u pacientů od 12 let věku s juvenilní myoklonickou epilepsií. • k léčbě primárně generalizovaných tonicko- klonických záchvatů u dospělých a mladistvých starších 12 let
Koncentrát k přípravě infuze je alternativou pro pacienty, u kterých není dočasně možné perorální užití.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KEPPRA POUŽÍVAT
Přípravek Keppra je určen pro dospělé a děti od 4 let.
Užívání tohoto přípravku dětmi mladšími než 4 roky se nedoporučuje.
Nepoužívejte přípravek Keppra: • Pokud jste přecitlivělý/ á (alergický/ á) na levetiracetam nebo na kteroukoli další složku přípravku Keppra.
Zvláštní opatrnosti při používání přípravku Keppra je zapotřebí: • Jestliže máte potíže s ledvinami, dbejte pokynů lékaře.
Avšak dlouhodobé zkušenosti u dětí jsou omezené.
130 • Pokud by u Vás došlo ke zhoršení záchvatů (např. zvýšení počtu), prosím, kontaktujte Vašeho lékaře. • U několika osob léčených antiepileptiky, jako je Keppra, se vyskytly myšlenky na sebepoškozování či sebevraždu.
Pokud se u Vás objeví jakýkoliv příznak deprese a/ nebo sebevražedných myšlenek, obraťte se prosím na svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a).
Požívání přípravku Keppra s jídlem a pitím:
Přípravek Keppra můžete užívat nezávisle na jídle, tj. spolu s jídlem nebo bez něj.
Pro maximální bezpečnost léčby nepožívejte během užívání přípravku Keppra alkohol.
Zeptejte se Vašeho lékaře nebo lékárníka před tím, než začnete užívat jakýkoli léčivý přípravek.
Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, informujte, prosím, Vašeho lékaře.
Keppra se nesmí užívat během těhotenství, pokud to není naprosto nezbytné.
Není známo potenciální riziko pro Vaše nenarozené dítě.
Ve studiích na zvířatech měla Keppra nežádoucí reprodukční účinky, avšak ve vyšších dávkách, než budete užívat Vy.
Během léčby se nedoporučuje kojení.
Řízení dopravních prostředků a obsluha strojů:
Keppra může narušit vaši schopnost řídit vozidlo a obsluhovat stroje a zařízení protože Keppra může způsobit ospalost.
K tomu dochází spíše na začátku léčby nebo po zvýšení dávky.
Neměl byste řídit nebo obsluhovat stroje, dokud se nezjistí zda vaše schopnost k těmto činnostem není negativně ovlivněna.
Přípravek Keppra obsahuje octan sodný, kyselinu octovou, chlorid sodný a vodu na injekci.
7, 196 mg) sodíku v jedné injekční lahvičce.
To je třeba vzít v úvahu u pacientů, kteří mají dietu s omezeným obsahem sodíku.
3.
JAK SE KEPPRA POUŽÍVÁ
Nitrožilní léková forma je alternativou k perorálnímu užívání (vnitřní užití).
Změna z perorálního užívání na nitrožilní podání může být uskutečněna přímo, bez titrace.
Celková denní dávka a interval mezi dávkami zůstává stejný
Vždy užívejte přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 1000 mg až 3000 mg každý den. • Přípravek Keppra je nutno podávat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Dávkování pro děti (4- 11 let) a dospívající (12- 17 let) s hmotností menší než 50 kg:
Vždy podávejte dítěti přípravek přesně podle pokynů lékaře. • Obvyklá dávka se pohybuje v rozmezí 20 mg/ kg až 60 mg/ kg každý den. • Přípravek Keppra je nutno podávat dvakrát denně, jednou ráno a jednou večer, vždy zhruba ve stejnou denní dobu.
Způsob a cesta podávání:
Léčivý přípravek je podáván nitrožilně v infuzi zdravotnickým pracovníkem.
Keppra musí být naředěna v nejméně 100 ml odpovídajícího rozpouštědla a podávána v infuzi po dobu nejméně 15 minut.
131 Podrobnější informace pro zdravotnické pracovníky jsou uvedeny v bodu 6.
Délka léčby: • Přípravek Keppra je určen k dlouhodobé léčbě.
Je třeba pokračovat v léčbě přípravkem Keppra tak dlouho, jak Vám doporučil Váš lékař. • Neukončujte léčbu náhle bez porady se svým lékařem, takové ukončení léčby by mohlo vést ke zvýšenému výskytu záchvatů.
Pokud se Váš lékař rozhodne k ukončení léčby přípravkem Keppra, doporučí Vám jak přípravek Keppra postupně vysadit. • S intravenózním podáváním trvajícím déle než 4 dny nejsou žádné zkušenosti.
Při ukončení léčby přípravkem Keppra:
Při ukončování léčby, stejně jako u jiných antiepileptických přípravků, je nutno vysazovat přípravek postupně, aby se zabránilo zvýšenému výskytu záchvatů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Keppra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Sdělte svému lékaři, pokud se u Vás vyskytnou některé z následujících nežádoucích účinků a pokud Vás tyto účinky znepokojují.
Velmi častými nežádoucími účinky (> 10%) uváděnými v souvislosti s užíváním přípravku Keppra jsou: • somnolence (ospalost) • astenie (slabost) / únava
Častými (> 1% - 10%) nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou: • poruchy nervového systému: závratě (poruchy rovnováhy), křeče, bolesti hlavy, hyperkineze (zvýšená pohybová aktivita), ataxie (zhoršená koordinace pohybů), třes (mimovolní chvění), amnézie (ztráta paměti), poruchy rovnováhy (porucha shopnosti udržet tělní rovnováhu), poruchy soustředění (ztráta schopnosti soustředit se), poruchy paměti (zapomnětlivost); • psychiatrické poruchy: agitovanost, deprese, citová nestabilita/ výkyvy nálady, nepřátelství nebo útočnost (agresivita), nespavost, nervozita nebo podrážděnost, poruchy osobnosti (problémy s chováním), abnormální myšlení (pomalé myšlení, neschopnost se soustředit); • poruchy trávení: bolesti břicha, pocit na zvracení, dyspepsie (zažívací potíže), průjem, zvracení; • poruchy výživy: anorexie (ztráta chuti k jídlu), přibývání na váze; • ušní poruchy a poruchy vnitřního ucha: závratě (pocit otáčení); • oční poruchy: diplopie (dvojité vidění); rozostřené vidění; • poruchy svalové a kosterní soustavy a poruchy pojivové tkáně: myalgie (bolest svalů); • zranění: náhodná poranění; • infekce: infekce, nasofaryngitida (zánět nosohltanu); • dýchací poruchy: kašel (zhoršení existujícího kašle); • kožní poruchy: vyrážka, ekzém, svědění; • nemoci krve: snížený počet krevních destiček
Ostatními nežádoucími účinky, uváděnými při užívání přípravku Keppra, jsou • poruchy nervového systému: parestézie (brnění) • psychiatrické poruchy: abnormální chování, vztek, úzkost, zmatenost, halucinace, duševní poruchy; sebevražda, pokus o sebevraždu a sebevražedné myšlenky • poruchy trávicího ústrojí: zánět slinivky břišní, selhání jaterních funkcí, nenormální hodnoty testů jaterních funkcí
Některé z nežádoucích účinků jako ospalost, únava nebo závratě se mohou vyskytovat častěji na začátku léčby nebo při zvýšení dávky.
Tyto nežádoucí účinky by ale měly postupně odeznít.
Jestliže zaznamenáte jakýkoliv závažný nežádoucí účinkek nebo jakýkoli nežádoucí účinek, který v příbalové informaci není uveden, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KEPPRA UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Tento přípravek nevyžaduje žádné zvláštní podmínky pro skladování
Nepoužívejte po uplynutí doby použitelnosti (expirace) uvedené na papírové krabičce a na lahvičce Datum doby použitelnosti končí posledním dnem měsíce uvedeného na balení.
6.
DALŠÍ INFORMACE
Co Keppra obsahuje: • Léčivá látka se nazývá levetiracetamum Pomocnými látkami jsou: octan sodný, kyselina octová, chlorid sodný, voda na injekci
Koncentrát Keppry k přípravě infuze je balen ve skleněných injekčních lékovkách s teflonovými zátkami a uzavřených hliníko/ propylenovým odklopitelným víčkem.
Každý 1 ml koncentrátu k přípravě infuze obsahuje 100 mg levetiracetamu.
Jak Keppra vypadá a co krabička obsahuje Keppra koncentrát pro přípravu infuzního roztoku (Keppra koncentrát) je čirá, bezbarvá, sterilní tekutina.
Keppra koncentrát je dodáván v 5 ml injekčních lahvičkách balených po 10 kusech do papírové krabičky.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, BELGIE Výrobce:
UCB Pharma SA, Chemin du Foriest, B- 1420 Braine- l’ Alleud, BELGIE nebo UCB Pharma S. p. A., Via Praglia, 15, I- 10044 Pianezza, Itálie
Místní zastoupení Pokud máte jakékoli otázky k tomuto přípravku, prosím, kontaktujte místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
133 Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 2290 100
Datum poslední revize textu:
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
Následující údaje jsou určeny pouze pro zdravotnické pracovníky:
134 Návod, jak se Keppra používá je uveden v bodu 3.
Jedna injekční lahvička obsahuje 500 mg levetiracetamu (5 ml koncentrátu 100 mg/ ml).
V tabulce 1 je uveden návod k přípravě a podání koncentrátu Keppra k dosažení celkové denní dávky 500 mg, 1000 mg, 2000 mg, a 3000 mg ve 2 denních dávkách.
Tabulka 1.
Příprava a podání koncentrátu Keppry
Dávka
Použitý objem
Objem rozpouštědla
Čas infuze
Frekvencc podávání
Celková denní dávka
250 mg
2, 5 ml (polovina 5 ml injekční lahvičky)
100 ml
15 minut
Dvakrát denně
500 mg/ den
500 mg
5 ml (jedna 5 ml 100 ml injekční lahvička)
15 minut
Dvakrát denně
1000 mg / den
1000 mg
10 ml (dvě 5 ml 100 ml injekční lahvičkay)
15 minut
Dvakrát denně
2000 mg / den
1500 mg
15 ml (tři 5 ml 100 ml injekční lahvička)
15 minut
Dvakrát denně
3000 mg / den
Tento léčivý přípravek je pouze na jednorázové použití, všechen nepoužitý roztok musí být zlikvidován.
Z mikrobiologického hlediska má být přípravek použit okamžitě po naředění.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku pootevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek..
Bylo zjištěno, že roztok Keppry je fyzikálně kompatibilní a chemicky stabilní při smísení s následujícími rozpouštědly po dobu nejméně 24 hodin v PVC vacích při kontrolované pokojové teplotě 15- 25o C.
Rozpouštědla: • Chlorid sodný (0, 9%) k injekci • Ringer laktát k injekci • Dextróza 5% k injekci
135
European Medicines Agency
EMEA/ H/ C/ 354
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KETEK
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ketek?
Ketek je léčivý přípravek, který obsahuje účinnou látku telithromycin.
Je k dispozici ve formě oranžových podlouhlých tablet obsahujících 400 mg telithromycinu.
Na co se přípravek Ketek používá?
Přípravek Ketek se používá k léčbě dospělých s mírnou nebo středně závažnou získanou komunitní pneumonií (zápal plic, kterým se pacient nakazil mimo nemocnici).
Ketek se také používá k léčbě pacientů ve věku od 12 let, kteří trpí tonsilitidou nebo faryngitidou (infekce mandlí nebo hrdla) způsobenou bakterií Streptococcus pyogenes.
Používá se v případech, kdy není vhodné podávat beta- laktamová antibiotika, a v zemích nebo oblastech s vysokou úrovní rezistence vůči makrolidovým antibiotikům.
Lékaři, kteří přípravek předepisují, by se měli řídit oficiálními pokyny pro použití antibakteriálních látek a místní úroveň rezistence na antibiotika.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ketek používá?
Doporučená dávka přípravku Ketek je 800 mg (dvě tablety) jednou denně.
Tablety by se měly polykat celé a zapíjet vodou, a to spolu s jídlem nebo bez jídla.
Užívání přípravku Ketek před spaním může snížit potenciální vliv vedlejších účinků, jako jsou zrakové poruchy nebo ztráta vědomí.
Při léčbě pneumonie by se tablety měly užívat sedm až deset dnů.
Při léčbě jiných infekcí se užívají po dobu pěti dnů.
U pacientů, kteří trpí závažným onemocněním ledvin spolu s určitými chorobami jater, může být nutná nižší dávka.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek Ketek působí?
Účinná látka přípravku Ketek, telithromycin, je antibiotikum, které patří do třídy ketolidů.
Ty jsou velmi podobné makrolidům.
Telithromycin působí tak, že blokuje bakteriální ribozomy (část buňky, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ve které se tvoří bílkoviny) a potlačuje tak růst bakterií.
Přípravek Ketek byl zkoumán v 10 hlavních studiích zahrnujících celkem více než 4 000 pacientů.
Ve čtyřech studiích byly zkoumány jeho účinky u mírné až středně závažné komunitní pneumonie, ve dvou jeho účinky u akutní sinusitidy, ve dvou jeho účinky u akutní exacerbace chronické bronchitidy a ve dvou byly zkoumány jeho účinky u tonsilitidy nebo faryngitidy.
Ve všech studiích kromě dvou byl účinek přípravku Ketek srovnáván s účinkem jiných antibiotik.
Hlavním měřítkem účinnosti byl poměr pacientů, kteří byli na konci léčby vyléčeni, což bylo stanoveno snížením příznaků, nebo u kterých došlo k „ uspokojivému “ snížení počtu bakterií nalezených ve vzorcích.
Jaký přínos přípravku Ketek byl prokázán v průběhu studií?
Přípravek Ketek byl stejně účinný jako srovnávaná antibiotika.
Při léčbě pneumonie a chronické bronchitidy byl Ketek stejně účinný jako amoxicilin, clarithromycin, trovafloxacin, amoxicilin / klavulonová kyselina a cefuroxim axetil s 82 až 95% pacientů bez příznaků na konci léčby.
U pacientů s akutní sinusitidou vedla pěti - a desetidenní léčba přípravkem Ketek ke stejné míře vyléčení, jaká byla míra zaznamenaná pro amoxicilin / klavulonovou kyselinu.
U tonsilitidy nebo faryngitidy mělo 84 až 92% pacientů užívajících přípravek Ketek, penicilin nebo clarithromycin uspokojivé snížení úrovně bakterií ve vzorcích odebraných z hrdla.
Jaká rizika jsou spojena s přípravkem Ketek?
Nejběžnějším vedlejším účinkem přípravku Ketek (pozorovaným u více než 1 pacienta z 10) je průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ketek je uveden v příbalových informacích.
Ketek by neměly užívat osoby s možnou přecitlivělostí (alergií) na telithromycin, kterékoli makrolidové antibiotikum nebo jakoukoli jinou složku přípravku.
Neměli by jej užívat pacienti trpící onemocněním myasthenia gravis (onemocnění nervů způsobující svalovou slabost) nebo pacienti, kteří v minulosti při užívání telithromycinu prodělali hepatitidu (zánět jater) nebo žloutenku.
Přípravek Ketek by také neměli užívat pacienti, kteří užívají některé z následujících léků: • cisaprid (lék užívaný k úlevě od určitých žaludečních potíží) • „ deriváty ergotaminových alkaloidů “, jako je ergotamin a dihydroergotamin (léky užívané k léčbě migrény), • pimozid (lék užívaný k léčbě duševních onemocnění), • astemizol nebo terfenadin (léky běžně užívané k léčbě příznaků alergie – tyto léky mohou být dostupné bez lékařského předpisu), • simvastatin, atorvastatin nebo lovastastin (léky užívané ke snížení hladiny cholesterolu v krvi).
Přípravek Ketek by neměli užívat pacienti s anamnézou nebo rodinnou anamnézou „ syndromu dlouhého QT “ nebo se „ získaným prodloužením intervalu QT “ (poruchy srdečního tepu).
Pacienti se závažným onemocněním ledvin nebo jater by neměli užívat přípravek Ketek souběžně s jinými léky, které mohou ovlivňovat způsob, jakým se telithromycin rozkládá v těle, včetně inhibitorů proteáz (používají se u infekce virem HIV) a ketokonazolu (antimykotický lék).
Na základě čeho byl přípravek Ketek schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Ketek převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku Ketek uděleno rozhodnutí o registraci, ale poznamenal, že přípravek Ketek je spojen s vyšším rizikem určitých vedlejších účinků než jiná antibiotika.
Některé z těchto vedlejších účinků mohou být závažné a mohou zahrnovat mimo jiné zhoršení onemocnění myasthenia gravis, přechodné ztráty vědomí a přechodné poruchy vidění.
Proto výbor CHMP rozhodl, že by použití přípravku Ketek mělo být vyhrazeno k léčbě komunitní pneumonie, léčbě bronchitidy a sinusitidy, které jsou způsobeny bakteriemi rezistentními na beta- laktamová nebo makrolidová antibiotika, a tonzilitidy/ faryngitidy, když nemohou být použita tato antibiotika.
Další informace o přípravku Ketek:
Evropská komise udělila rozhodnutí o registraci přípravku Ketek platné v celé Evropské unii společnosti Aventis Pharma S. A. dne 9. července 2001.
Registrace byla obnovena dne 9. července 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ketek je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 01/ 191/ 001
Ketek
400 mg
Potahované tablety
Perorální podání
blistr (PVC/ Alu)
10 tablet
EU/ 1/ 01/ 191/ 002
Ketek
400 mg
Potahované tablety
Perorální podání
blistr (PVC/ Alu)
14 tablet
EU/ 1/ 01/ 191/ 003
Ketek
400 mg
Potahované tablety
Perorální podání
blistr (PVC/ Alu)
20 tablet
EU/ 1/ 01/ 191/ 004
Ketek
400 mg
Potahované tablety
Perorální podání
blistr (PVC/ Alu)
100 tablet
EU/ 1/ 01/ 191/ 005
Ketek
400 mg
Potahované tablety
Perorální podání
perforovaný jednodávkový blistr (PVC/ Alu)
5 x 2 tablety
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ketek 400 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 400 mg telithromycinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Světle oranžová, podlouhlá tableta, na jedné straně vyraženo „ H3647 “, na druhé „ 400 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Při předepisování Keteku je nutno brát v úvahu oficiální doporučení pro vhodné použití antibiotik a lokální prevalenci rezistence (viz také body 4. 4 a 5. 1).
Ketek je indikován pro léčbu následujících infekcí:
- Získaná komunitní pneumonie, mírné až střední závažnosti (viz bod 4. 4)
laktamová a/ nebo makrolidová antibiotika (podle anamnézy pacienta nebo národních a/ nebo regionálních údajů o rezistenci) spadajícími do antibakteriálního spektra telithromycinu (viz body 4. 4 a 5. 1)
Akutní exacerbace chronické bronchitidy Akutní sinusitida
U pacientů ve věku 12 let a starších:
laktamová antibiotika nejsou vhodná v zemích/ regionech s jednoznačnou prevalencí rezistence S. pyogenes k makrolidům,, a pokud je rezistence zprostředkována erm geny nebo mefA geny (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Doporučená dávka je 800 mg jednou denně, tj. dvě 400 mg tablety jednou denně.
Tablety se polykají celé s dostatečným množstvím vody.
Tablety se mohou brát s jídlem nebo bez jídla.
Mělo by se vzít v úvahu podání Keteku před spaním, aby se snížil potenciální dopad zrakových poruch a ztráty vědomí (viz bod 4. 4).
U pacientů ve věku 18 let a více bude podle indikace tento léčebný režim:
- Získaná komunitní pneumonie:
800 mg jednou denně po dobu 7 až 10 dnů,
- Akutní exacerbace chronické bronchitidy:
800 mg jednou denně po dobu 5 dní,
- Akutní sinusitida:
800 mg jednou denně po dobu 5 dní,
- Tonsilitida/ faryngitida vyvolaná Streptococcus pyogenes:
800 mg jednou denně po dobu 5 dní.
U pacientů ve věku 12 až 18 let bude tento léčebný režim:
- Tonsilitida/ faryngitida vyvolaná Streptococcus pyogenes:
800 mg jednou denně po dobu 5 dní.
2 U starších pacientů:
Pouze z důvodů samotného věku není u starších pacientů nutná úprava dávkování.
Kvůli nedostatku údajů o bezpečnosti a účinnosti se užívání Keteku u dětí mladších 12 let nedoporučuje (viz bod 5. 2).
U pacientů s mírnou nebo středně závažnou renální poruchou není nutná žádná úprava dávkování.
Ketek není u pacientů s vážným zhoršením renálních funkcí (clearance kreatininu < 30 ml/ min.) nebo s vážným zhoršením renálních funkcí a se současně existující poruchou jaterních funkcí doporučen jako lék první volby, protože není dostupná optimální dávka (600 mg).
Pokud je léčba telithromycinem nutná, mohou být tito pacienti léčeni střídavě denními dávkami 800 mg nebo 400 mg, počínaje dávkou 800 mg.
U hemodialyzovaných pacientů musí být dávkování upraveno tak, aby byl Ketek 800 mg podáván až po ukončení dialýzy (viz také bod 5. 2).
U pacientů s mírným, středním nebo vážným zhoršením funkce jater není úprava dávkování nutná, pokud není vážně poškozena funkce ledvin.
Zkušenosti u pacientů s poškozením jater jsou omezené, proto by měl být Ketek užíván opatrně (viz také bod 4. 4 a 5. 2).
4. 3 Kontraindikace
Ketek je kontraindikován u pacientů trpících myastenia gravis (viz bod 4. 4).
Hypersenzitivita na účinnou látku, na jakékoliv makrolidové antibiotikum nebo na kteroukoli pomocnou látku tohoto přípravku.
Ketek nesmí být užíván pacienty s hepatitidou a/ nebo žloutenkou spojenou s užíváním telithromycinu v anamnéze.
Současné podávání přípravku Ketek a následujících látek je kontraindikováno: cisaprid, ergotaminové alkaloidy (jako ergotamin a dihydroergotamin), pimozid, astemizol a terfenadin (viz bod 4. 5).
Ketek nesmí být podáván současně se simvastatinem, atorvastatinem a lovastatinem.
Léčba těmito látkami musí být v průběhu léčby Ketekem přerušena (viz bod 4. 5).
Ketek je kontraindikován u pacientů s vrozeným syndromem prodlouženého QT a nebo s rodinnou anamnézou tohoto syndromu (pokud není vyloučen měřením EKG) a u pacientů se známým získaným prodloužením QT intervalu.
U pacientů s vážným poškozením renálních a/ nebo jaterních funkcí je kontraindikováno současné podávání přípravku Ketek a silných CYP3A4 inhibitorů, jako jsou proteázové inhibitory nebo ketokonazol.
4. 4 Zvláštní upozornění a opatření pro použití
Jako u makrolidů, vzhledem k potenciálu prodloužit QT interval, by měl být Ketek užíván s opatrností u pacientů s ischemickou chorobou srdeční, s anamnézou komorové arytmie, nekorigované hypokalémie a nebo hypomagnezémie, bradykardie (< 50 p/ min.), nebo během současného podávání Keteku a látek prodlužujících QT interval nebo silných inhibitorů CYP3A4, jako jsou inhibitory proteázy a ketokonazol.
Jako u téměř všech antibiotik, průjem, zejména těžký, přetrvávající a/ nebo s příměsí krve v průběhu nebo po ukončení léčby Ketekem může být projevem pseudomembranózní kolitidy.
Je- li podezření na
3 pseudomembranózní kolitidu, je nutné léčbu ihned přerušit a pacientovi poskytnout podpůrnou léčbu a/ nebo specifickou terapii.
Zprávy zahrnovaly úmrtí a život ohrožující respirační selhání s rychlým nástupem (viz bod 4. 8).
V klinických studiích s telithromycinem byly běžně pozorovány alterace jaterních enzymů.
Byly hlášeny post- marketingové případy těžké hepatitidy a selhání jater, včetně smrtelných případů (které byly většinou spojeny se závažným základním onemocněním nebo současným podáváním jiných léků) (viz bod 4. 8).
Tyto jaterní reakce byly pozorovány během nebo ihned po léčbě a ve většině případů se po přerušení léčby telithromycinem upravily.
Pacienti mají být poučeni, aby ukončili léčbu a vyhledali svého lékaře, pokud se u nich vyskytnou známky a příznaky jaterního onemocnění, jako jsou anorexie, žloutenka, tmavá moč, svědění nebo bolestivost břicha.
U pacientů s poškozením jater by měl být Ketek užíván s opatrností (viz bod 5. 2).
Ketek může způsobovat zrakové poruchy, zvláště pak zpomalování schopnosti akomodace a schopnosti uvolňování akomodačního stahu.
Zrakové poruchy zahrnovaly rozmazané vidění, potíže při zaostřování a diplopii.
Přestože většina případů byla mírné až střední závažnosti, byly popsány i závažné případy (viz body 4. 7 a 4. 8)
V post- marketingovém sledování byly hlášeny případy přechodné ztráty vědomí včetně několika případů spojených s vagovým syndromem (viz body 4. 7 a 4. 8).
Mělo by se vzít v úvahu podání Keteku před spaním, aby se snížil potenciální dopad zrakových poruch a ztráty vědomí.
Je nutné vyhnout se podávání Keteku v průběhu léčby a 2 týdny po ukončení léčby látkami indukujícími CYP3A4 (jako jsou rifampicin, fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná).
Současná léčba těmito léčivými přípravky by mohla vést k nedosažení terapeutické hladiny telithromycinu a riziku selhání léčby (viz bod 4. 5).
Ketek je inhibitorem CYP3A4 a během léčby jinými léčivými přípravky, které jsou metabolizovány CYP3A4 by měl být užíván pouze za specifických okolností (viz bod 4. 5).
V oblastech s vysokým výskytem rezistence k erythromycinu A, je zvláště důležité brát v úvahu vývoj charakteru citlivosti k telithromycinu a ostatním antibiotikům.
U získané komunitní pneumonie byla účinnost demonstrována u limitovaného počtu pacientů s rizikovými faktory jako je pneumokoková bakteriémie nebo věk vyšší než 65 let.
Zkušenosti s léčbou infekcí vyvolaných penicilin/ nebo erythromycin rezistentních S. pneumoniae jsou omezené, ale klinická účinnost a rychlost eradikace je srovnatelná s léčbou infekcí vyvolaných citlivými S. pneumoniae.
Opatrnosti je třeba pokud je předpokládaným patogenem S. aureus a existuje pravděpodobnost erythromycinové rezistence založené na lokální epidemiologické situaci.
L. pneumophila je vysoce citlivá k telithromycinu in vitro, avšak klinické zkušenosti léčby pneumonie vyvolané legionellou jsou omezené.
Jako pro makrolidy, H. influenzae je klasifikován jako středně citlivý.
To je nutné brát v úvahu při léčbě infekcí vyvolaných H. influenzae.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Účinek Keteku na ostatní léčivé přípravky
Telithromycin je inhibitorem CYP3A4 a slabým inhibitoremCYP2D6.
In vivo studie se simvastatinem, midazolamem a cisapridem demonstrovaly silnou inhibici intestinálního CYP3A4 a mírnou inhibici hepatálního CYP3A4.
Stupeň inhibice různých CYP3A4 substrátů je obtížné předpovědět.
Proto by Ketek neměl být užíván v průběhu léčby přípravky, které využívají CYP3A4, pokud nelze zajistit pečlivé monitorování plazmatických koncentrací těchto látek, účinnost a nežádoucí účinky.
Alternativně může být během léčby Ketekem přerušena léčba těmito látkami.
To může mít za následek prodloužení QT interval a srdeční arytmii včetně komorové tachykardie, komorové fibrilace a arytmie typu „ torsades de pointes “.
Současné podávání Keteku a kteréhokoliv z těchto přípravků je kontraindikováno (viz bod 4. 3).
Opatrnost je vyžadována pokud je Ketek podáván pacientům užívajícím jiné léčivé přípravky, které mohou prodloužit QT intervalu (viz bod 4. 4).
Kombinace je kontraindikována.
(viz bod 4. 3).
Statiny Pokud byl simvastatin podáván současně s Ketekem, došlo k 5, 3násobnému zvýšení Cmax simvastatinu, 8, 9násobnému zvýšení AUC simvastatinu, 15násobnému zvýšení Cmax kyseliny simvastatinové a 11násobnému zvýšení AUC simvastatinové kyseliny.
In vivo interakční studie s ostatními statiny nebyly prováděny, ale Ketek může vyvolávat podobné interakce s lovastinem a atorvastinem, slabší interakce s cerivastatinem a nevýznamné nebo žádné interakce s pravastatinem a fluvastatinem.
Ketek by neměl být podáván současně se simvastatinem, atorvastatinem a lovastatinem.
Léčba těmito látkami by měla být přerušena v průběhu léčby Ketekem.
Cerivastatin by měl být používán s opatrností a u pacientů by měly být monitorovány známky a příznaky myopatie a rhabdomyolýzy.
Benzodiazepiny Při současném podávání midazolamu s Ketekem, došlo ke 2, 2násobnému zvýšení AUC midazolamu po intravenózním podání a k 6, 1násobnému zvýšení po perorálním podání.
Poločas midazolamu se zvýšil asi 2, 5násobně.
Je nutné vyhnout se současnému perorálnímu podání midazolamu a Keteku.
Intravenózní dávkování midazolamu by mělo být upraveno podle potřeby a mělo by být prováděno monitorování pacienta.
Stejná opatrnost je vyžadována také u ostatních benzodiazepinů, které jsou metabolizovány CYP3A4 (zvláště triazolamu, ale také u méně rozšířeného alprazolamu).
U ostatních benzodiazepanů, které nejsou metabolizovány CYP3A4 (temazepam, nitrazepam, lorazepam) je interakce s Ketekem nepravděpodobná.
Cyklosporin, takrolimus, sirolimus Vzhledem ke svému potenciálu inhibovat CYP3A4, může telithromycin zvýšit v krvi koncentraci látek využívajících CYP3A4.
Proto je při zahájení léčby telithromycinem nutné u pacientů již užívajících jakákoliv tato imunosupresiva pečlivé monitorování hladin cyklosporinu, takrolimu nebo sirolimu, a dávky těchto léků musí být sníženy podle potřeby.
Pokud je podávání telithromycinu přerušeno, hladiny cyklosporinu, takrolimu nebo sirolimu musí být opět pečlivě monitorovány a jejich dávka podle potřeby zvýšena.
5 Metoprolol Při současném podání metoprololu (substrát CYP2D6) a Keteku došlo ke zvýšení Cmax a AUC metoprololu o přibližně o 38%, avšak bez ovlivnění eliminačního poločasu metoprololu.
Zvýšení účinku metoprololu může být klinicky významné u pacientů užívajících metoprolol při léčbě srdeční nedostatečnosti.
U těchto pacientů by mělo být současné podání Keteku a metoprololu (substrát CYP2D6) pečlivě uváženo.
Digoxin Ukázalo se, že Ketek zvyšuje plazmatickou koncentraci digoxinu.
U zdravých dobrovolníků došlo ke zvýšení minimálních plazmatických hladin, Cmax, AUC a renální clearance o 20%, 73%, 37% a 27%.
Nicméně během současného podávání digoxinu a Keteku by mělo být zvažováno sledování sérových hladin digoxinu.
Theofylin Nejsou žádné klinicky relevantní farmakokinetické interakce Keteku a teofylinu podávaného v lékové formě s postupným uvolňováním účinné látky..
Mezi podáním těchto přípravků je však třeba dodržet interval 1 hodiny, aby se tak předešlo nežádoucím účinkům na zažívací ústrojí jako jsou nauzea a zvracení.
Perorální antikoagulancia Bylo popsáno zvýšení antikoagulační aktivity u pacientů současně léčených antikoagulancii a antibiotiky, včetně telithromycinu.
Mechanizmus není úplně známý.
Přestože Ketek nevyvolává po jednorázovém podání žádné klinicky relevantní farmakokinetické nebo farmakodynamické interakce s warfarinem, při současné léčbě by měl být častěji monitorován protrombinový čas - INR.
Perorální kontraceptiva Neexistují farmakodynamické nebo klinicky relevantní farmakokinetické interakce s nízkými dávkami třífázové perorální antikoncepce u zdravých žen.
• Účinek jiných léků na Ketek
Během současného podání rifampicinu a telithromycinu v opakovaných dávkách se snižuje Cmax v průměru o 79% a AUC o 86%.
Tudíž současné podávání látek indukujících CYP3A4 (jako jsou rifampicin, fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) by mohlo mít za následek výraznou redukci plazmatických koncentrací telithromycinu a ztrátu účinnosti.
Tento efekt se postupně snižuje během 2 týdnů po ukončení léčby látkou indukující CYP3A4.
Ketek by neměl být podán v průběhu léčby a 2 týdny po ukončení léčby látkou indukující CYP3A4.
1, 51násobně a hodnoty AUC 1, 54násobně resp.
Tyto změny ve farmakokinetice telithromycinu nevyžadují nutně úpravu dávky, protože expozice telithromycinu zůstává v pásmu dobré tolerance.
Účinek ritonaviru na telithromycin nebyl studován, a mohl by vést ke zvýšené expozici telithromycinu.
Kombinace by měla být použita s opatrností.
Ranitidin (užívaný 1 hodinu před Ketekem) a antacidum obsahující hydroxidy aluminia a magnezia nemají klinicky relevantní vliv na farmakokinetiku telithromycinu.
6 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání Keteku těhotným ženám nejsou k dispozici.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Ketek by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Telithromycin se vylučuje do mléka kojících zvířat asi v pětinásobných koncentracích než jsou jeho plazmatické koncentrace u matky.
Odpovídající data u lidí nejsou dostupná.
Kojícím ženám by Ketek neměl být podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ketek může vyvolat nežádoucí účinky jako jsou poruchy zraku, zmatenost nebo halucinace, které mohou snížit schopnosti pro vykonávání některých činností.
Navíc byly zaznamenány řídké případy přechodné ztráty vědomí (mdlob), kterým mohou předcházet vagové symptomy (viz bod 4. 8).
Kvůli potenciálním zrakovým potížím, ztrátě vědomí, zmatenosti nebo halucinacím by se pacienti měli během léčby Ketekem pokusit omezit činnosti jako je řízení motorových vozidel, obsluhování těžké techniky nebo zapojení se do jiných rizikových aktivit.
Pokud pacienti během léčby Ketekem prodělají zrakové potíže, ztrátu vědomí, zmatenost nebo halucinace, neměli by řídit motorová vozidla, obsluhovat těžkou techniku nebo se účastnit jiných rizikových aktivit (viz body 4. 4 a 4. 8).
Pacienti by měli být informováni, že tyto nežádoucí účinky se mohou objevit již po první dávce léčiva.
Pacienti by měli být upozorněni na potenciální vliv těchto příhod na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Celkem u 2461 pacientů léčených Ketekem v klinických studiích III. fáze a po uvedení přípravku na trh byly hlášeny následující nežádoucí účinky možná nebo pravděpodobně související s podáváním telithromycinu.
Jsou uvedeny níže v tabulce.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Orgánové systémy
Velmi časté (≥1/ 10)
Časté (≥1/ 100 až < 1/ 10)
Méně časté Vzácné (≥1/ 1, 000 (≥1/ 10, 000 až až < 1/ 100) < 1/ 1, 000)
Velmi vzácné (< 1/ 10, 000)
Není známo (z dostupných údajů nelze určit) *
Srdeční poruchy Poruchy krve a lymfatického systému
Návaly Arytmie síní, Palpitace hypotenze, bradykardie Eozinofilie
Prodloužení QT/ QTc intervalu
Poruchy
Závrať,
Vertigo Přechodná
Parosmie
Byly hlášeny
nervového systému
bolesti hlavy, porucha chuti
somnolence, nervozita, insomnie
ztráta vědomí, Parestezie
Ageusie, anosmie.
Oční poruchy
Neostré vidění
Diplopie
7 Orgánové systémy
Velmi časté (≥1/ 10)
Časté (≥1/ 100 až < 1/ 10)
Méně časté Vzácné (≥1/ 1, 000 (≥1/ 10, 000 až až < 1/ 100) < 1/ 1, 000)
Velmi vzácné (< 1/ 10, 000)
Není známo (z dostupných údajů nelze určit) *
Srdeční poruchy
Návaly Síňová horka arytmie, Palpitace hypotenze, bradykardie
Gastrointesti - nální poruchy
Průjem
Nauzea, zvracení, gastrointesti nální bolest, flatulence
Orální kandidové infekce, stomatitida, anorexie, zácpa
Pseudomem - Pankreatitida branozní kolitida
Poruchy kůže a podkoží
Vyrážka, kopřivka, svědění
Ekzém
Erythema multiforme
Poruchy pohybového systému a pojivové tkáně
Svalové křeče Artralgie, myalgie
Poruchy imunitního systému
Poruchy jater a žlučových cest
Zvýšení hladin enzymů (AST, ALT, alkalické fosfatázy)
Hepatitida
Cholestatická žloutenka
Závažná hepatitida a selhání jater (viz bod 4. 4)
Poruchy reprodukčního systému Psychiatrické poruchy
Vaginální kandidové infekce
Zmatenost, halucinace
* zkušenosti po uvedení přípravku na trh
Poruchy zraku (< 1%) při použití KETEKU zahrnující neostré vidění, obtížné zaostření a dvojité vidění byly většinou mírného až středního stupně.
Typicky se objevily do několika hodin po první nebo druhé dávce, opakovaly se po následné dávce, trvaly několik hodin a byly plně reverzibilní buď během léčby nebo po skončení léčby.
Tyto účinky nebyly spojeny s příznaky oční vady (viz body 4. 4 a 4. 7).
V klinických studiích byl účinek na QTc malý (v průměru přibližně 1 msec).
Ve srovnávacích studiích s klarithromycinem byly podobné účinky na QTc s ∆QTc > 30 msec pozorovány v 7, 6% případů u Keteku a v 7, 0% případů u klarithromycinu.
U žádného pacienta v žádné skupině nebyla zjištěna ∆QTc > 60 msec.
Nebyly žádné zprávy o výskytu arytmií „ torsades de pointes “ nebo vážných komorových arytmií nebo k tomu se vyskytujících synkop v klinickém programu a žádná riziková podskupina nebyla identifikována.
8 4. 9 Předávkování
V případě akutního předávkování by měl být proveden výplach žaludku.
Pacienti by měli být pečlivě sledováni a měla by jim být poskytnuta symptomatická a podpůrná léčba.
Měla by se udržovat adekvátní hydratace.
Je nezbytná kontrola krevních minerálů (zvláště draslíku).
Vzhledem k potenciálu prodloužení QT intervalu a zvýšenému riziku arytmie, je nutné provádět monitorování EKG.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: makrolidy, linkosamidy a streptograminy, ATC kód:
J01FA15
Telithromycin je semisyntetický derivát erythromycinu A, patřící mezi ketolidy, skupinu antibiotik příbuzných makrolidům.
Mechanismus účinku
Telithromycin inhibuje proteosyntézu na úrovni ribosomů.
Afinita telithromycinu k 50S bakteriální subjednotce ribosomu je 10násobně vyšší, než afinita erythromycinu A, pokud je kmen citlivý na erythromycin A.
U kmenů rezistentních k erythromycinu A následkem rezistence typu MLSB, vykazuje telithromycin více než 20násobně vyšší afinitu k 50S bakteriální subjednotce než s erythromycinem A.
Telithromycin interferuje s ribosomálním přepisem na úrovni 23S ribosomální RNA, kde interaguje s doménou V a II.
Kromě toho je telithromycin schopen (za) blokovat vznik 50S a 30S ribosomální subjednotky.
Break points (přelomové hodnoty)
Doporučené MIC break points pro telithromycin, rozlišující citlivé od středně citlivých mikroorganismů a středně citlivé od rezistentních mikroorganismů, jsou: citlivý ≤ 0, 5 mg/ l, resistentní > 2 mg/ l
Antibakteriální spektrum
Prevalence rezistence se pro vybrané kmeny může lišit v závislosti na geografickém území a v průběhu času.
Je žádoucí shromažďovat lokální informace týkající se rezistence, zvláště při léčbě vážných infekcí.
Je- li místní prevalence rezistence taková, že použití přípravku je alespoň u některých typů infekcí sporné, měla by být v případě nutnosti vyžádána rada odborníka.
Uvedené informace jsou pouze přibližným vodítkem o pravděpodobnosti citlivosti mikroorganismů k telithromycinu.
9 Běžně citlivé mikroorganismy Aerobní Gram- pozitivní mikroorganismy Staphylococcus aureus citlivý k meticilinu (MSSA) * Skupina Streptococci C a G (ß haemolyticus) Streptococcus agalactiae Streptococcus pneumoniae * Skupina Streptococci Viridans Aerobní Gram- negativní mikroorganismy Legionella pneumophila Moraxella catarrhalis * Jiné Chlamydophila pneumoniae * Chlamydia psittaci Mycoplasma pneumoniae * Druhy, u kterých může získaná rezistence působit problémy Aerobní Gram- pozitivní mikroorganismy Staphylococcus aureus odolný proti meticillinu (MRSA) + Streptococcus pyogenes * Aerobní Gram- negativní mikroorganismy Haemophilus influenzae$ * Haemophilus parainfluenzae$ Úplně rezistentní mikroorganismy Aerobní Gram- negativní mikroorganismy Acinetobacter Enterobacteriaceae Pseudomonas
∗ Klinická účinnost byla prokázána na citlivých druzích ve schválených klinických indikacích. $Přirozeně střední citlivost + * * Mezi MRSA (Methicilin rezistentní Staphylococcus Aureus) je podíl MLSBc (Macrolid Lincosamid Streptogramin B konstitutivní typ rezistence) rezistentních kmenů více než 80%, telithromycin není aktivní proti MLSBc.
Rezistence
Telithromycin nevyvolává MLSB rezistenci in vitro k Staphylococcus. aureus, Streptococcus pneumoniae, a Streptococcus pyogenes, díky svým 3 ketoskupinám.
Vznik in vitro rezistence na telithromycin, způsobený spontánní mutací je vzácný.
Většina MRSA je rezistentní na erythromycin A základním mechanismem MLSB.
Výsledky in vitro ukazují, že rezistence k telithromycinu je podobná erythromycinové rezistenci typu ermB nebo mefA, ale je nižší.
Tyto MIC však ještě zůstávají v předpokládaném rozmezí citlivosti.
U Streptococcus pneumoniae není zkřížená rezistence nebo co- rezistence mezi telithromycinem a ostatními antibiotiky včetně erythromycinu A a/ nebo penicilínové rezistence.
U Streptococcus pyogenes se objevuje zkřížená rezistence u kmenů vysoce rezistentních na erythromycin A.
Účinky na ústní a střevní floru
Srovnávací studie na zdravých dobrovolnících prokázala podobnou a reverzibilní redukci ústní a střevní flory jak při použití telithromycinu v dávce 800 mg 1x denně, tak při použití klarithromycinu v
Ale na rozdíl od klarithromycinu se při léčbě telithromycinem neobjevily ve slinách žádné rezistentní kmeny streptokoku A.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po podání per os je telithromycin rychle absorbován.
Průměrné hodnoty Cmax v plazmě asi 2 mg/ l je dosaženo během 1- 3 hodin po podání dávky při dávkovém režimu 800 mg 1x denně.
Absolutní biologická dostupnost po jednorázové dávce 800 mg je okolo 57%.
Rychlost a míra absorpce není ovlivněna příjmem potravy, tudíž mohou být tablety Keteku užívány bez ohledu na stravu.
Průměrných hodnot minimálních plazmatických koncentrací v rovnovážném stavu v rozmezí 0, 04 a 0, 07 mg/ l je dosaženo během 3 - 4 dnů při dávkovém režimu 800 mg 1x denně.
Při rovnovážném stavu je AUC přibližně 1, 5xvětší ve srovnání s jednorázovou dávkou.
Průměrné maximální a minimální plazmatické koncentrace v rovnovážném stavu byly 2, 9±1, 6 mg/ l (rozmezí 0, 02- 7, 6 mg/ l) a 0, 2±0, 2 mg/ l (rozmezí 0, 010 to 1, 29 mg/ l), během léčebného režimu 800 mg 1 x denně.
Distribuce
Vazba na bílkoviny in vitro je přibližně 60 až 70%.
Telithromycin se v organismu dobře distribuuje.
Distribuční objem je 2, 9±1, 0 l/ kg.
Rychlá distribuce telithromycinu do tkání má za následek významně vyšší koncentrace ve většině cílových tkáních než v plazmě.
Maximální tkáňové koncentrace v tekutině epiteliální výstelky, v alveolárních makrofázích, v bronchiální sliznici a v tonsilách byly 14, 9 ±11, 4 mg/ l, 318, 1 ±231 mg/ l, 3, 88 ± 1, 87 mg/ kg a 3, 95 ±0, 53 mg/ kg a 6, 96 ± 1, 58 mg/ kg.
Tkáňové koncentrace 24 hodin po podání dávky v tekutině epiteliální výstelky, alveolárních makrofázích, v bronchiální sliznici a v tonzilách byly 0, 84 ±0, 65 mg/ l, 162 ± 96 mg/ l, 0, 78 ±0, 39 mg/ kg a 0, 72 ± 0, 29 mg/ kg a 1, 58 ± 1, 68 mg/ kg.
Průměrná nejvyšší koncentrace telithromycinu v bílých krvinkách byla 83 ±25 mg/ l.
Metabolismus
Telithromycin je primárně metabolizován játry.
Po perorálním podání se dvě třetiny dávky vylučují jako metabolity a jedna třetina je vylučována beze změny.
Hlavní cirkulující složkou v plazmě je telithromycin.
Jeho hlavní cirkulující metabolit představuje přibližně 13% AUC telithromycinu, a má malou antimikrobiální aktivitu ve srovnání s původní účinnou látkou.
Ostatní metabolity byly detekovány v plazmě, moči a stolici a tvořily méně nebo nejvýše 3% AUC.
Telithromycin je metabolizován jak izoenzymy CYP450, tak i jinými enzymy.
Hlavním enzymem CYP450 zapojeným do metabolismu telithromycinu je CYP3A4.
Telithromycin inhibuje aktivitu CYP3A4 a CYP2D6, ale nemá žádný nebo jen omezený účinek na CYP1A, 2A6, 2B6, 2C8, 2C9, 2C19 a 2E1.
Eliminace
Po perorálním podání značeného telithromycinu bylo 76% radioaktivity zachyceno ve stolici a 17% v moči.
Přibližně jedna třetina telithromycinu byla vyloučena beze změny, 20% ve stolici a 12% v moči.
Telithromycin vykazuje mírně nelineární farmakokinetiku.
Nerenální clearance se snižuje se stoupající dávkou.
Celková clearance (průměr ±SD) je přibližně 58±5 l/ h po intravenózním podání s podílem renální clearance kolem 22%.
Telithromycin vykazuje tri- exponenciální úbytek z plazmy s rychlým distribučním poločasem 0, 17 h.
Hlavní eliminační poločas telithromycinu je 2- 3 h a méně významný terminální poločas je asi 10 h při dávce 800 mg 1x denně.
11 Zvláštní skupiny pacientů
- Renální poškození.
Ve studii s více dávkami bylo u 36 nemocných s různým stupněm renálního poškození pozorováno 1, 4násobné zvýšení Cmax, ss a 2násobné zvýšení AUC (0- 24) ss při dávkách 800 mg ve skupině pacientů s těžkým renálním poškozením (CLCR < 30 ml/ min) v porovnání se zdravými dobrovolníky a je doporučeno snížení dávkování přípravku Ketek (viz bod 4. 2).
Na základě získaných údajů je denní dávka 600 mg přibližně ekvivalentní konečné expozici pozorované u zdravých dobrovolníků.
Na základě simulovaných údajů u pacientů s těžkým renálním poškozením střídavý denní dávkovací režim 800 mg a 400 mg přibližně odpovídá AUC (0- 48h) u zdravých dobrovolníků dostávajících dávku 800 mg denně.
Vliv dialýzy na eliminaci telithromycinu nebyl zhodnocen.
Ve studii s jednorázovým podáním (800 mg) s 12- ti pacienty a ve studii s opakovaným podáním (800 mg) se 13- ti pacienty s mírnou až těžkou jaterní nedostatečností (Dětská Pugh třída A, B a C) byly Cmax, AUC a t1/ 2 telithromycinu stejné v porovnání s hodnotami obdrženými u zdravých subjektů stejného pohlaví a věku.
V obou studiích bylo u pacientů s poruchou jater zaznamenáno vyšší renální vylučování.
Vzhledem k omezeným zkušenostem s pacienty se sníženou metabolickou kapacitou jater by měl být Ketek užívat opatrně (viz také bod 4. 4).
U pacientů starších 65 let (medián 75 let) se hodnoty maximální plazmatické koncentrace a AUC telithromycinu ve srovnání s mladými zdravými dospělými zvýšily přibližně dvojnásobně.
Tyto změny farmakokinetiky nevyžadují úpravu dávkování.
Farmakokinetika telithromycinu u dětí mladších 12 let nebyla dosud zkoumána.
Omezené údaje, získané u pacientů ve věku 13- 17 let ukázaly, že hodnoty koncentrací telithromycinu v této věkové skupině jsou podobné jako u pacientů ve věku 18- 40 let.
Farmakokinetika je stejná u mužů i žen.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Provedené studie toxicity opakovaných dávek v trvání 1, 3 a 6 měsíců u potkanů, psů a opic ukázaly, že hlavním cílovým orgánem toxicity jsou játra.
Došlo k elevaci jaterních enzymů, a histologicky prokázanému poškození jater.
Plazmatická hladina volné frakce léčivé látky, kdy nebyly pozorovány nežádoucí účinky se pohybovala v rozmezí 1, 6 až 13 násobku předpokládané klinické expozice.
Phosholipidosa (nitrobuněčná kumulace fosfolipidů) postihující řadu orgánů a tkání (např. játra, ledviny, plíce, thymus, slezinu, žlučník, mesenteriální lymfatické uzliny, GI trakt), byla sledována u potkanů a psů po opakovaných dávkách telithromycinu 150 mg/ kg/ den nebo více po dobu 1 měsíce a 20 mg/ kg/ den nebo více po dobu 3 až 6 měsíců.
Tyto dávky odpovídají hladinám systémové koncentrace volné frakce léčivé látky přesahujících alespoň 9krát předpokládané hladiny u člověka po 1 měsíci respektive méně než 1krát předpokládané hladina u člověka po 6 měsících.
Byla patrna reverzibilita po skončení léčby.
Význam těchto zjištění pro člověka není znám.
Podobně jako některé makrolidy způsobuje telithromycin prodloužení QTc intervalu u psů a prodlužuje trvání akčního potenciálu na Purkyňových vláknech myokardu králíka in vitro.
Účinky byly evidentní při plazmatických hladinách volné látky 8- 13x vyšších, než jsou předpokládané klinické hladiny.
Zesilující účinek měla hypokalémie a chinidin, potenciace účinku byla evidentní při podání sotalolu.
Telithromycin, ale ne jeho hlavní metabolity, inhibuje aktivitu kanálů HERG a Kv1. 5.
12 Studie reprodukční toxicity ukázaly snížené zrání pohlavních buněk a menší plodnost u potkanů.
Při podávání vysokých dávek byla zřejmá embryotoxicita a byly patrné osifikační změny a skeletální anomálie.
Studie na potkanech a králících nebyly přesvědčivé z hlediska teratogenity, důkazy poruch vývoje plodu při vysokých dávkách byly nejasné.
Telithromycin a jeho hlavní metabolity prokázaly negativní výsledky testů na genotoxicitu in vitro a in vivo.
Studie kancerogenity nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Polyvidon K25 Sodná sůl kroskarmelosy Magnesium- stearát
Potah tablety:
Mastek Makrogol 8000 Hypromelosa 2910/ 6 Oxid titaničitý E171 Žlutý oxid železitý E172 Červený oxid železitý E172
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání nejsou nutná.
6. 5 Druh obalu a velikost balení
V jedné přihrádce blistru jsou obsaženy dvě tablety.
Dostupná balení s 10, 14, 20 a 100 tabletami.
Neprůhledný PVC/ Al blistr.
Dostupné balení 5 x 2 tablety Neprůhledný PVC/ Al perforovaný dávkovací blistr
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
13 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 191/ 001- 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
09/ 07/ 2001 Datum prvního prodloužení:
09/ 07/ 2006
10.
DATUM REVIZE TEXTU
14 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
15 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
sanofi- aventis S. p. A.
Strada Statale No 17, km 22 67019 Scoppito (L´Aquila) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel tohoto rozhodnutí o registraci bude povinen předkládat každoročně PSURy.
16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
17 A.
OZNAČENÍ NA OBALU
18 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ketek 400 mg potahované tablety Telithromycinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 400 mg telithromycinu
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 14 potahovaných tablet 20 potahovaných tablet 100 potahovaných tablet 5 x 2 potahované tablety
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
19 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 191/ 001 EU/ 1/ 01/ 191/ 002 EU/ 1/ 01/ 191/ 003 EU/ 1/ 01/ 191/ 004 EU/ 1/ 01/ 191/ 005
10 tablet 14 tablet 20 tablet 100 tablet 5 x 2 tablety
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ketek
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ketek 400 mg potahované tablety Telithromycinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
3.
POUŽITELNOST
EXP {měsíc/ rok}
4.
ČÍSLO ŠARŽE
JINÉ
21 B.
PŘÍBALOVÁ INFORMACE
22 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Ketek 400 mg, potahované tablety Telithromycin
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je Ketek a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ketek užívat 3.
Jak se Ketek užívá 4.
Možné nežádoucí účinky 5 Jak Ketek uchovávat 6 Další Informace
1.
CO JE KETEK A K ČEMU SE POUŽÍVÁ
Ketek je antibiotikum makrolidového typu.
Antibiotika zastavují růst mikroorganismů, které vyvolávají infekce.
Ketek se užívá k léčbě infekcí vyvolaných mikroorganismy, proti kterým je lék účinný.
- U dospělých se Ketek užívá k léčbě infekcí v krku, infekcí dutin (dutiny v kostech v okolí nosu) a
plicních infekcí u pacientů s dlouhotrvajícími dýchacími obtížemi a infekcí plic (zápal plic).
- U mladistvých ve věku 12 let a starších se Ketek může užívat k léčbě infekcí v krku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KETEK UŽÍVAT
- jestliže trpíte myastenia gravis, vzácným onemocněním, které způsobuje svalovou slabost
- jestliže jste alergický/ á (přecitlivělý/ á) na telithromycin, na jakékoliv makrolidové antibiotikum
nebo na kteroukoli další složku Keteku.
Pokud si nejste jisti, obraťte se na svého lékaře nebo lékárníka.
- pokud jste již v minulosti měl/ a onemocnění jater (hepatitidu a/ nebo žloutenku) během užívání
- pokud užíváte určité léky na snížení hladiny cholesterolu nebo jiných tuků v krvi, např.
simvastatin, protože nežádoucí účinky těchto léčivých přípravků se mohou zesílit.
- pokud byl u Vás nebo u někoho z Vaší rodiny při měření elektrokardiogramu (EKG)
„ syndrom dlouhého QT “.
- pokud užíváte jiné léky obsahující jakoukoli z následujících účinných látek:
• ergotamin nebo dihydroergotamin (tablety nebo inhalátor na migrénu) • terfenadin nebo astemizol (problémy s alergií) • cisaprid (zažívací potíže) • pimozid (psychiatrické problémy)
- pokud máte problémy s ledvinami (vážnou poruchu funkce ledvin) a/ nebo problémy s játry
(vážnou poruchu funkce jater), neužívejte Ketek současně s jinými léky obsahujícími jakoukoli z následujících účinných látek: • ketokonazol (léčba mykotických onemocnění)
23
Zvláštní opatrnosti při použití Keteku je zapotřebí:
- Jestliže jste měli nějaké problémy se srdcem jako jsou ischemická choroba srdeční, komorová
arytmie, bradykardie (změny srdečního rytmu nebo EKG) nebo pokud u Vás byla při kontrole krevního testu zjištěna nízká hladina draslíku v krvi (hypokalémie) a/ nebo nízká hladina hořčíku v krvi (hypomagnezémie).
- Jestliže máte v průběhu léčby nebo po ukončení léčby Ketekem průjem, zejména těžký nebo
přetrvávající nebo s příměsí krve, kontaktujte okamžitě lékaře, protože může být nezbytné přerušit léčbu.
Průjem může být známkou střevního zánětu, který se v průběhu léčby antibiotiky může objevit.
- Jestliže trpíte jaterním onemocněním.
- Jestliže se u Vás vyskytne porucha vidění (rozmazané vidění, potíže se zaostřováním, dvojité
vidění).
- Jestliže se u Vás vyskytne mdloba (přechodná ztráta vědomí).
Pokud se u Vás vyskytne jakýkoli výše uvedený příznak nebo pokud si nejste jist( a), poraďte se se svým lékařem, než začnete Ketek užívat.
Není doporučeno užívání tablet Keteku u dětí a mladistvých mladších než 12 let.
Viz také body „ Ketek neužívejte “, „ Vzájemné působení s dalšími léčivými přípravky “ a „ Řízení dopravních prostředků a obsluha strojů “.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, neboť některé z nich by se mohly s Ketekem navzájem ovlivňovat.
Tyto léčivé přípravky se nesmí užívat současně s Ketekem:
- léčivé přípravky na kontrolu hladiny cholesterolu nebo jiných lipidů v krvi, jako je simvastatin,
protože nežádoucí účinky těchto léčivých přípravků se mohou zesílit
- jakékoli léčivé přípravky, obsahující některou z následujících účinných látek:
• ergotamin nebo dihydroergotamin (tablety nebo inhalátor na migrénu) • terfenadin nebo astemizol (alergické problémy) • cisaprid (trávicí potíže) • pimozid (psychiatrické problémy)
- pokud máte problémy s ledvinami (závažnou poruchu funkce ledvin) a/ nebo problémy s játry
(závažnou poruchu funkce jater), neužívejte léčivé přípravky obsahující některou z následujících účinných látek: • ketokonazol (antimykotická léčba) • léky zvané inhibitory proteázy (léčba proti HIV)
Je zvlášť důležité, abyste informoval( a) svého lékaře, pokud užíváte:
- léčivé přípravky obsahující fenytoin a karbamazepin (léčba epilepsie)
- rifampicin (antibiotikum)
- fenobarbital nebo třezalku tečkovanou (rostlinné přípravky používané k léčbě mírných depresí)
- léčivé přípravky jako takrolimus, cyklosporin a sirolimus (při transplantaci orgánů)
- metoprolol (proti srdečním poruchám)
- ritonavir (léčivý přípravek proti HIV).
Užívání Keteku s jídlem a pitím Ketek může být užíván s jídlem i bez jídla.
24 Těhotenství a kojení Jestliže jste těhotná, neužívejte Ketek, neboť bezpečnost Keteku v těhotenství není dostatečně stanovena.
Tablety Ketek neužívejte, pokud kojíte.
Během užívání Keteku omezte řízení a jiné rizikové činnosti.
Jestliže máte během užívání Keteku zrakové problémy, mdloby nebo stavy zmatenosti či halucinace, neřiďte, neobsluhujte těžkou techniku a neúčastněte se nebezpečných činností.
Užívání tablet Ketek může způsobit nežádoucí účinky jako jsou poruchy zraku, zmatenost nebo halucinace, které mohou snížit schopnost vykonávat určité činnosti.
Byly zaznamenány vzácné případy mdlob (přechodné ztráty vědomí), kterým mohou předcházet celkové pocity špatného zdravotního stavu (tj. nevolnost, žaludeční obtíže).
Tyto příznaky se mohou objevit již po první dávce přípravku Ketek.
3.
JAK SE KETEK UŽÍVÁ
Lékař vám sdělí kolik tablet Keteku brát, v jakou dobu a jak dlouho.
Obvyklá délka trvání léčby je u infekcí krku, infekcí dutin a infekcí dýchacích cest u pacientů s dlouhotrvajícími dýchacími obtížemi 5 dnů a 7- 10 dnů u zápalu plic.
U dospělých a dětí ve věku 12 let a více je doporučena dávka dvě tablety po 400 mg jednou denně (800 mg jednou denně).
Pokud máte problémy s ledvinami (vážnou poruchu funkce ledvin), měl( a) byste užívat střídavě denní dávku 800 mg (dvě tablety po 400 mg) a 400 mg (jedna tableta po 400 mg), počínaje dávkou 800 mg.
Tablety polykejte celé a zapijte sklenicí vody.
Nejlepší je brát tablety každý den ve stejnou dobu.
Pokud je to možné, užívejte tablety před spaním, aby se snížil potenciální dopad zrakových problémů a ztráty vědomí.
Jestliže jste náhodně užili tabletu navíc, pravděpodobně se nic nestane.
Pokud jste náhodně užili několik tablet navíc, kontaktujte svého lékaře nebo lékárníka.
Pokud je to možné, vezměte s sebou své tablety nebo krabičku lékaři nebo lékárníkovi ukázat.
Jestliže jste si zapomněli vzít dávku, vezměte si ji co nejdříve, jak je to možné.
Avšak je- li téměř čas pro užití další dávky, vynechejte zapomenutou dávku a vezměte další tabletu v obvyklou dobu.
Využívejte celou dávku tablet, kterou Vám lékař předepsal i v případě, že se začínáte cítit lépe již před využíváním všech tablet.
Pokud ukončíte užívání tablet příliš brzy, infekce se může vrátit, nebo se váš stav může zhoršit.
Jestliže přestanete užívat tablety příliš brzy, můžete tak způsobit vznik odolnosti mikroorganismů k léku.
Máte- li pocit, že se u vás vyskytly nežádoucí účinky, oznamte to ihned lékaři, aby vám poradil před užitím další dávky.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
25 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Ketek nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina z nich je mírná a přechodná, ale ve velmi vzácných případech byly hlášeny závažné jaterní nežádoucí účinky a selhání jater včetně smrtelných případů.
Nežádoucí účinky jsou rozděleny podle četnosti výskytu následujícím způsobem: velmi časté: postihují více než 1 z 10 pacientů časté: postihují 1 až 10 uživatelů ze 100 pacientů méně časté: postihují 1 až 10 uživatelů z 1000 pacientů vzácné: postihují 1 až 10 uživatelů z 10000 pacientů velmi vzácné: postihují méně než 1 z 10000 pacientů
Pokud se u vás objeví kterýkoli z následujících nežádoucích účinků, přestaňte užívat Ketek a okamžitě to sdělte lékaři:
- Alergické nebo kožní reakce, jako je otok v obličeji, celkové alergické reakce včetně
anafylaktického šoku nebo vážné kožní projevy spojené s červenými skvrnami, puchýři (četnost výskytu není známa).
- Průjem těžký, přetrvávající nebo s příměsí krve doprovázený bolestí břicha a horečkou.
Průjem
může být známkou vážného střevního zánětu, který se může velmi vzácně objevit při léčbě antibiotiky (velmi vzácně).
- Známky a příznaky hepatitidy (jaterní onemocnění) jako jsou zažloutnutí kůže a očí, tmavá moč,
svědění, ztráta chuti k jídlu nebo bolest břicha (méně často).
- Zhoršení průběhu vzácně se vyskytující choroby zvané myasthenia gravis, způsobující svalovou
slabost (četnost výskytu není známa).
Výše uvedené závažné nežádoucí účinky mohou vyžadovat naléhavou lékařskou péči.
Ostatní nežádoucí účinky uvedené níže jsou řazeny s odhadem četnosti s jakou se mohou u přípravku Ketek vyskytnout.
Velmi časté nežádoucí účinky: průjem, obvykle mírný a přechodný.
Časté nežádoucí účinky:
- nevolnost, zvracení, bolesti břicha, flatulence (nadměrné nadýmání)
- závrať, bolesti hlavy, poruchy chuti
- vaginální kandidové infekce (kvasinková infekce doprovázená lokálním svěděním, pálením a
bílým výtokem)
- zvýšení hladin jaterních enzymů (stanovuje se krevním testem).
Méně časté nebo vzácné nežádoucí účinky:
- zácpa, ztráta chuti k jídlu (anorexie)
- zánět v ústech, ústní kvasinková infekce (kandidová infekce)
- jaterní problémy (hepatitida)
- vyrážka, kopřivka, svědění, ekzém
- ospalost, potíže s usínáním (nespavost), nervozita, vertigo (závrať)
- mravenčení v rukách a nohách (parestezie)
- poruchy zraku (rozmazané vidění, potíže se zaostřováním, dvojité vidění)
- zrudnutí kůže, mdloby (přechodná ztráta vědomí)
- změny srdečního rytmu (např. zpomalení tepu) nebo abnormální elektrokardiogram (EKG)
- nízký krevní tlak (hypotenze)
- zvýšení počtu některých bílých krvinek (eozinofilie) – stanovuje se z krevního testu.
Velmi vzácné nežádoucí účinky:
- poruchy čichu, svalové křeče.
Další nežádoucí účinky (četnost výskytu není známa), které se při užívání Keteku mohou objevit, jsou:
26
- halucinace (zrakové nebo sluchové vjemy, které ve skutečnosti neexistují)
- ztráta chuti a čichu
- selhání jater
Informujte svého lékaře, jestliže uvedené nežádoucí účinky jsou znepokojující nebo závažné nebo během léčby neustupují.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK KETEK UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Ketek nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí..
6.
DALŠÍ INFORMACE
Co Ketek obsahuje
- Léčivou látkou je telithromycin
- Pomocnými látkami jsou mikrokrystalická celulosa, povidon K25, sodná sůl kroskarmelosy,
magnesium- stearát v jádru tablety a dále mastek, makrogol 8000, hypromelosa 2910/ 6, oxid titaničitý E171, žlutý oxid železitý E172, červený oxid železitý E172 v potahu tablety.
Jak Ketek vypadá a co obsahuje toto balení
Tablety Ketek 400 mg jsou světle oranžové podlouhlé, bikonvexní, potahované tablety, na kterých je vyraženo „ H3647 “ na jedné straně a „ 400 “ na druhé straně.
Tablety Ketek jsou baleny do blistrů.
V každé přihrádce blistru jsou uloženy dvě tablety.
Dodávají se balení s 10, 5x2, 14, 20 a 100 tabletami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitelem rozhodnutí o registraci přípravku Ketek je:
Aventis Pharma S. A.
20 Avenue Raymond Aron F- 92160 ANTONY Francie
Výrobcem přípravku Ketek je: sanofi- aventis S. p. A.
Strada Statale No 17, km 22 I- 67019 Scoppito (L´Aquila), Itálie
27 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
29
European Medicines Agency
Londýn 19. března 2008 Dok. č.
EMEA/ 180127/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku KIACTA
Mezinárodní nechráněný název (INN): eprodisat, sodná sůl
Dne 13. března 2008 společnost Neurochem Luxco II SARL oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout žádost o vydání rozhodnutí o registraci léčivého přípravku Kiacta určeného k léčbě amyloid A amyloidózy.
Přípravek Kiacta byl dne 31. července 2001 označen jako léčivý přípravek pro vzácná onemocnění.
Co je Kiacta?
Kiacta je léčivý přípravek, který obsahuje účinnou látku eprodisat, disodná sůl.
Měl být k dispozici ve formě tobolek.
Na co měl být přípravek Kiacta používán?
Přípravek Kiacta měl být používán k léčbě amyloid A amyloidózy.
Jedná se o vzácné, život ohrožující onemocnění, ke kterému může dojít u pacientů s dlouhotrvajícím zánětem, nejčastěji v případě revmatoidní artritidy.
Amyloid A amyloidóza je způsobena hromaděním nerozpustných „ fibril “ (jemných vláken) proteinu nazývaného „ amyloid A “ (AA) v jednotlivých orgánech těla.
AA je v těle produkován z proteinu nazývaného „ sérum amyloid A “, který uvolňují buňky jater jako reakci na zánět.
Nejvážnější příznaky tohoto onemocnění jsou způsobeny tvorbou usazenin v ledvinách a jejich poškozením.
Jak měl přípravek Kiacta působit?
Účinná látka přípravku Kiacta, eprodisat, disodná sůl, by měla působit tak, že narušuje vytváření vláken amyloidu A, čímž zabraňuje tvorbě usazenin v jednotlivých orgánech.
Předpokládá se, že bude zabraňovat poškození orgánů.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Kiacta byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Kiacta byla hodnocena v jedné hlavní studii zahrnující 183 pacientů s AA amyloidózou, ve kterých byl přípravek Kiacta srovnáván s placebem (léčba neúčinným přípravkem).
Hlavním měřítkem účinnosti byl počet pacientů, u kterých se během dvou let léčby funkce ledvin výrazně zhoršila nebo kteří zemřeli.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Posuzování bylo ukončeno a výbor CHMP vydal záporné stanovisko.
Společnost si vyžádala prošetření negativního stanoviska, to však nebylo v době stažení dokončeno.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti vydal výbor CHMP záporné stanovisko a nedoporučil udělit rozhodnutí o registraci pro přípravek Kiacta k léčbě AA amyloidózy.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Výbor CHMP se obával, že účinnost přípravku Kiacta v léčbě AA amyloidózy nebyla v jediné hlavní studii dostatečně prokázána.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje agenturu EMEA o stažení žádosti, je uveřejněn na internetových stránkách agentury a je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií s přípravkem Kiacta?
Společnost informovala výbor CHMP, že probíhající klinická studie přípravku Kiacta se zastavuje, aby mohla provést druhou studii na srovnání přípravku Kiacta s placebem.
Pokud jste zařazeni do klinické studie a chcete získat více informací o své léčbě, obraťte se na lékaře, který Vaši léčbu řídí.
2/ 2
smyšlený název Kineret
Síla 100 mg
EU/ 1/ 02/ 203/ 002
Kineret
100 mg
předplněná injekční stříkačka (sklo)
7 předplněných injekčních stříkaček
předplněná injekční stříkačka (sklo)
0. 67 ml (150 mg/ ml)
28 předplněných injekčních stříkaček
1/ 1
European Medicines Agency
EMEA/ H/ C/ 363
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KINERET
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Kineret?
Kineret je injekční roztok v injekční lahvičce nebo předplněné injekční stříkačce.
Obsahuje účinnou látku anakinra (100 mg).
Na co se přípravek Kineret používá?
Přípravek Kineret se používá k léčbě známek a příznaků revmatoidní artritidy (choroba imunitního systému, která způsobuje zánět kloubů).
Podává se v kombinaci s metotrexátem (lék užívaný ke zmírnění zánětů) u pacientů, jejichž reakce na léčbu samotným metotrexátem není dostatečná.
Jak se přípravek Kineret používá?
Léčbu přípravkem Kineret by měl zahájit lékař, který má zkušenosti s léčbou revmatoidní artritidy, a pacient by měl být po dobu této léčby pod jeho dohledem.
Doporučená dávka přípravku Kineret je 100 mg jednou denně, která je podávaná v injekci pod kůži každý den přibližně ve stejnou dobu.
Aby se předešlo nepříjemným pocitům v místě vpichu, doporučuje se s každou dávkou toto místo měnit.
Přípravek Kineret by se měl používat s opatrností u pacientů, kteří trpí středně závažným onemocněním ledvin, a neměl by být užíván pacienty se závažným onemocněním ledvin.
Jak přípravek Kineret působí?
Účinná látka přípravku Kineret, anakinra, je imunosupresivum.
Tato látka blokuje receptory chemického posla v těle, který se nazývá interleukin- 1.
Interleukin- 1 se vytváří ve vysokých dávkách u pacientů s revmatoidní artritidou a způsobuje zánět kloubů a jejich poškození.
Tím, že se anakinra naváže na receptor, na který by se za normálních okolností navázal interleukin- 1, zamezí působení interleukinu- 1, a pomáhá tak zmírnit příznaky choroby.
Účinná látka přípravku Kineret, anakinra, je kopií přirozené lidské bílkoviny, která se nazývá „ antagonista humánního receptoru pro interleukin- 1 “.
Účinná látka se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářena bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat anakinru.
Náhradní anakinra působí stejně jako přirozená bílkovina.
Jak byl přípravek Kineret zkoumán?
Přípravek Kineret byl zkoumán ve třech hlavních studiích, které zahrnovaly celkem 1 388 pacientů s revmatoidní artritidou.
Ve všech třech studiích byla účinnost přípravku Kineret porovnávána 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. s účinností placeba (léčbou neúčinným přípravkem).
První studie zahrnovala 468 pacientů, kteří užívali buď samotný přípravek Kineret nebo placebo, přičemž u některých z nich byla tato choroba v minulosti již léčena jinými léčivými přípravky.
Ve všech třech studiích byl hlavním měřítkem účinnosti počet pacientů, u kterých došlo po šesti měsících léčby alespoň ke 20% zmírnění příznaků onemocnění.
Příznaky byly hodnoceny lékařem a pacientem prostřednictvím skórovacího systému Americké revmatologické společnosti, který zahrnuje vyhodnocení počtu bolestivých a citlivých kloubů, závažnosti choroby, bolesti, omezení pohyblivosti a hladiny C - reaktivního proteinu v krvi (ukazatel zánětu).
Jaký přínos přípravku Kineret byl prokázán v průběhu studií?
V první studii bylo prokázáno, že určité dávky přípravku Kineret byly při zmírňování příznaků revmatoidní artritidy účinnější než placebo.
Ovšem vzhledem k tomu, jak byla studie navržena, byly výsledky pro samostatné užívání přípravku považovány za nedostatečné.
V ostatních dvou studiích bylo prokázáno, že pokud je přípravek Kineret užíván jako přídavná léčba k metotrexátu, je účinnější než placebo.
Ve studii, ve které byla použita neměnná dávka přípravku Kineret, došlo po šesti měsících léčby u 38% pacientů užívajících přípravek Kineret k alespoň 20% zmírnění příznaků ve srovnání s 22% pacientů, kteří užívali placebo.
Jaká rizika jsou spojena s přípravkem Kineret?
Mezi nejběžnější vedlejší účinky přípravku Kineret (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy a reakce v místě vpichu (zarudnutí, tvorba modřin, bolesti a zánět).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Kineret je uveden v příbalových informacích.
Přípravek Kineret by neměly užívat osoby s možnou přecitlivělostí (alergií) na anakinru, na kteroukoli jinou složku přípravku nebo na bílkoviny produkované Escherichia coli (druh bakterie).
Přípravek Kineret by neměli užívat pacienti se závažným onemocněním ledvin.
Současné podávání přípravku Kineret s antagonisty tumor nekrotického faktoru (TNF) (jiné léky k léčbě revmatoidní artritidy) se nedoporučuje.
Na základě čeho byl přípravek Kineret schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Kineret v kombinaci s metotrexátem v rámci léčby známek a příznaků revmatoidní artritidy u pacientů, jejichž reakce na léčbu samotným metotrexátem není dostatečná, převyšují jeho rizika.
Výbor doporučil, aby přípravku Kineret bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Kineret:
Evropská komise udělila rozhodnutí o registraci přípravku Kineret platné v celé Evropské unii dne 8. března 2002.
Registrace byla obnovena dne 8. března 2007.
Držitelem rozhodnutí o registraci je společnost Biovitrum AB (publ).
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Kineret je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Kineret 100 mg, injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 100 mg anakinrum * (anakinra) v 0, 67 ml (150 mg/ ml).
* Antagonista humánního receptoru pro interleukin- 1 (r- metHuIL- 1ra) produkovaný v buňkách Escherichia coli pomocí rekombinantní DNA technologie.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v předplněné injekční stříkačce.
Čirý, bezbarvý až bělavý injekční roztok, který může obsahovat průsvitné až bílé amorfní částice léku.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kineret je indikován k léčbě známek a symptomů revmatoidní artritidy v kombinaci s methotrexatem u pacientů s nedostatečnou odpovědí na samotný methotrexat.
4. 2 Dávkování a způsob podání
Doporučená dávka Kineretu je 100 mg jednou denně v subkutánní injekci.
Dávka by měla být aplikována každý den přibližně ve stejnou dobu.
Pro pohodlí pacienta se Kineret dodává připravený k okamžitému použití v předplněné injekční stříkačce.
Pokyny k použití přípravku a zacházení s ním jsou uvedeny v odstavci 6. 6.
Aby se předešlo nepříjemným pocitům v místě vpichu, doporučuje se měnit místa aplikace.
Léčbu Kineretem by měli zahajovat a sledovat specializovaní lékaři zkušení v diagnostice a léčbě revmatoidní artritidy.
Starší pacienti (≥ 65 let)
Není zapotřebí žádná úprava dávek.
Dávkování a způsob podání jsou stejné jako pro dospělé osoby ve věku od 18 do 64 let.
Děti a dospívající (< 18 let)
Podávání Kineretu dětem a dospívajícím do 18 let věku nelze doporučit, neboť nejsou k dispozici dostatečné údaje.
Porucha funkce jater
Není zapotřebí žádná úprava dávek.
2 Porucha funkce ledvin
U pacientů s mírnou poruchou funkce ledvin (CLcr 50 až 80 ml/ min) není nutná žádná úprava dávek.
Pacientům se střední poruchou funkce ledvin (CLcr 30 až 50 ml/ min) by měl být Kineret podáván s nezbytnou opatrností, vzhledem k tomu, že příslušné údaje chybí.
Pacientům s těžkou poruchou funkce ledvin (CLcr < 30 ml/ min) by neměl být Kineret podáván (viz odstavec4. 3).
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoliv pomocnou látku nebo na proteiny pocházející z E. coli.
Pacientům s vážnou poruchou funkce ledvin (CLcr < 30 ml/ min) by neměl být Kineret podáván (viz bod 4. 2).
4. 4 Zvláštní upozornění a opatření pro použití
Alergické reakce
Výskyt alergických reakcí provázejících podávání Kineretu v průběhu klinických studií byl vzácný.
Ve většině případů se jednalo o makulopapulární nebo urtikariální kožní exantém.
V případě výskytu těžké alergické reakce by mělo být podávání Kineretu přerušeno a měla by být zahájena odpovídající léčba.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Vážné infekce
0, 7%).
U malého počtu pacientů s astmatem byla incidence závažných infekcí vyšší u pacientů léčených Kineretem (4, 5%) při porovnání s pacienty užívajícími placebo (0%).
Bezpečnost a účinnost Kineretu u pacientů s chronickými infekcemi nebyla hodnocena.
K podávání Kineretu pacientům s anamnézou rekurentních infekcí nebo se základním onemocněním, které může být predisponujícím faktorem infekce, by měl lékař přistupovat s nezbytnou obezřelostí.
Neutropenie
Podávání Kineretu bylo spojeno s neutropenií (absolutní počet neutrofilů < 1, 5 x 109/ l) u 2, 4% pacientů v porovnání s 0, 4% pacientů na placebu.
U žádného z těchto pacientů nedošlo k rozvoji vážné infekce související s neutropenií.
U pacientů s neutropenií (absolutní počet neutrofilů < 1, 5 x 109/ l) by léčba Kineretem neměla být zahajována.
Počet neutrofilů se doporučuje vyšetřit před zahájením terapie pomocí Kineretu, jednou za měsíc během prvních 6 měsíců léčby a dále čtvrtletně.
U pacientů, u kterých se neutropenie objeví (absolutní počet neutrofilů < 1, 5 x 109/ l), by měla být léčba Kineretem přerušena a absolutní počet neutrofilů by měl být pečlivě sledován.
Imunosuprese
Účinky léčby Kineretem na preexistující maligní nádorové onemocnění nebyly studovány.
Podávání Kineretu pacientům s preexistujícím maligním nádorovým onemocněním se proto nedoporučuje.
3 Vakcinace
Nejsou k dispozici žádné údaje o účinnosti očkování pacientů užívajících Kineret jinými inaktivovanými antigeny.
Nejsou k dispozici žádné údaje o účincích vakcinace živou očkovací látkou ani o sekundárním přenosu infekce živou očkovací látkou u pacientů užívajících Kineret.
Pacienti užívající Kineret by proto neměli být současně očkováni živou vakcínou.
Starší pacienti (≥ 65 let)
V klinických studiích bylo sledováno celkem 635 pacientů ≥ 65 let, včetně 131 pacientů ≥ 75 let.
Mezi těmito pacienty a mladšími pacienty nebyl zaznamenán žádný celkový rozdíl s ohledem na bezpečnost anebo účinnost.
Vzhledem k tomu, že u starší populace je incidence infekčních onemocnění obecně vyšší, léčbu starších pacientů je třeba provádět s nezbytnou opatrností.
Současná léčba Kineretem a TNF antagonisty
Současná léčba Kineretem a etanerceptem je spojena se zvýšeným rizikem vážných infekcí a s rizikem neutropenie v porovnání s etanerceptem samotným.
Tato léčebná kombinace neprokázala vyšší klinický přínos.
Současné podávání Kineretu a etanerceptu nebo dalších TNF antagonistů se nedoporučuje (viz odstavec 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce mezi Kineretem a jinými léčivými přípravky nebyly ve formálně prováděných studiích sledovány.
V klinických studiích interakce mezi Kineretem a ostatními léčivými přípravky (včetně nesteroidních antiflogistik, kortikosteroidů a DMARD) nebyly pozorovány.
Současná léčba Kineretem a TNF antagonisty
V klinické studii s pacienty, jejichž základní léčbou byl methotrexat, byl u pacientů léčených Kineretem a etanerceptem zaznamenán vyšší počet vážných infekcí (7%) a neutropenií než u pacientů léčených etanerceptem samotným.
Tento počet byt rovněž vyšší než v předchozích studiích, ve kterých byl Kineret podáván samotný.
Současné podávání Kineretu s etanerceptem nebo jinými TNF antagonisty se nedoporučuje (viz bod 4. 4).
Informace o vakcinaci jsou uvedeny v odstavci 4. 4.
4. 6 Těhotenství a kojení
O použití Kineretu u těhotných žen nejsou k dispozici příslušné údaje.
Studie na zvířatech nenaznačují přímý ani nepřímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození (viz odstavec 5. 3).
Použití Kineretu u těhotných žen se nedoporučuje.
Ženy v reprodukčním věku musí během léčby používat účinnou metodu antikoncepce.
4 Není známo, zda se anakinra vylučuje do lidského mateřského mléka.
Použití Kineretu u kojících žen se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie zabývající se účinky Kineretu na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Ve všech studiích kontrolovaných placebem byla nejčastěji hlášenou nežádoucí příhodou spojenou s podáváním Kineretu reakce v místě vpichu, jež dosáhla u většiny pacientů mírné až střední intenzity.
Reakce v místě vpichu je nejčastějším důvodem přerušení účasti pacientů léčených Kineretem v klinické studii.
Incidence vážných nežádoucích příhod u subjektů při aplikaci doporučené dávky Kineretu (100 mg/ den) je srovnatelná s placebem (7, 1% v porovnání s 6, 5% v placebové skupině).
0, 7%).
U pacientů léčených Kineretem se v porovnání s pacienty, kteří dostávali placebo, častěji vyskytl pokles počtu neutrofilů.
Orgánový systém dle MedDRA Poruchy krve a lymfatického systému
Frekvence Časté (≥ 1/ 100, < 1/ 10)
Nežádoucí účinek Neutropenie
Poruchy nervového systému Poruchy kůže a podkoží Infekční a parazitární onemocnění
Velmi časté (≥ 1/ 10) Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100, < 1/ 10)
Bolesti hlavy Reakce v místě vpichu Závažné infekce vyžadující hospitalizaci
Reakce v místě vpichu
Nejčastěji a nejdůsledněji hlášenou nežádoucí příhodou spojenou s léčbou pomocí Kineretu byla reakce v místě vpichu.
Většina z těchto hlášených reakcí (95%) měla lehkou až středně závažnou intenzitu.
Reakce typicky zahrnovaly jeden nebo více z následujících projevů: erytém, ekchymózu, zánětlivé projevy a bolestivost.
Reakce v místě vpichu byla obvykle hlášena během prvních 4 týdnů terapie.
Střední délka trvání shora uvedených typických symptomů byla mezi 14 a 28 dny.
Výskyt reakce v místě vpichu po uplynutí prvního měsíce léčby u pacientů, u kterých se tato reakce neobjevila ani v minulosti, nebyl častý.
Vážné infekce
Incidence vážných infekcí ve studiích s aplikací doporučené dávky Kineretu (100 mg/ den) byla 1, 8% ve skupině pacientů léčených Kineretem a 0, 7% ve skupině pacientů na placebu.
V průběhu až tříletého období sledování zůstával počet závažných infekcí stabilní.
Pozorované infekce byly především bakteriálního původu, jako například celulitida, pneumonie či infekční onemocnění kostí a kloubů.
Většina pacientů pokračovala v užívání testovaného léčiva po zhojení infekce.
Ve studiích se kvůli těžké infekci nevyskytla žádná úmrtí.
V průběhu klinických hodnocení a postmarketingového období byly pozorovány vzácné případy infekcí oportunními mikroorganismy včetně plísní, mykobakterií, bakterií a virů.
Infekce byly zjištěny u všech orgánových systémů a byly zaznamenány u pacientů užívajících Kineret v monoterapii nebo v kombinaci s imunosupresivy.
Neutropenie
Podávání Kineretu bylo
5 spojeno s neutropenií (absolutní počet neutrofilů < 1, 5 x 109/ l) u 2, 4% pacientů v porovnání s 0, 4% pacientů na placebu.
Malignity
U pacientů s revmatoidní artritidou (RA) může být vyšší riziko (v průměru 2- 3 násobné) vzniku lymfomů.
Pokud byla při klinických hodnoceních u pacientů léčených Kineretem zjištěna incidence lymfomů vyšší, než se předpokládá v běžné populaci, je tento počet shodný s počty uváděnými obecně pro pacienty s RA.
Incidence maligních nádorových onemocnění byla při klinických hodnoceních stejná u pacientů léčených Kineretem jako ve skupině užívající placebo a nelišila se od běžné populace.
Kromě toho se celková incidence malignit u pacientů nezvyšovala ani během tříleté léčby Kineretem.
Imunogenicita
V klinických studiích byla až 3% dospělých pacientů testována seropozitivně alespoň jednou v průběhu studie na protilátky schopné neutralizovat biologické účinky anakinry.
Výskyt protilátek byl většinou přechodný a neměl souvislost s výskytem nežádoucích účinků nebo snížením účinnosti.
Kromě toho bylo v klinické studii 6% pediatrických pacientů testováno seropozitivně alespoň jednou v průběhu studie na protilátky schopné neutralizovat biologické účinky anakinry.
4. 9 Předávkování
Během klinických studií u pacientů s revmatoidní artritidou nebyly zaznamenány žádné známky toxicity, které by si vynutily úpravu dávek.
Ve studiích, kde byla sledována sepse, dostávalo Kineret 1015 pacientů, a to v dávkách až do 2 mg/ kg/ hod během 72 hodinové léčebné periody.
Profil nežádoucích příhod zaznamenaných v těchto studiích se celkově nijak nelišil od údajů získaných ve studiích s revmatoidní artritidou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunosupresiva, ATC kód:
L04AC03 Anakinra neutralizuje biologickou aktivitu interleukinu- 1α (IL- 1α) a interleukinu- 1β (IL- 1β) kompetitivní inhibicí jejich vazby na receptor typu I pro interleukin- 1 (IL- 1RI).
Interleukin- 1 (IL- 1) je klíčovým prozánětlivým cytokinem, který zprostředkovává řadu buněčných odpovědí včetně reakcí významných při zánětlivých procesech synoviální tkáně.
IL- 1 se nachází v plazmě a synoviální tekutině pacientů s revmatoidní artritidou a byla popsána korelace mezi plasmatickými koncentracemi IL- 1 a aktivitou onemocnění.
Anakinra inhibuje reakce vyvolané prostřednictvím IL- 1 in vitro, včetně indukce oxidu dusnatého a prostaglandinu E2 a/ nebo produkce kolagenázy synoviálními buňkami, fibroblasty a chondrocyty.
Klinické údaje
Bezpečnost a účinnost anakinry v kombinaci s methotrexatem byla demonstrována u pacientů s různým stupněm intenzity onemocnění.
Klinická odpověď na léčbu anakinrou se většinou objevila během 2 týdnů po zahájení léčby a trvala s pokračující aplikací anakinry.
Maximální klinická odezva byla obvykle zaznamenána během 12 týdnů po zahájení terapie.
22% pozitivních odpovědí na léčbu, měřeno pomocí kritérií ACR20).
Významné zlepšení se týká bolestivosti, stavu drobných kloubů, tělesných funkcí (HAQ skóre), reaktantů akutní fáze a celkového hodnocení stavu lékařem i pacientem.
V jedné klinické studii s anakinrou byla prováděna RTG vyšetření.
Tato vyšetření neprokázala žádný škodlivý účinek anakinry na kloubní chrupavku.
Imunogenicita
Viz bod 4. 8
5. 2 Farmakokinetické vlastnosti
Absolutní biologická dostupnost anakinry po subkutánním podání dávky 70 mg zdravým subjektům (n = 11) je 95%.
Proces absorpce je faktorem limitujícím rychlost vymizení anakinry z plasmy po subkutánní injekci.
U pacientů s revmatoidní artritidou bylo maximální plasmatické koncentrace anakinry dosaženo za 3 až 7 hodin po subkutánní aplikaci anakinry v klinicky relevantních dávkách (1 až 2 mg/ kg; n = 18); terminální poločas se pohyboval od 4 do 6 hodin.
U pacientů s revmatoidní artritidou nebyla zaznamenána žádná neočekávaná kumulace anakinry po každodenní subkutánní aplikaci dávek po dobu až do 24 týdnů.
Vliv demografických kovariancí na farmakokinetiku anakinry byl hodnocen na základě populační farmakokinetické analýzy vzorku 341 pacientů, kteří dostávali denně subkutánní injekce anakinry v dávkách 30, 75 a 150 mg po dobu až 24 týdnů.
Předběžně určená clearance anakinry vzrůstala se stoupající clearance kreatininu a tělesnou hmotností.
Populační farmakokinetická analýza prokázala, že průměrná hodnota plasmatické clearance po podání subkutánního bolusu byla přibližně o 14% vyšší u mužů než u žen a přibližně o 10% vyšší u subjektů < 65 let než u osob ≥ 65 let.
Nicméně po úpravě s ohledem na clearance kreatininu a tělesnou hmotnost, nebyly pohlaví ani věk významnými faktory působícími na průměrnou plasmatickou clearance.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly pozorovány žádné účinky anakinry na plodnost, časný vývoj, vývoj embrya a plodu ani na peri - a postnatální vývoj u potkanů v dávkách až stonásobně vyšších než je dávka pro člověka.
Nebyly rovněž pozorovány žádné účinky anakinry na vývoj embrya a plodu u králíka v dávkách až stonásobně vyšších než je dávka pro člověka.
Ve standardní sérii testů určených k identifikaci rizika s ohledem na DNA, anakinra nevyvolávala genové mutace bakteriálních ani savčích buněk.
Anakinra rovněž nezvyšovala výskyt chromozomálních abnormalit či mikrojader v buňkách kostní dřeně u myší.
Dlouhodobé studie, které by hodnotily karcinogenní potenciál anakinry, nebyly provedeny.
Údaje získané od myší s nadměrnou expresí IL- 1ra a od mutantních “ knock- out ” myší pro IL- 1ra nenaznačovaly zvýšené riziko vzniku nádorového bujení.
Formální toxikologické a toxokinetické interakční studie u potkanů nezjistily žádný důkaz toho, že by Kineret ovlivňoval toxikologický nebo farmakokinetický profil methotrexatu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát citronanu sodného Chlorid sodný Dihydrát edetanu disodného
7 Polysorbát 80 Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Kineret přemístěn z chladničky do prostředí o teplotě do 25°C maximálně na období 12 hodin.
Na konci tohoto období přípravek nesmí být vrácen do ledničky a musí být zlikvidován.
6. 5 Druh obalu a velikost balení
0, 67 ml injekčního roztoku v předplněné injekční stříkačce (sklo typu I) se zarážkou pístu (bromobutylová pryž) v baleních po 1, 7 nebo 28.
Na trhu nemusí být všechny velikosti balení.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Kineret je sterilní roztok bez konzervačních přísad.
Je určen pouze pro jednorázové použití.
Neprotřepávejte.
Před injekčním podáním ponechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Před podáním vizuálně zkontrolujte přítomnost částic a zabarvení.
Podán může být pouze čirý, bezbarvý až bílý roztok, který může obsahovat průsvitné až bílé amorfní částice léku.
Přítomnost těchto částic neovlivňuje kvalitu léku.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
8 8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 203/ 001 – 1 ks EU/ 1/ 02/ 203/ 002 – 7 ks EU/ 1/ 02/ 203/ 003 – 28 ks
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. března 2002 Datum posledního prodloužení:
20. března 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
9 1.
NÁZEV PŘÍPRAVKU
Kineret 100 mg, injekční roztok v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 100 mg anakinrum * (anakinra) v 0, 67 ml (150 mg/ ml).
* Antagonista humánního receptoru pro interleukin- 1 (r- metHuIL- 1ra) produkovaný v buňkách Escherichie coli pomocí rekombinantní DNA technologie.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) v injekční lahvičce.
Čirý, bezbarvý až bělavý injekční roztok, který může obsahovat průsvitné až bílé amorfní částice léku.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kineret je indikován k léčbě známek a symptomů revmatoidní artritidy v kombinaci s methotrexatem u pacientů s nedostatečnou odpovědí na samotný methotrexat.
4. 2 Dávkování a způsob podání
Doporučená dávka Kineretu je 100 mg jednou denně v subkutánní injekci.
Dávka by měla být aplikována každý den přibližně ve stejnou dobu.
Kineret se dodává připravený k okamžitému použití v injekční lahvičce.
Pokyny k použití přípravku a zacházení s ním jsou uvedeny v odstavci 6. 6.
Aby se předešlo nepříjemným pocitům v místě vpichu, doporučuje se měnit místa aplikace.
Léčbu Kineretem by měli zahajovat a sledovat specializovaní lékaři zkušení v diagnostice a léčbě revmatoidní artritidy.
Starší pacienti (≥ 65 let)
Není zapotřebí žádná úprava dávek.
Dávkování a způsob podání jsou stejné jako pro dospělé osoby ve věku od 18 do 64 let.
Děti a dospívající (< 18 let)
Podávání Kineretu dětem a dospívajícím do 18 let věku nelze doporučit, neboť nejsou k dispozici dostatečné údaje.
Porucha funkce jater
Není zapotřebí žádná úprava dávek.
10 Porucha funkce ledvin
U pacientů s mírnou poruchou funkce ledvin (CLcr 50 až 80 ml/ min) není nutná žádná úprava dávek.
Pacientům se střední poruchou funkce ledvin (CLcr 30 až 50 ml/ min) by měl být Kineret podáván s nezbytnou opatrností, vzhledem k tomu, že příslušné údaje chybí.
Pacientům s těžkou poruchou funkce ledvin (CLcr < 30 ml/ min) by neměl být Kineret podáván (viz odstavec 4. 3).
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoliv pomocnou látku nebo na proteiny pocházející z E. coli.
Pacientům s vážnou poruchou funkce ledvin (CLcr < 30 ml/ min) by neměl být Kineret podáván (viz bod 4. 2).
4. 4 Zvláštní upozornění a opatření pro použití
Alergické reakce
Výskyt alergických reakcí provázejících podávání Kineretu v průběhu klinických studií byl vzácný.
Ve většině případů se jednalo o makulopapulární nebo urtikariální kožní exantém.
V případě výskytu těžké alergické reakce by mělo být podávání Kineretu přerušeno a měla by být zahájena odpovídající léčba.
Zátka injekční lahvičky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce.
Vážné infekce
0, 7%).
U malého počtu pacientů s astmatem byla incidence závažných infekcí vyšší u pacientů léčených Kineretem (4, 5%) při porovnání s pacienty užívajícími placebo (0%).
Bezpečnost a účinnost Kineretu u pacientů s chronickými infekcemi nebyla hodnocena.
K podávání Kineretu pacientům s anamnézou rekurentních infekcí nebo se základním onemocněním, které může být predisponujícím faktorem infekce, by měl lékař přistupovat s nezbytnou obezřelostí.
Neutropenie
Podávání Kineretu bylo spojeno s neutropenií (absolutní počet neutrofilů < 1, 5 x 109/ l) u 2, 4% pacientů v porovnání s 0, 4% pacientů na placebu.
U žádného z těchto pacientů nedošlo k rozvoji vážné infekce související s neutropenií.
U pacientů s neutropenií (absolutní počet neutrofilů < 1, 5 x 109/ l) by léčba Kineretem neměla být zahajována.
Počet neutrofilů se doporučuje vyšetřit před zahájením terapie pomocí Kineretu, jednou za měsíc během prvních 6 měsíců léčby a dále čtvrtletně.
U pacientů, u kterých se neutropenie objeví (absolutní počet neutrofilů < 1, 5 x 109/ l), by měla být léčba Kineretem přerušena a absolutní počet neutrofilů by měl být pečlivě sledován.
Imunosuprese
Účinky léčby Kineretem na preexistující maligní nádorové onemocnění nebyly studovány.
Podávání Kineretu pacientům s preexistujícím maligním nádorovým onemocněním se proto nedoporučuje.
11 Vakcinace
Nejsou k dispozici žádné údaje o účinnosti očkování pacientů užívajících Kineret jinými inaktivovanými antigeny
Nejsou k dispozici žádné údaje o účincích vakcinace živou očkovací látkou ani o sekundárním přenosu infekce živou očkovací látkou u pacientů užívajících Kineret.
Pacienti užívající Kineret by proto neměli být současně očkováni živou vakcínou.
Starší pacienti (≥ 65 let)
V klinických studiích bylo sledováno celkem 635 pacientů ≥ 65 let, včetně 131 pacientů ≥75 let.
Mezi těmito pacienty a mladšími pacienty nebyl zaznamenán žádný celkový rozdíl s ohledem na bezpečnost anebo účinnost.
Vzhledem k tomu, že u starší populace je incidence infekčních onemocnění obecně vyšší, léčbu starších pacientů je třeba provádět s nezbytnou opatrností.
Současná léčba Kineretem a TNF antagonisty
Současná léčba Kineretem a etanerceptem je spojena se zvýšeným rizikem vážných infekcí a s rizikem neutropenie v porovnání s etanerceptem samotným.
Tato léčebná kombinace neprokázala vyšší klinický přínos.
Současné podávání Kineretu a etanerceptu nebo dalších TNF antagonistů se nedoporučuje (viz odstavec 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce mezi Kineretem a jinými léčivými přípravky nebyly ve formálně prováděných studiích sledovány.
V klinických studiích interakce mezi Kineretem a ostatními léčivými přípravky (včetně nesteroidních antiflogistik, kortikosteroidů a DMARD) nebyly pozorovány.
Současná léčba Kineretem a TNF antagonisty
V klinické studii s pacienty, jejichž základní léčbou byl methotrexat, byl u pacientů léčených Kineretem a etanerceptem zaznamenán vyšší počet vážných infekcí (7%) a neutropenií než u pacientů léčených etanerceptem samotným.
Tento počet byt rovněž vyšší než v předchozích studiích, ve kterých byl Kineret podáván samotný.
Současné podávání Kineretu s etanerceptem nebo jinými TNF antagonisty se nedoporučuje (viz bod 4. 4).
Informace o vakcinaci jsou uvedeny v odstavci 4. 4.
4. 6 Těhotenství a kojení
O použití Kineretu u těhotných žen nejsou k dispozici příslušné údaje.
Studie na zvířatech nenaznačují přímý ani nepřímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození (viz odstavec 5. 3).
Použití Kineretu u těhotných žen se nedoporučuje.
Ženy v reprodukčním věku musí během léčby používat účinnou metodu antikoncepce.
12 Není známo, zda se anakinra vylučuje do lidského mateřského mléka.
Použití Kineretu u kojících žen se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie zabývající se účinky Kineretu na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Ve všech studiích kontrolovaných placebem byla nejčastěji hlášenou nežádoucí příhodou spojenou s podáváním Kineretu reakce v místě vpichu, jež dosáhla u většiny pacientů mírné až střední intenzity.
Reakce v místě vpichu je nejčastějším důvodem přerušení účasti pacientů léčených Kineretem v klinické studii.
Incidence vážných nežádoucích příhod u subjektů při aplikaci doporučené dávky Kineretu (100 mg/ den) je srovnatelná s placebem (7, 1% v porovnání s 6, 5% v placebové skupině).
0, 7%).
U pacientů léčených Kineretem se v porovnání s pacienty, kteří dostávali placebo, častěji vyskytl pokles počtu neutrofilů.
Tělní systém dle MedDRA Poruchy krve a lymfatického systému
Frekvence Časté (≥ 1/ 100, < 1/ 10)
Nežádoucí účinek Neutropenie
Poruchy nervového systému Poruchy kůže a podkoží Infekční a parazitární onemocnění
Velmi časté (≥ 1/ 10) Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100, < 1/ 10)
Bolesti hlavy Reakce v místě vpichu Závažné infekce vyžadující hospitalizaci
Reakce v místě vpichu
Nejčastěji a nejdůsledněji hlášenou nežádoucí příhodou spojenou s léčbou pomocí Kineretu byla reakce v místě vpichu.
Většina z těchto hlášených reakcí (95%) měla lehkou až středně závažnou intenzitu.
Reakce typicky zahrnovaly jeden nebo více z následujících projevů: erytém, ekchymózu, zánětlivé projevy a bolestivost.
Reakce v místě vpichu byla obvykle hlášena během prvních 4 týdnů terapie.
Střední délka trvání shora uvedených typických symptomů byla mezi 14 a 28 dny.
Výskyt reakce v místě vpichu po uplynutí prvního měsíce léčby u pacientů, u kterých se tato reakce neobjevila ani v minulosti, nebyl častý.
Vážné infekce
Incidence vážných infekcí ve studiích s aplikací doporučené dávky Kineretu (100 mg/ den) byla 1, 8% ve skupině pacientů léčených Kineretem a 0, 7% ve skupině pacientů na placebu.
V průběhu až tříletého období sledování zůstával počet závažných infekcí stabilní.
Pozorované infekce byly především bakteriálního původu, jako například celulitida, pneumonie či infekční onemocnění kostí a kloubů.
Většina pacientů pokračovala v užívání testovaného léčiva po zhojení infekce.
Ve studiích se kvůli těžké infekci nevyskytla žádná úmrtí.
V průběhu klinických hodnocení a postmarketingového období byly pozorovány vzácné případy infekcí oportunními mikroorganismy včetně plísní, mykobakterií, bakterií a virů.
Infekce byly zjištěny u všech orgánových systémů a byly zaznamenány u pacientů užívajících Kineret v monoterapii nebo v kombinaci s imunosupresivy.
Neutropenie
Podávání Kineretu bylo
13 spojeno s neutropenií (absolutní počet neutrofilů < 1, 5 x 109/ l) u 2, 4% pacientů v porovnání s 0, 4% pacientů na placebu.
Malignity
U pacientů s revmatoidní artritidou (RA) může být vyšší riziko (v průměru 2- 3 násobné) vzniku lymfomů.
Pokud byla při klinických hodnoceních u pacientů léčených Kineretem zjištěna incidence lymfomů vyšší, než se předpokládá v běžné populaci, je tento počet shodný s počty uváděnými obecně pro pacienty s RA.
Incidence maligních nádorových onemocnění byla při klinických hodnoceních stejná u pacientů léčených Kineretem jako ve skupině užívající placebo a nelišila se od běžné populace.
Celková incidence malignit se u pacientů nezvyšovala ani během tříleté léčby Kineretem.
Imunogenicita
V klinických studiích byla až 3% dospělých pacientů testována seropozitivně alespoň jednou v průběhu studie na protilátky schopné neutralizovat biologické účinky anakinry.
Výskyt protilátek byl většinou přechodný a neměl souvislost s výskytem nežádoucích účinků nebo snížením účinnosti.
Kromě toho bylo v klinické studii 6% pediatrických pacientů testováno seropozitivně alespoň jednou v průběhu studie na protilátky schopné neutralizovat biologické účinky anakinry.
4. 9 Předávkování
Během klinických studií u pacientů s revmatoidní artritidou nebyly zaznamenány žádné známky toxicity, které by si vynutily úpravu dávek.
Ve studiích, kde byla sledována sepse, dostávalo Kineret 1015 pacientů, a to v dávkách až do 2 mg/ kg/ hod během 72 hodinové léčebné periody.
Profil nežádoucích příhod zaznamenaných v těchto studiích se celkově nijak nelišil od údajů získaných ve studiích s revmatoidní artritidou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunosupresiva, ATC kód:
L04AC03 Anakinra neutralizuje biologickou aktivitu interleukinu- 1α (IL- 1α) a interleukinu- 1β (IL- 1β) kompetitivní inhibicí jejich vazby na receptor typu I pro interleukin- 1 (IL- 1RI).
Interleukin- 1 (IL- 1) je klíčovým prozánětlivým cytokinem, který zprostředkovává řadu buněčných odpovědí včetně reakcí významných při zánětlivých procesech synoviální tkáně.
IL- 1 se nachází v plazmě a synoviální tekutině pacientů s revmatoidní artritidou a byla popsána korelace mezi plasmatickými koncentracemi IL- 1 a aktivitou onemocnění.
Anakinra inhibuje reakce vyvolané prostřednictvím IL- 1 in vitro, včetně indukce oxidu dusnatého a prostaglandinu E2 a/ nebo produkce kolagenázy synoviálními buňkami, fibroblasty a chondrocyty.
Klinické údaje
Bezpečnost a účinnost anakinry v kombinaci s methotrexatem byla demonstrována u pacientů s různým stupněm intenzity onemocnění.
Klinická odpověď na léčbu anakinrou se většinou objevila během 2 týdnů po zahájení léčby a trvala s pokračující aplikací anakinry.
Maximální klinická odezva byla obvykle zaznamenána během 12 týdnů po zahájení terapie.
22% pozitivních odpovědí na léčbu, měřeno pomocí kritérií ACR20).
Významné zlepšení se týká bolestivosti, stavu drobných kloubů, tělesných funkcí (HAQ skóre), reaktantů akutní fáze a celkového hodnocení stavu lékařem i pacientem.
V jedné klinické studii s anakinrou byla prováděna RTG vyšetření.
Tato vyšetření neprokázala žádný škodlivý účinek anakinry na kloubní chrupavku.
Imunogenicita
Viz bod 4. 8.
5. 2 Farmakokinetické vlastnosti
Absolutní biologická dostupnost anakinry po subkutánním podání dávky 70 mg zdravým subjektům (n = 11) je 95%.
Proces absorpce je faktorem limitujícím rychlost vymizení anakinry z plasmy po subkutánní injekci.
U pacientů s revmatoidní artritidou bylo maximální plasmatické koncentrace anakinry léčiva dosaženo za 3 až 7 hodin po subkutánní aplikaci anakinry v klinicky relevantních dávkách (1 až 2 mg/ kg; n = 18); terminální poločas se pohyboval od 4 do 6 hodin.
U pacientů s revmatoidní artritidou nebyla zaznamenána žádná neočekávaná kumulace anakinry po každodenní subkutánní aplikaci dávek po dobu až do 24 týdnů.
Vliv demografických kovariancí na farmakokinetiku anakinry byl hodnocen na základě populační farmakokinetické analýzy vzorku 341 pacientů, kteří dostávali denně subkutánní injekce anakinry v dávkách 30, 75 a 150 mg po dobu až 24 týdnů.
Předběžně určená clearance anakinry vzrůstala se stoupající clearance kreatininu a tělesnou hmotností.
Populační farmakokinetická analýza prokázala, že průměrná hodnota plasmatické clearance po podání subkutánního bolusu byla přibližně o 14% vyšší u mužů než u žen a přibližně o 10% vyšší u subjektů < 65 let než u osob ≥65 let.
Nicméně po úpravě s ohledem na clearance kreatininu a tělesnou hmotnost, nebyly pohlaví ani věk významnými faktory působícími na průměrnou plasmatickou clearance.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nebyly pozorovány žádné účinky anakinry na plodnost, časný vývoj, vývoj embrya a plodu ani na peri - a postnatální vývoj u potkanů v dávkách až stonásobně vyšších než je dávka pro člověka.
Nebyly rovněž pozorovány žádné účinky anakinry na vývoj embrya a plodu u králíka v dávkách až stonásobně vyšších než je dávka pro člověka.
Ve standardní sérii testů určených k identifikaci rizika s ohledem na DNA, anakinra nevyvolávala genové mutace bakteriálních ani savčích buněk.
Anakinra rovněž nezvyšovala výskyt chromozomálních abnormalit či mikrojader v buňkách kostní dřeně u myší.
Dlouhodobé studie, které by hodnotily karcinogenní potenciál anakinry, nebyly provedeny.
Údaje získané od myší s nadměrnou expresí IL- 1ra a od mutantních “ knock- out ” myší pro IL- 1ra nenaznačovaly zvýšené riziko vzniku nádorového bujení.
Formální toxikologické a toxokinetické interakční studie u potkanů nezjistily žádný důkaz toho, že by Kineret ovlivňoval toxikologický nebo farmakokinetický profil methotrexatu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát citronanu sodného Chlorid sodný Dihydrát edetanu disodného
15 Polysorbát 80 Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Kineret přemístěn z chladničky do prostředí o teplotě do 25°C maximálně na období 12 hodin.
Na konci tohoto období přípravek nesmí být vrácen do ledničky a musí být zlikvidován.
6. 5 Druh obalu a velikost balení
0, 67 ml injekčního roztoku v injekční lahvičce (sklo typu I) s pryžovými zátkami, hliníkovými uzávěry a plastovými snímatelnými víčky v balení po 1.
Zátka injekční lahvičky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Kineret je sterilní roztok bez konzervačních přísad.
Je určen pouze pro jednorázové použití.
Neprotřepávejte.
Před injekčním podáním nechte injekční lahvičku dosáhnout pokojové teploty.
Před podáním vizuálně zkontrolujte přítomnost částic a zabarvení.
Podán může být pouze čirý, bezbarvý až bílý roztok, který může obsahovat průsvitné až bílé amorfní částice léku.
Přítomnost těchto částic neovlivňuje kvalitu léku.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 203/ 004
16 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. března 2002 Datum posledního prodloužení:
20. března 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Amgen Inc.
5550 Airport Boulevard Boulder, CO 80301 USA
Název a adresa výrobce odpovědného za propouštění šarží v EHP
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20 A.
OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA PŘEDPLNĚNÉ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kineret 100 mg injekční roztok v předplněné injekční stříkačce Anakinrum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 67 ml obsahuje 100 mg anakinry.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrát citronanu sodného, chlorid sodný, dihydrát edetanu disodného, polysorbát 80, hydroxid sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce na jedno použití 1 předplněná injekční stříkačka 7 předplněných injekčních stříkaček 28 předplněných injekčních stříkaček
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním vnitřním obalu, aby byl přípravek chráněn před světlem.
22 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 203/ 001 – 1 ks EU/ 1/ 02/ 203/ 002 – 7 ks EU/ 1/ 02/ 203/ 003 – 28 ks
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 7 PŘEDPLNĚNÝCH INJEKČNÍCH STŘÍKAČEK (BEZ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kineret 100 mg injekční roztok v předplněné injekční stříkačce Anakinrum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 67 ml obsahuje 100 mg anakinry.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrát citronanu sodného, chlorid sodný, dihydrát edetanu disodného, polysorbát 80, hydroxid sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce na jedno použití 7 předplněných injekčních stříkaček Toto balení obsahující 7 předplněných injekčních stříkaček je součástí balení s 28 ks.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním vnitřním obalu, aby byl přípravek chráněn před světlem.
24 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 203/ 003
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Kineret 100 mg injekce Anakinra
s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 67 ml
6.
JINÉ
Amgen Europe B. V.
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kineret 100 mg injekční roztok v injekční lahvičce Anakinrum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička o objemu 0, 67 ml obsahuje 100 mg anakinry.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: dihydrát citronanu sodného, chlorid sodný, dihydrát edetanu disodného, polysorbát 80, hydroxid sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v injekční lahvičce na jedno použití 1 injekční lahvička
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním vnitřním obalu, aby byl přípravek chráněn před světlem.
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 203/ 004
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Kineret 100 mg injekce Anakinra
s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 67 ml
6.
JINÉ
Biovitrum AB (publ)
29 B.
PŘÍBALOVÁ INFORMACE
30 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
Kineret 100 mg injekční roztok v předplněné injekční stříkačce Anakinrum (anakinra)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
6.
Další informace
1.
CO JE KINERET A K ČEMU SE POUŽÍVÁ
Kineret (imunosupresivní látka) je typem cytokinu, který se používá k léčbě revmatoidní artritidy.
Cytokiny jsou bílkoviny produkované v lidském organismu, které koordinují vzájemné dorozumívání mezi buňkami a pomáhají usměrňovat aktivitu buněk.
Při revmatoidní artritidě organismus tvoří nadměrné množství cytokinu, který se nazývá interleukin- 1.
To vede ke škodlivým účinkům, jako jsou otoky a poškození tkání.
Za normálních okolností organismus produkuje bílkovinu, která škodlivý účinek interleukinu- 1 blokuje.
Při revmatoidní artritidě se však nevytváří této blokující bílkoviny dostatečné množství.
Anakinra účinkuje stejně jako přirozená blokující bílkovina.
Kineret se používá k léčbě známek a příznaků revmatoidní artritidy v kombinaci s dalším lékem, který se nazývá methotrexat.
Kineret se podává těm pacientům, jejichž odpověď na léčbu samotným methotrexatem ke zvládnutí revmatoidní artritidy nestačí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KINERET UŽÍVAT
Kineret je určen pouze dospělým pacientům (věk 18 let a více).
Neužívejte Kineret:
• jestliže jste alergický/ á (přecitlivělý/ á) na Kineret (anakinra) nebo na kteroukoliv další složku Kineretu;
• jestliže jste alergický/ á (přecitlivělý/ á) na jiné přípravky vyrobené DNA technologií s použitím mikroorganismu E. coli;
• jestliže máte vážnou poruchu funkce ledvin (poškození ledvin).
31 Ihned se spojte se svým lékařem,:
• jestliže se po injekci Kineretu objeví vyrážka na celém těle, dechové obtíže, sípání při dýchání, zrychlení pulsu nebo pocení.
Může se jednat o projevy přecitlivělosti na Kineret.
Zvláštní opatrnosti při použití Kineretu je zapotřebí
Poraďte se se svým lékařem:
• jestliže trpíte opakovanými infekcemi nebo pokud máte astma.
Kineret může tato onemocnění zhoršit;
• jestliže máte zhoubné nádorové onemocnění.
Váš lékař rozhodne, zda můžete Kineret dále užívat;
• jestliže potřebujete očkování.
Během léčby Kineretem nesmíte být očkován( a) pomocí živých vakcín.
• jestliže jste alergický/ á na latex.
Kryt jehly předplněné injekční stříkačky obsahuje derivát latexu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Kineret nebyl testován u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda
• jste těhotná;
• myslíte si, že byste mohla být těhotná nebo
• plánujete otěhotnět.
Není známo, zda se anakinra vylučuje do lidského mateřského mléka.
Pokud užíváte Kineret, musíte přestat kojit.
Důležité informace o některých složkách Kineretu
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na 100 mg dávky, tj. v podstatě je sodíkuprostý.
3.
JAK SE KINERET POUŽÍVÁ
Vždy používejte Kineret přesně podle pokynů svého lékaře.
Kineret se podává jednou denně v podkožní injekci (subkutánně).
Je vhodné, abyste se vynasnažil( a) aplikovat injekci každý den ve stejnou dobu.
Podávání injekcí Kineretu pacientem samotným
Váš lékař může rozhodnout, že by pro Vás bylo nejvhodnější, abyste si sám (sama) podával( a) injekce Kineretu.
Postup, jakým si sám (sama) budete injekce podávat, Vám ukáže lékař nebo sestra.
Nepokoušejte si dát injekci sami, pokud jste k tomu nebyli vyškoleni.
32 Pokyny, jak si sám (sama) podávat injekce Kineretu, naleznete v odstavci na konci této příbalové informace.
Jestliže jste použil( a) více Kineretu, než jste měl( a):
Jestliže jste náhodně užil( a) více Kineretu než potřebujete, nemělo by dojít k žádným závažným potížím.
I přesto se, prosím, obraťte na svého lékaře, sestru nebo lékárníka, pokud k tomu dojde.
V případě, že se v jakémkoliv ohledu nebudete cítit dobře, neprodleně vyhledejte svého lékaře nebo sestru.
Jestliže jste zapomněl( a) použít Kineret:
Jestliže jste zapomněl( a) aplikovat dávku Kineretu, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Kineret nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (pozorované u více než 1 z 10 lidí používajících Kineret) jsou:
• Zarudnutí, otok, modřina nebo svědění v místě vpichu injekce.
Tyto obtíže jsou obvykle mírné až střední intenzity a vyskytují se častěji na začátku léčby.
• Bolesti hlavy.
Časté nežádoucí účinky (pozorované u více než 1, ale u méně než 10 ze 100 lidí používajících Kineret) jsou:
• Neutropenie (nízký počet bílých krvinek) zjištěná po vyšetření krve.
Pokles počtu bílých krvinek může zvýšit riziko výskytu infekce.
Příznaky infekce mohou zahrnovat horečku nebo bolesti v krku.
• Těžké infekce jako je pneumonie (zápal plic) nebo infekce kůže.
Příznaky mohou zahrnovat horečku a kašel nebo zarudnutí a citlivost kůže.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to, svému lékaři, sestře nebo lékárníkovi.
5.
JAK KINERET UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Kineret nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původní krabičce, aby byl přípravek chráněn před světlem.
Nepoužívejte Kineret, jestliže si myslíte, že mohlo dojít k jeho zmrznutí.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď použita do 12 hodin nebo zlikvidována.
33 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Kineret obsahuje
Léčivou látkou je anakinra.
Jedna předplněná injekční stříkačka obsahuje 100 mg anakinry.
Pomocnými látkami jsou:
• dihydrát citronanu sodného, chlorid sodný, dihydrát edetanu disodného, polysorbát 80, hydroxid sodný a voda na injekci.
Jak Kineret vypadá a co obsahuje toto balení
Kineret je čirý, bezbarvý až bělavý injekční roztok a je dodáván v předplněných injekčních stříkačkách připravených pro použití.
Může obsahovat průhledné až bílé částice bílkoviny.
Přítomnost těchto částic neovlivňuje kvalitu léku.
Velikosti balení o 1, 7 nebo 28 předplněných stříkačkách.
Na trhu nemusí být všechny velikosti balení.
Výrobce:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
Držitel rozhodnutí o registraci:
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
Pokyny k podávání injekce Kineretu pacientem samotným
Tento bod obsahuje pokyny, jak se postupuje při podávání injekce Kineretu pacientem samotným.
Je důležité, abyste se nepokoušeli sami sobě podávat injekce, dokud Vám lékař, sestra nebo lékárník neposkytne odborný zácvik.
Pokud máte jakékoliv další otázky, jak si podávat injekci, požádejte, prosím, svého lékaře, sestru nebo lékárníka o pomoc.
Jak použijete Vy nebo druhá osoba Kineret přeplněnou stříkačku?
Je nutné aplikovat injekci každý den ve stejnou dobu.
Kineret se podává injekcí pod kůži.
Tento způsob podání se označuje jako podkožní (subkutánní) injekce.
Vybavení:
34 K podání podkožní injekce budete potřebovat:
• novou předplněnou injekční stříkačku Kineretu;
• alkoholové tampóny
Co máte udělat před podáním subkutánní injekce Kineretu?
1.
Vyjměte předplněnou injekční stříkačku Kineretu z chladničky.
2.
Předplněnou injekční stříkačku neprotřepávejte.
3.
Zkontrolujte dobu použitelnosti na štítku předplněné injekční stříkačky (Použitelné do:).
Nepoužívejte ji po uplynutí posledního dne uvedeného měsíce.
4.
Zkontrolujte vzhled Kineretu.
Musí jít o čirý, bezbarvý až bílý roztok.
Roztok může obsahovat průhledné až bílé částice bílkoviny.
Přítomnost těchto částic neovlivňuje kvalitu léku.
Roztok se nesmí použít při změně barvy nebo při zákalu nebo pokud obsahuje částice, které nejsou průhledné až bílé.
5.
Aby byla injekce příjemnější, ponechte předplněnou injekční stříkačku stát po dobu 30 minut, aby dosáhla pokojové teploty, nebo ji opatrně držte v ruce po dobu několika minut.
Kineret neohřívejte žádným jiným způsobem (například jej neohřívejte v mikrovlnné troubě nebo v horké vodě).
6.
Neodstraňujte kryt ze stříkačky dříve, než jste připraveni k injekci.
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a vše, co potřebujete, si připravte na dosah.
Jak budete postupovat při přípravě injekce Kineretu?
Před podáním injekce Kineretu musíte provést následující kroky:
1.
Držte tělo stříkačky a jemně, bez ohnutí, odstraňte kryt z jehly.
Stahujte ho rovně, jak ukazuje obrázek 1 a 2.
Nedotýkejte se jehly a nestlačujte píst.
2.
V předplněné stříkačce mohou být malé bubliny vzduchu.
Bubliny nemusíte před injekcí odstraňovat.
Injekce roztoku s bublinami je neškodná.
3.
Předplněnou injekční stříkačku můžete nyní použít.
Kam si budete injekce podávat?
Nejvhodnějšími místy k podávání injekcí jsou:
• •
horní část stehen a břicho, kromě oblasti v okolí pupku.
Pokaždé změňte místo podání injekce, abyste se vyhnuli vzniku bolestivosti v jedné oblasti.
Pokud Vám injekci bude podávat někdo další, může použít také zadní stranu paží.
35 Jak budete postupovat při vpichu injekce?
1.
Vydezinfikujte kůži pomocí alkoholového tampónu a uchopte záhyb kůže bez jejího stlačení mezi palec a ukazováček.
2.
Proveďte vpich jehlou do kůže tak, jak Vám to ukázala sestra nebo lékař.
3.
Jemně zatáhněte za píst směrem ven, abyste si ověřili, že nedošlo k napíchnutí cévy.
Pokud se v injekční stříkačce objeví krev, jehlu z kůže vyjměte a vpich proveďte na jiném místě.
4.
Tekutinu injikujte pomalu a rovnoměrně za stálého držení záhybu kůže.
5.
Po dokončení injekce vyjměte jehlu z kůže.
6.
Jednu injekční stříkačku můžete použít pouze k jedné injekci.
Zapamatujte si
Pokud budete mít jakékoliv problémy, obraťte se bez obav s žádostí o radu či pomoc na svého lékaře nebo sestru.
Likvidace použitých injekčních stříkaček
• Nenasazujte kryt zpět na použité jehly.
• Použité injekční stříkačky uchovávejte mimo dosah a dohled dětí.
• Nikdy neodhazujte použité injekční stříkačky do běžného domácího koše na odpadky.
• Použitá předplněná injekční stříkačka musí být zlikvidována v souladu s místními požadavky. Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
36 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Kineret 100 mg injekční roztok v injekční lahvičce Anakinrum (anakinra)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
6.
Další informace
1.
CO JE KINERET A K ČEMU SE POUŽÍVÁ
Kineret (imunosupresivní látka) je typem cytokinu, který se používá k léčbě revmatoidní artritidy.
Cytokiny jsou bílkoviny produkované v lidském organismu, které koordinují vzájemné dorozumívání mezi buňkami a pomáhají usměrňovat aktivitu buněk.
Při revmatoidní artritidě organismus tvoří nadměrné množství cytokinu, který se nazývá interleukin- 1.
To vede ke škodlivým účinkům, jako jsou otoky a poškození tkání.
Za normálních okolností organismus produkuje bílkovinu, která škodlivý účinek interleukinu- 1 blokuje.
Při revmatoidní artritidě se však nevytváří této blokující bílkoviny dostatečné množství.
Anakinra účinkuje stejně jako přirozená blokující bílkovina.
Kineret se používá k léčbě známek a příznaků revmatoidní artritidy v kombinaci s dalším lékem, který se nazývá methotrexat.
Kineret se podává těm pacientům, jejichž odpověď na léčbu samotným methotrexatem ke zvládnutí revmatoidní artritidy nestačí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KINERET UŽÍVAT
Kineret je určen pouze dospělým pacientům (věk 18 let a více).
Neužívejte Kineret:
• jestliže jste alergický/ á (přecitlivělý/ á) na Kineret (anakinra) nebo na kteroukoliv další složku Kineretu;
• jestliže jste alergický/ á (přecitlivělý/ á) na jiné přípravky vyrobené DNA technologií s použitím mikroorganismu E. coli;
• jestliže máte vážnou poruchu funkce ledvin (poškození ledvin).
37 Ihned se spojte se svým lékařem,:
• jestliže se po injekci Kineretu objeví vyrážka na celém těle, dechové obtíže, sípání při dýchání, zrychlení pulsu nebo pocení.
Může se jednat o projevy přecitlivělosti na Kineret.
Zvláštní opatrnosti při použití Kineretu je zapotřebí
Poraďte se se svým lékařem:
• jestliže trpíte opakovanými infekcemi nebo pokud máte astma.
Kineret může tato onemocnění zhoršit.
• jestliže máte zhoubné nádorové onemocnění.
Váš lékař rozhodne, zda můžete Kineret dále užívat.
• jestliže potřebujete očkování.
Během léčby Kineretem nesmíte být očkován( a) pomocí živých vakcín. • jestliže jste alergický/ á na latex.
Zátka injekční lahvičky obsahuje derivát latexu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Kineret nebyl testován u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda:
• jste těhotná,
• myslíte si, že byste mohla být těhotná nebo
• plánujete otěhotnět.
Není známo, zda se anakinra vylučuje do lidského mateřského mléka.
Pokud užíváte Kineret, musíte přestat kojit.
Důležité informace o některých složkách Kineretu
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na 100 mg dávky, tj. je v podstatě sodíkuprostý.
3.
JAK SE KINERET POUŽÍVÁ
Vždy používejte Kineret přesně podle pokynů svého lékaře.
Kineret se podává jednou denně v podkožní injekci (subkutánně).
Je vhodné, abyste se vynasnažil( a) aplikovat injekci každý den ve stejnou dobu.
Podávání injekcí Kineretu pacientem samotným
Váš lékař může rozhodnout, že by pro Vás bylo nejvhodnější, abyste si sám (sama) podával( a) injekce Kineretu.
Postup, jakým si sám (sama) budete injekce podávat, Vám ukáže lékař nebo sestra.
Nepokoušejte si dát injekci sami, pokud jste k tomu nebyli vyškoleni.
Pokyny, jak si sám (sama) podávat injekce Kineretu, naleznete v odstavci na konci této příbalové informace.
38 Jestliže jste použil( a) více Kineretu, než jste měl( a):
Jestliže jste náhodně užil( a) více Kineretu než potřebujete, nemělo by dojít k žádným závažným potížím.
I přesto se, prosím, obraťte na svého lékaře, sestru nebo lékárníka, pokud k tomu dojde.
V případě, že se v jakémkoliv ohledu nebudete cítit dobře, neprodleně vyhledejte svého lékaře nebo sestru.
Jestliže jste zapomněl( a) použít Kineret:
Jestliže jste zapomněl( a) aplikovat dávku Kineretu, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Kineret nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (pozorované u více než 1 z 10 lidí používajících Kineret) jsou:
• Zarudnutí, otok, modřina nebo svědění v místě vpichu injekce.
Tyto obtíže jsou obvykle mírné až střední intenzity a vyskytují se častěji na začátku léčby.
• Bolesti hlavy.
Časté nežádoucí účinky (pozorované u více než 1, ale u méně než 10 ze 100 lidí používajících Kineret) jsou:
• Neutropenie (nízký počet bílých krvinek) zjištěná po vyšetření krve.
Pokles počtu bílých krvinek může zvýšit riziko výskytu infekce.
Příznaky infekce mohou zahrnovat horečku nebo bolesti v krku.
• Těžké infekce jako je pneumonie (zápal plic) nebo infekce kůže.
Příznaky mohou zahrnovat horečku a kašel nebo zarudnutí a citlivost kůže.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
5.
JAK KINERET UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Kineret nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původní krabičce, aby byl přípravek chráněn před světlem.
Nepoužívejte Kineret, jestliže si myslíte, že mohlo dojít k jeho zmrznutí.
Jestliže byla injekční lahvička vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď použita do 12 hodin nebo zlikvidována.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
39 6.
DALŠÍ INFORMACE
Co Kineret obsahuje:
Léčivou látkou je anakinra.
Jedna injekční lahvička obsahuje 100 mg anakinry.
Pomocnými látkami jsou:
• dihydrát citronanu sodného, chlorid sodný, dihydrát edetanu disodného, polysorbát 80, hydroxid sodný a voda na injekci.
Jak Kineret vypadá a co obsahuje toto balení
Kineret je čirý, bezbarvý až bělavý injekční roztok a je dodáván v injekční lahvičce.
Může obsahovat průhledné až bílé částice bílkoviny.
Přítomnost těchto částic neovlivňuje kvalitu léku.
Velikost balení o 1 injekční lahvičce.
Výrobce:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
Držitel rozhodnutí o registraci:
Biovitrum AB (publ) SE- 112 76 Stockholm Švédsko
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
Pokyny k podávání injekce Kineretu pacientem samotným
Tento bod obsahuje pokyny, jak se postupuje při podávání injekce Kineretu pacientem samotným.
Je důležité, abyste se nepokoušeli sami sobě podávat injekce, dokud Vám lékař, sestra nebo lékárník neposkytne odborný zácvik.
Pokud máte jakékoliv další otázky, jak si podávat injekci, požádejte, prosím, svého lékaře, sestru nebo lékárníka o pomoc.
Jak použijete Vy nebo druhá osoba Kineret injekční lahvičku?
Je nutné aplikovat injekci každý den ve stejnou dobu.
Kineret se podává injekcí pod kůži.
Tento způsob podání se označuje jako podkožní (subkutánní) injekce.
Vybavení:
K podání podkožní injekce budete potřebovat:
• novou injekční lahvičku Kineretu;
• sterilní injekční stříkačku a jehly; a
40 • alkoholové tampóny.
Co máte udělat před podáním subkutánní injekce Kineretu?
1.
Vyjměte injekční lahvičku Kineretu z chladničky.
2.
Injekční lahvičku neprotřepávejte.
3.
Zkontrolujte dobu použitelnosti na štítku injekční lahvičky (Použitelné do:).
Nepoužívejte ji po uplynutí posledního dne uvedeného měsíce.
4.
Zkontrolujte vzhled Kineretu.
Musí jít o čirý, bezbarvý až bílý roztok.
Roztok může obsahovat průhledné až bílé částice bílkoviny.
Přítomnost těchto částic neovlivňuje kvalitu léku.
Roztok se nesmí použít při změně barvy nebo při zákalu nebo pokud obsahuje částice, které nejsou průhledné až bílé.
5.
Aby byla injekce příjemnější, ponechte injekční lahvičku stát po dobu 30 minut, aby dosáhla pokojové teploty.
Kineret neohřívejte žádným jiným způsobem (například jej neohřívejte v mikrovlnné troubě nebo v horké vodě).
6.
Důkladně si umyjte ruce.
7.
Najděte si pohodlné, dobře osvětlené a čisté místo a vše, co potřebujete, si připravte na dosah.
Jak budete postupovat při přípravě injekce Kineretu?
1.
Odstraňte plastový kryt z injekční lahvičky tak, že jej vytlačíte směrem vzhůru a odkryjete pryžovou zátku.
2.
Očistěte zátku novým alkoholovým tampónem.
3.
Vyjměte z obalu injekční stříkačku a jehly.
Jehly se nedotýkejte.
4.
Vytáhněte ven píst injekční stříkačky, naplňte injekční stříkačku vzduchem o objemu předepsaném Vaším lékařem.
5.
Protlačte jehlu skrz pryžovou zátku a zaveďte vzduch do injekční lahvičky tlakem na píst.
Otočte injekční lahvičku dnem vzhůru, vytáhněte píst a naplňte injekční stříkačku správným množstvím tekutiny.
Je důležité, aby jehla byla vždy v tekutině, čímž se zabrání vzniku vzduchových bublin v injekční stříkačce.
6.
Vytáhněte jehlu z injekční lahvičky.
Odstraňte jehlu z injekční stříkačky.
7.
Upevněte kratší jehlu na stříkačku a odstraňte kryt.
Jehly se nedotýkejte.
8.
Podržte injekční stříkačku ve svislé poloze jehlou vzhůru, abyste viděl( a), zda jsou uvnitř bubliny vzduchu.
Pokud jsou uvnitř bubliny, jemně stlačte píst tak, aby byly bubliny (nikoliv však tekutina) vytlačeny jehlou ven ze stříkačky.
Injekční stříkačka je připravena k použití.
Kam si budete injekce podávat?
Nejvhodnějšími místy k podávání injekcí jsou:
•
• břicho, kromě oblasti v okolí pupku.
Pokaždé změňte místo podání injekce, abyste se vyhnuli vzniku bolestivosti v jedné oblasti.
Pokud Vám injekci bude podávat někdo další, může použít také zadní stranu paží.
Jak budete postupovat při vpichu injekce?
1.
Vydezinfikujte kůži pomocí alkoholového tampónu a uchopte záhyb kůže bez jejího stlačení mezi palec a ukazováček.
2.
Proveďte vpich jehlou do kůže tak, jak Vám to ukázala sestra nebo lékař.
3.
Jemně zatáhněte za píst směrem ven, abyste si ověřili, že nedošlo k napíchnutí cévy.
Pokud se v injekční stříkačce objeví krev, jehlu z kůže vyjměte a vpich proveďte na jiném místě.
4.
Tekutinu injikujte pomalu a rovnoměrně za stálého držení záhybu kůže.
5.
Po dokončení injekce vyjměte jehlu z kůže.
6.
Jednu injekční stříkačku můžete použít pouze k jedné injekci.
Kineret, který zbude v injekční lahvičce, nesmíte již použít.
Zapamatujte si
Pokud budete mít jakékoliv problémy, obraťte se bez obav s žádostí o radu či pomoc na svého lékaře nebo sestru.
Likvidace použitých jehel, injekčních stříkaček a injekčních lahviček
• Nenasazujte kryt zpět na použité jehly.
• Použité jehly a injekční stříkačky uchovávejte mimo dosah a dohled dětí.
• Nikdy neodhazujte použité injekční stříkačky a lahvičky do běžného domácího koše na odpadky.
• Použité injekční stříkačky a lahvičky musí být zlikvidovány v souladu s místními požadavky. Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
42
European Medicines Agency
EMEA/ H/ C/ 415
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KINZALKOMB
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Kinzalkomb?
Kinzalkomb je léčivý přípravek, který obsahuje dvě léčivé látky: telmisartan a hydrochlorotiazid.
Je k dispozici ve formě oválných tablet (červenobílých s obsahem 40 mg nebo 80 mg telmisartanu a 12, 5 mg hydrochlorotiazidu a žlutobílých s obsahem 80 mg telmisartanu a 25 mg hydrochlorotiazidu).
Na co se přípravek Kinzalkomb používá?
Přípravek Kinzalkomb se používá k léčbě pacientů s esenciální hypertenzí (vysokým krevním tlakem), u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného telmisartanu.
„ Esenciální “ znamená, že vysoký krevní tlak není vyvoláván jinými příčinami.
Bezpečnost a účinnost přípravku Kinzalkomb nebyla stanovena u pacientů mladších 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Kinzalkomb používá?
Přípravek Kinzalkomb se užívá ústy jednou denně s jídlem nebo nezávisle na jídle a zapíjí se tekutinou.
Podávaná dávka přípravku Kinzalkomb závisí na dávce telmisartanu, kterou pacient užíval doposud: pacienti, kteří užívali telmisartan v dávce 40 mg, by měli užívat tablety přípravku Kinzalkomb 40/ 12, 5 mg a pacienti, kteří užívali telmisartan v dávce 80 mg, by měli užívat tablety přípravku Kinzalkomb 80/ 12, 5 mg.
Tablety přípravku Kinzalkomb 80/ 25 mg se podávají pacientům, jejichž krevní tlak není odpovídajícím způsobem kontrolován při užívání tablet přípravku Kinzalkomb 80/ 12, 5 mg, nebo pacientům, jejichž stav byl před zahájením léčby přípravkem Kinzalkomb stabilizován pomocí dvou uvedených léčivých látek užívaných samostatně.
Jak přípravek Kinzalkomb působí?
Přípravek Kinzalkomb obsahuje dvě léčivé látky: telmisartan a hydrochlorotiazid.
Telmisartan je „ antagonista receptoru angiotensinu II “, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak telmisartan zabraňuje působení hormonu, čímž umožňuje rozšíření cév.
Hydrochlorotiazid je diuretikum, což je jiný typ léku na hypertenzi.
Působí tak, že zvyšuje tvorbu moči, čímž se zmenšuje objem tekutin v krvi a dochází ke snížení krevního tlaku.
Kombinace těchto dvou složek zvyšuje účinnost léčby a vede k výraznějšímu snížení krevního tlaku než při užívání
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. kteréhokoli z těchto přípravků samostatně.
Jak byl přípravek Kinzalkomb zkoumán?
Přípravek Kinzalkomb byl zkoumán v pěti hlavních studiích, do kterých bylo zařazeno celkem 2 985 pacientů s mírnou až střední formou hypertenze.
Ve čtyřech z těchto studií (u 2 272 pacientů) byl přípravek srovnáván s placebem (léčbou neúčinným přípravkem) a podáváním samotného telmisartanu.
Pátá studie, do které bylo zařazeno 713 pacientů, kteří nereagovali na léčbu tabletami přípravku Kinzalkomb 80/ 12, 5 mg, porovnávala účinky u pacientů, kteří pokračovali v užívání tablet 80/ 12, 5 mg, a pacientů, kteří namísto toho začali užívat tablety přípravku Kinzalkomb 80/ 25 mg.
Ve všech studiích bylo hlavním měřítkem účinnosti snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Jaký přínos přípravku Kinzalkomb byl prokázán v průběhu studií?
Přípravek Kinzalkomb byl při snižování diastolického krevního tlaku účinnější než placebo i než telmisartan podávaný samostatně.
U pacientů, jejichž krevní tlak nebyl dostatečným způsobem kontrolován při užívání tablet přípravku Kinzalkomb 80/ 12, 5 mg, bylo při přechodu na tablety přípravku Kinzalkomb 80/ 25 mg dosaženo vyšší účinnosti ve snižování diastolického krevního tlaku než při setrvání u nižší dávky.
Jaká rizika jsou spojena s přípravkem Kinzalkomb?
Nejběžnějším vedlejším účinkem přípravku Kinzalkomb (zaznamenaným u 1 až 10 pacientů ze 100) jsou závratě.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Kinzalkomb je uveden v příbalových informacích.
Přípravek Kinzalkomb by neměly užívat osoby s možnou přecitlivělostí (alergií) na telmisartan, hydrochlorotiazid, sulfonamidy nebo na kteroukoli jinou složku přípravku (včetně sorbitolu).
Nesmějí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Jeho užívání v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek Kinzalkomb rovněž nesmí užívat osoby se závažným onemocněním jater, ledvin nebo žlučových cest a dále lidé s příliš nízkou hladinou draslíku v krvi nebo příliš vysokou hladinou vápníku v krvi.
Je třeba dbát opatrnosti při užívání přípravku Kinzalkomb společně s jinými léky, které ovlivňují hladinu draslíku v krvi.
Úplný seznam těchto přípravků je uveden v příbalových informacích.
Na základě čeho byl přípravek Kinzalkomb schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Kinzalkomb v rámci léčby esenciální hypertenze u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného telmisartanu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Kinzalkomb bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Kinzalkomb:
Evropská komise udělila rozhodnutí o registraci přípravku Kinzalkomb platné v celé Evropské unii společnosti Bayer AG dne 19. dubna 2002.
Registrace byla obnovena dne 19. dubna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Kinzalkomb je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 02/ 214/ 001 EU/ 1/ 02/ 214/ 002 EU/ 1/ 02/ 214/ 003 EU/ 1/ 02/ 214/ 004 EU/ 1/ 02/ 214/ 005 EU/ 1/ 02/ 214/ 006 EU/ 1/ 02/ 214/ 007 EU/ 1/ 02/ 214/ 008 EU/ 1/ 02/ 214/ 009 EU/ 1/ 02/ 214/ 010 EU/ 1/ 02/ 214/ 011 EU/ 1/ 02/ 214/ 012 EU/ 1/ 02/ 214/ 013 EU/ 1/ 02/ 214/ 014 EU/ 1/ 02/ 214/ 015
Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb
40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 40 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 12, 5 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg
Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (polyamid/ alu/ PVC) blistr (polyamid/ alu/ PVC) blistr (polyamid/ alu/ PVC) blistr (polyamid/ alu/ PVC) blistr (polyamid/ alu/ PVC) blistr (polyamid/ alu/ PVC) blistr (polyamid/ alu/ PVC) blistr (polyamid/ alu/ PVC) blistr (polyamid/ alu/ PVC) blistr (polyamid/ alu/ PVC) blistr (PA/ alu/ PVC) blistr (PA/ alu/ PVC) blistr (PA/ alu/ PVC) blistr (PA/ alu/ PVC) blistr (PA/ alu/ PVC)
14 tablet 28 tablet 28 x 1 tablet 56 tablet 98 tablet 14 tablet 28 tablet 28 x 1 tablet 56 tablet 98 tablet 14 tablet 28 tablet 28 x 1 tablet 56 tablet 98 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Kinzalkomb 40 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 40 mg a hydrochlorothiazidum 12, 5 mg.
Jedna tableta obsahuje 112 mg monohydrátu laktosy a 169 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Červenobílé oválné dvouvrstvé tablety s vyrytým kódem „ H4 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Kinzalkomb s fixní kombinací dávek (40 mg telmisartanu/ 12, 5 mg hydrochlorothiazidu) je indikován u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při použití samotného telmisartanu.
4. 2 Dávkování a způsob podání
Dospělí Kinzalkomb by měl být užíván jednou denně u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven samotným telmisartanem, zapíjí se tekutinou a může se užívat současně s jídlem nebo bez jídla.
Ještě před přechodem na podávání fixní kombinace dávek se doporučuje provést individuální titraci jeho dvou složek.
Pokud je to klinicky vhodné, lze zvážit přímý přechod z monoterapie na fixní kombinaci dávek.
• Kinzalkomb 40 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Kinzalmono 40 mg • Kinzalkomb 80 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Kinzalmono 80 mg
Poškození funkce ledvin:
Doporučuje se pravidelná kontrola renální funkce (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávkování nemělo přesáhnout jednu tabletu přípravku Kinzalkomb 40 mg/ 12, 5 mg jednou denně.
Kinzalkomb není indikován u pacientů se závažným poškozením funkce jater.
U pacientů s poškozenou jaterní funkcí je třeba thiazidy podávat opatrně (viz bod 4. 4).
Starší osoby:
Úprava dávkování není nutná.
Děti a dospívající:
Nedoporučuje se užívat Kinzalkomb u dětí do 18 let pro nedostatek údajů o bezpečnosti a účinnosti.
2 4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1). • Hypersenzitivita na jiné látky příbuzné sulfonamidům (hydrochlorothiazid je léčivo odvozené od sulfonamidů). • Druhý a třetí trimestr těhotenství a kojení (viz body 4. 4 a 4. 6). • Cholestáza a biliární obstrukční onemocnění. • Těžké poškození funkce jater. • Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min). • Refrakterní hypokalemie, hyperkalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Kinzalkomb by neměl být podáván pacientům s cholestázou, biliárními obstrukčními poruchami nebo při těžké jaterní insuficienci (viz bod 4. 3) vzhledem k tomu, že telmisartan je převážně vylučován žlučí.
U těchto pacientů lze očekávat sníženou hepatální clearance telmisartanu.
Dále by měl být Kinzalkomb podáván opatrně u pacientů s poškozením funkce jater nebo s progresivním jaterním onemocněním, protože malé změny rovnováhy tekutin a elektrolytů u nich mohou vyvolat jaterní koma.
U pacientů s poškozením funkce jater nejsou k dispozici žádné klinické zkušenosti s přípravkem Kinzalkomb.
Renovaskulární hypertenze:
Při podávání látek ovlivňujících systém renin- angiotenzin- aldosteron existuje zvýšené riziko vzniku těžké hypotenze a renální insuficience u pacientů s bilaterální stenózou renálních arterií či u pacientů se stenózou renální arterie jediné funkční ledviny.
Renální poškození a transplantace ledvin:
Kinzalkomb nesmí užívat pacienti se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Nejsou k dispozici žádné zkušenosti s podáváním přípravku Kinzalkomb u pacientů krátce po transplantaci ledviny.
U pacientů s mírným až středně závažným poškozením funkce ledvin existují určité zkušenosti, a proto se doporučuje pravidelná kontrola hladiny draslíku, kreatininu a kyseliny močové.
U pacientů s poškozením funkce ledvin může dojít k azotemii navozené podáváním thiazidových diuretik.
Intravaskulární hypovolemie:
Může nastat symptomatická hypotenze, zvláště po první dávce, a to u pacientů s deplecí objemu a/ nebo sodíku způsobenou intenzivní diuretickou léčbou, omezením příjmu soli v dietě, průjmy nebo zvracením.
Tyto stavy by měly být upraveny před zahájením podávání přípravku Kinzalkomb.
Ostatní stavy provázené aktivací systému renin- angiotenzin- aldosteron:
U pacientů, jejichž cévní tonus a renální funkce závisí především na aktivitě systému renin- angiotenzin- aldosteron (např. u pacientů se závažným městnavým srdečním selháním či u pacientů se závažným renálním onemocněním včetně stenózy renálních arterií), je podání přípravků ovlivňujících systém renin - angiotenzin- aldosteron spojeno s akutní hypotenzí, hyperazotemií, oligurií nebo vzácně s akutním selháním ledvin (viz bod 4. 8).
3 Primární hyperaldosteronismus:
Pacienti s primárním hyperaldosteronismem obvykle nereagují na antihypertenziva účinkující mechanismem inhibice systému renin- angiotenzin- aldosteron.
Proto u nich není podávání přípravku Kinzalkomb doporučeno.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako při podávání jiných vazodilatancií je třeba zvýšené opatrnosti u pacientů s aortální a mitrální stenózou či s obstrukční hypertrofickou kardiomyopatií.
Metabolické a endokrinní účinky:
Terapie pomocí thiazidů může vyvolat poruchu glukosové tolerance.
U diabetiků může vzniknout potřeba úpravy dávek insulinu nebo perorálních antidiabetik.
Během terapie thiazidy může dojít k manifestaci latentního diabetu.
Diuretická terapie thiazidy je spojena s nárůstem hladiny cholesterolu a triglyceridů; při dávce 12, 5 mg obsažené v přípravku Kinzalkomb byly ale hlášeny minimální nebo žádné účinky.
U některých pacientů může při podávání thiazidových diuretik dojít k hyperurikemii nebo k vyvolání manifestní dny.
Poruchy elektrolytové rovnováhy:
Stejně jako u všech pacientů léčených diuretiky by měly být ve vhodných intervalech prováděny periodické kontroly sérových elektrolytů.
Thiazidy, včetně hydrochlorothiazidu, mohou vést k poruchám vodní a elektrolytové rovnováhy (včetně hypokalemie, hyponatremie a hypochloremické alkalózy).
Varujícími příznaky poruch vodní a elektrolytové rovnováhy jsou sucho v ústech, žízeň, astenie, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únavnost, hypotenze, oligurie, tachykardie a gastrointestinální poruchy jako nauzea nebo zvracení (viz bod 4. 8).
- Hypokalemie
Ačkoli může při léčbě thiazidy dojít k hypokalemii, současné podávání telmisartanu může diuretiky indukovanou hypokalemii redukovat.
Riziko hypokalemie je větší u pacientů s jaterní cirhózou, u pacientů s výraznou diurézou, u pacientů s neadekvátním perorálním příjmem elektrolytů, a u pacientů užívajících současně kortikosteroidy nebo adrenokortikotropní hormon (ACTH) (viz bod 4. 5).
- Hyperkalemie
Naopak díky antagonismu vůči receptorům angiotenzinu II (AT1) danému v přípravku Kinzalkomb telmisartanem může dojít k hyperkalemii.
Ačkoliv nebyla u přípravku Kinzalkomb klinicky významná hyperkalemie dokumentována, rizikové faktory pro vývoj hyperkalemie zahrnují renální insuficienci a/ nebo srdeční selhání a diabetes mellitus.
Kalium šetřící diuretika, přípravky obsahující draslík nebo náhražky soli obsahující draslík musí být při léčbě přípravkem Kinzalkomb podávány rovněž opatrně (viz bod 4. 5).
- Hyponatremie a hypochloremická alkalóza
Nejsou k dispozici žádné důkazy, že Kinzalkomb snižuje nebo zabraňuje diuretiky indukované hyponatremii.
Deficit chloridu je většinou mírný a obvykle nevyžaduje léčbu.
- Hyperkalcemie
Thiazidy mohou snižovat močové vylučování kalcia a vést k intermitentní a mírné elevaci sérové hladiny kalcia při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může být projevem skrytě probíhající hyperparatyreózy.
Thiazidy je nutno před provedením testů na funkci příštítných tělísek vysadit.
- Hypomagnesemie
U thiazidů bylo prokázáno, že zvyšují močové vylučování hořčíku, což může vést k hypomagnesemii (viz bod 4. 5).
Sorbitol a monohydrát laktosy:
Tento léčivý přípravek obsahuje monohydrát laktosy a sorbitol.
Pacienti se vzácnými vrozenými poruchami fruktózové intolerance a/ nebo vzácnými vrozenými poruchami galaktózové intolerance, s laktázovou deficiencí typu Lapp nebo glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
4 Etnické rozdíly:
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II je telmisartan méně účinný při snížení krevního tlaku u černošské rasy oproti lidem jiných ras, pravděpodobně díky vyšší prevalenci stavů s nízkou hladinou reninu v populaci černošských hypertoniků.
Jiné:
Stejně jako u jiných antihypertenziv může přílišné snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickým kardiovaskulárním postižením vyvolat infarkt myokardu nebo cévní mozkovou příhodu.
Obecné:
U pacientů s dřívějším výskytem alergie nebo bronchiálního astmatu nebo i bez něj může dojít k reakcím hypersenzitivity na hydrochlorothiazid, přičemž pravděpodobnost je vyšší u pacientů s dřívějším výskytem.
Při podávání thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Ve spojení s thiazidovými diuretiky byly hlášeny případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, je doporučeno zastavit léčbu.
Pokud je další podávání diuretik považováno za nutné, je doporučeno chránit exponovaná místa před sluncem nebo umělým zářením UVA.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Lithium:
Při současném podávání lithia s inhibitory angiotenzin- konvertujícího enzymu bylo zjištěno reverzibilní zvýšení sérových koncentrací lithia a zvýšení jeho toxicity.
Vzácné případy byly hlášeny též při podávání antagonistů receptoru angiotenzinu II (včetně přípravku Kinzalkomb).
Současné podávání lithia a přípravku Kinzalkomb se nedoporučuje (viz bod 4. 4).
Pokud je tato kombinace nevyhnutelná, je doporučeno během současného podávání hladinu lithia pečlivě monitorovat.
Léčivé přípravky související se ztrátou draslíku a s hypokalemií (např. jiná kaliuretická diuretika, laxativa, kortikosteroidy, ACTH, amfotericin, karbenoxolon, sodná sůl penicilinu G, kyselina salicylová a její deriváty).
Pokud mají být tyto látky předepsány spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Tyto léčivé přípravky mohou potencovat účinek hydrochlorothiazidu na hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, které mohou zvyšovat hladinu draslíku nebo vyvolat hyperkalemii (např. inhibitory ACE, draslík šetřící diuretika, přípravky obsahující draslík, náhražky soli obsahující draslík, cyklosporin nebo jiné léčivé přípravky, jako je heparin sodný).
Pokud mají být tato léčiva předepsána spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Na základě zkušeností s podáváním jiných léčivých přípravků, které působí proti systému renin- angiotenzin, může současné podávání výše zmíněných léků vést ke zvýšení sérové hladiny draslíku, a proto se nedoporučuje (viz bod 4. 4).
Léčivé přípravky ovlivněné poruchami sérového draslíku:
Doporučuje se pravidelná kontrola sérového draslíku a EKG, je- li Kinzalkomb podáván spolu s léčivými přípravky ovlivňovanými poruchami sérové hladiny draslíku (např. digitalisové glykosidy, antiarytmika) a s následně uvedenými léčivými přípravky vyvolávajícími torsade de pointes (které zahrnují některá antiarytmika), přičemž hypokalemie je predispozičním faktorem vzniku torsade de pointes.
- antiarytmika třídy I. a (např. chinidin, hydrochinidin, disopyramid)
(např. amiodaron, sotalol, dofetilid, ibutilid)
- některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- jiná:
(např. bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Digitalisové glykosidy:
Thiazidy indukovaná hypokalemie nebo hypomagnesemie přispívá ke vzniku digitalisem indukované arytmie (viz bod 4. 4).
5 Jiná antihypertenziva:
Antidiabetické léčivé přípravky (perorální antidiabetika a insulin): může vzniknout potřeba upravit jejich dávkování (viz bod 4. 4).
Metformin je nutno podávat opatrně: existuje riziko laktátové acidózy navozené možným funkčním renálním selháním ve spojitosti s hydrochlorothiazidem.
Cholestyramin a kolestipolové pryskyřice: absorpce hydrochlorothiazidu je narušena v přítomnosti těchto anionických iontoměničů na bázi pryskyřic.
Nesteroidní protizánětlivé léčivé přípravky:
NSA (t. j. kyselina acetylsalicylová v protizánětlivých dávkách, inhibitory COX- 2 a neselektivní NSA) mohou snižovat diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik a antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s narušenou funkcí ledvin (například u dehydratovaných pacientů nebo pacientů pokročilejšího věku s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno takovou kombinaci podávat velmi opatrně, zejména u starších pacientů.
Pacienti musí být adekvátně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení takové kombinované terapie a též v pravidelných intervalech během ní.
Vazopresory (např. noradrenalin): účinek vazopresorů může být snížen.
Nedepolarizující relaxancia kosterního svalstva (např. tubokurarin): hydrochlorothiazid může účinek těchto látek zvyšovat.
Léčivé přípravky užívané k léčbě dny (např. probenecid, sulfinpyrazon a allopurinol): může nastat potřeba úpravy dávkování urikosurických léků, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Nelze vyloučit nutnost zvýšení dávky probenecidu nebo sulfinpyrazonu.
Současné podávání thiazidu může zvýšit frekvenci výskytu reakcí hypersensitivity na allopurinol.
Soli kalcia: thiazidová diuretika mohou zvýšit sérovou hladinu kalcia díky jeho sníženému vylučování.
Pokud je nutné předepsat přípravky obsahující kalcium, měla by být hladina sérového kalcia monitorována a jeho dávkování případně příslušně upraveno.
Beta- blokátory a diazoxid:
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýrazněn.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu snížením gastrointestinální motility a rychlosti vyprazdňování žaludku.
Amantadin:
Thiazidy mohou zvyšovat riziko nežádoucích účinků amantadinu.
Cytotoxické látky (např. cyklosfosfamid, methotrexat):
Thiazidy mohou snižovat renální vylučování cytotoxických léčivých přípravků a zvyšovat jejich myelosupresivní účinky.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
4. 6 Těhotenství a kojení
6 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku Kinzalkomb těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy prostupují transplacentárně a objevují se v pupečníkové krvi.
U plodu mohou vyvolat poruchy elektrolytové rovnováhy, případně i další reakce, které se objevují u dospělých.
Při podávání thiazidů matkám byly hlášeny případy novorozenecké trombocytopenie a fetální nebo novorozenecké žloutenky.
Kojení (viz bod 4. 3):
Kinzalkomb je během kojení kontraindikován, neboť není známo, zda je telmisartan vylučován do mateřského mléka.
Thiazidy se v mateřském mléce objevují a mohou potlačit laktaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
Fixní kombinace dávek Celková frekvence výskytu nežádoucích účinků hlášených u přípravku Kinzalkomb byla v randomizovaných kontrolovaných studiích zahrnujících 1471 randomizovaných pacientů užívajících telmisartan v kombinaci s hydrochlorothiazidem (835) nebo telmisartan samotný (636) srovnatelná s frekvencí výskytu nežádoucích účinků hlášených při podávání samotného telmisartanu.
Vztah mezi dávkou a výskytem nežádoucích účinků nebyl prokázán, nežádoucí účinky nevykazovaly žádnou korelaci s pohlavím, věkem nebo rasou pacientů.
Nežádoucí účinky hlášené ve všech klinických studiích a objevující se častěji (p ≤ 0, 05) u telmisartanu v kombinaci s hydrochlorothiazidem oproti placebu jsou níže rozděleny dle orgánových systémových tříd.
Nežádoucí účinky, které se, jak známo, mohou objevovat při samostatném podávání některé ze složek přípravku, ale které nebyly pozorovány v klinických studiích, mohou nastat i při léčbě přípravkem Kinzalkomb.
7 velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (nemůže být stanoveno z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Bronchitida Faringitida, sinusitida
Poruchy metabolismu a výživy
Méně časté:
Vzácné:
Hypokalemie Hyperurikemie, hyponatremie
Psychiatrické poruchy
Méně časté:
Vzácné:
Úzkost Deprese
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
Závrať Synkopa, parestezie Insomnie, poruchy spánku
Poruchy oka
Vzácné:
Poruchy vidění, rozmazané vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Méně časté:
Tachykardie, arytmie
Cévní poruchy
Méně časté:
Hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Vzácné:
Dyspnoe Dechová tíseň (včetně zánětu plic a plicního edému)
Gastrointestinální poruchy
Méně časté:
Vzácné:
Není známo:
Průjem, sucho v ústech, flatulence Abdominální bolest, zácpa, dyspepsie, zvracení Gastritida
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ porucha jater
Poruchy kůže a podkoží
Vzácné:
Angioedém, erytém, pruritus, vyrážka, nadměrné pocení, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Bolesti zad, svalové spasmy, myalgie Artralgie, svalové křeče, bolesti končetin
8 Poruchy reprodukčního systému a choroby prsů
Méně časté:
Erektilní dysfunkce
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Bolest na hrudi Onemocnění připomínající chřipku, bolest
Vícenásobná vyšetření
Méně časté:
Vzácné:
Zvýšení kyseliny močové v krvi Zvýšení krevního kreatininu, krevní kreatinfosfokinázy, zvýšení jaterních enzymů
Dodatečné informace o jednotlivých složkách Dříve hlášené nežádoucí účinky jednotlivých složek mohou být potenciálně nežádoucími účinky i přípravku Kinzalkomb, i když nebyly v klinických studiích s tímto přípravkem zaznamenány.
Telmisartan:
Nežádoucí účinky se objevovaly s podobnou frekvencí výskytu u pacientů léčených placebem i telmisartanem.
V placebem kontrolovaných studiích byl celkový výskyt nežádoucích účinků hlášených při podávání telmisartanu (41, 4%) obvykle srovnatelný s placebem (43, 9%).
Následně uvedené nežádoucí účinky byly shromážděny ze všech klinických studií zahrnujících 5788 pacientů s hypertenzí léčených telmisartanem:
Nežádoucí účinky s neznámou četností hlášené při podávání samotného telmisartanu zahrnují:
Infekce a zamoření:
Není známo:
Infekce horních cest dýchacích, infekce močových cest včetně zánětů močového měchýře
Poruchy krve a lymfatického systému
Není známo:
Eozinofilie, anemie, trombocytopenie
Poruchy imunitního systému
Není známo:
Hypersenzitivita, anafylaktické reakce
Poruchy metabolismu a výživy
Není známo:
Hyperkalemie
Srdeční
poruchy Není známo:
Bradykardie
Gastrointestinální poruchy
Není známo:
Žaludeční potíže
Poruchy kůže a podkožní tkáně
Není známo:
Ekzém, polékový exantém, toxoalergický kožní exantém
9 Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Artróza, bolesti šlach
Poruchy ledvin a močových cest
Není známo:
Renální dysfunkce, poškození ledvin (včetně akutního selhání ledvin)
Celkové poruchy a reakce v místě aplikace
Není známo:
Slabost (asthenie), nedostatečná účinnost léku
Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
Hydrochlorothiazid:
Hydrochlorothiazid může být příčinou hypovolemie nebo ji může zhoršovat, což by mohlo vést k poruše elektrolytové rovnováhy (viz bod 4. 4).
Nežádoucí účinky s neznámou četností výskytu hlášené při podávání samotného hydrochlorothiazidu zahrnují:
Infekce a zamoření
Není známo:
Sialoadenitida
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, hemolytická anemie, selhání kostní dřeně, leukopenie, neutropenie, agranulocytóza, trombocytopenie
Poruchy imunitního systému
Není známo:
Anafylaktické reakce, hypersenzitivita
Endokrinní poruchy
Není známo:
Nedostatečná kompenzace diabetes mellitus
Poruchy
metabolismu a výživy Není známo:
Anorexie, pokles chuti k jídlu, poruchy rovnováhy elektrolytů, hypercholesterolemie, hyperglykemie, hypovolemie
Psychiatrické poruchy
Není známo:
Neklid
Poruchy nervového systému
Není známo:
Závratě
Poruchy oka
Není známo:
Xanthopsie
Cévní poruchy
Není známo:
Nekrotizující vaskulitida
Gastrointestinální poruchy
Není známo:
Pankreatitida, žaludeční potíže
Poruchy jater a žlučových cest
Není známo:
Hepatocelulární žloutenka, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Není známo:
Lupus- like syndrom (syndrom napodobující lupus), reakce
10 fotosenzitivity, vaskulitida kůže, toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Intersticiální nefritida, poruchy funkce ledvin, glykosurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Není známo:
Pyrexie
Vícenásobná vyšetření
Není známo:
Zvýšení hladiny triglyceridů
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování telmisartanu u člověka.
Stupeň odstraňování hydrochlorothiazidu hemodialýzou není znám.
Příznaky:
Nejnápadnějšími projevy nadměrné dávky telmisartanu byly hypotenze a tachykardie; dále byl také hlášen výskyt bradykardie, závratě, zvracení, zvýšení sérového kreatininu a akutního renálního selhání.
Nadměrná dávka hydrochlorothiazidu je spojena s deplecí elektrolytů (hypokalemie, hypochloremie) a hypovolemií, která je důsledkem nadměrné diurézy.
Nejčastějšími příznaky a projevy nadměrné dávky jsou nauzea a somnolence.
Hypokalemie může vést ke svalovým křečím a/ nebo může zvyšovat arytmii spojenou se současným podáváním digitalisových glykosidů nebo určitých antiarytmických léčivých přípravků.
Léčba:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Péče závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté receptoru angiotenzinu II a diuretika, ATC kód:
C09DA07
Kinzalkomb je kombinací antagonisty receptoru angiotenzinu II - telmisartanu a thiazidového diuretika - hydrochlorothiazidu.
Kombinace těchto dvou složek má aditivní antihypertenzní účinek, který snižuje krevní tlak ve větším měřítku, než jednotlivé složky v samostatném podání.
Kinzalkomb vede při dávkování jednou denně k účinnému a plynulému snížení krevního tlaku v terapeutickém dávkovacím rozmezí.
Telmisartan je perorálně účinný a specifický antagonista receptoru angiotenzinu II, subtypu receptoru 1 (AT1).
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nevykazuje na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
11 Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u zdravých dobrovolníků téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá celých 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantní monitorací krevního tlaku.
To je potvrzeno i měřením v okamžiku maximálního účinku a bezprostředně před následující dávkou léku (poměr v okamžiku minimálních a maximálních hladin konzistentně nad 80% po dávkách telmisartanu 40 a 80 mg v placebem kontrolovaných klinických studiích).
U pacientů s hypertenzí snižuje telmisartan jak systolický tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenzních léčivých přípravků (což bylo prokázáno v klinických studiích porovnávajících s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Účinek telmisartanu na mortalitu a kardiovaskulární morbiditu není v současnosti znám.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není úplně znám.
Thiazidy ovlivňují renální tubulární mechanismy zpětného vstřebávání elektrolytů, přímo zvyšují vylučování sodíku a chloridů v přibližně ekvivalentním množství.
Diuretické působení hydrochlorothiazidu snižuje plazmatický objem, zvyšuje plazmatickou aktivitu reninu, zvyšuje sekreci aldosteronu s následným zvýšením močových ztrát draslíku a bikarbonátu a snížením draslíku v séru.
Pravděpodobně blokádou systému renin- angiotenzin- aldosteron má v kombinaci podávaný telmisartan tendenci bránit ztrátám draslíku spojeným s podáváním hydrochlorothiazidu.
Po podání hydrochlorothiazidu dochází k nástupu diurézy po 2 hodinách, maximálního účinku je dosaženo přibližně za 4 hodiny a účinek přetrvává asi 6 - 12 hodin.
Epidemiologické studie ukázaly, že dlouhodobá léčba hydrochlorothiazidem snižuje riziko kardiovaskulární morbidity a mortality.
Účinky fixní kombinace dávek telmisartanu/ HCTZ na mortalitu a kardiovaskulární morbiditu nejsou v současné době známé.
5. 2 Farmakokinetické vlastnosti
Při současném podávání hydrochlorothiazidu a telmisartanu nedochází u zdravých dobrovolníků k vzájemnému ovlivnění farmakokinetiky jednotlivých látek.
Absorpce:
Telmisartan:
Po perorálním podání je vrcholové koncentrace telmisartanu dosaženo za 0, 5 - 1, 5 hodiny po podání dávky.
Absolutní biologická dostupnost telmisartanu v dávce 40 mg činila 42%, v dávce 160 mg 58%.
Jídlo nepatrně redukuje biologickou dostupnost telmisartanu s redukcí plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Po 3 hodinách po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Farmakokinetika perorálně podaného telmisartanu v dávkách 20
- 160 mg není lineární díky většímu než proporcionálnímu nárůstu plazmatických koncentrací (Cmax a
12 AUC) při narůstajících dávkách.
Po perorálním podání přípravku Kinzalkomb je vrcholových hladin hydrochlorothiazidu dosaženo přibližně za 1, 0 - 3, 0 hodiny po podání látky.
Na základě kumulativního renálního vylučování hydrochlorothiazidu byla absolutní biologická dostupnost okolo 60%.
Distribuce:
Telmisartan je významně vázán na plazmatické proteiny (> 99, 5%), především na albumin a kyselý alfa- 1- glykoprotein.
Zjevný distribuční objem telmisartanu je přibližně 500 litrů, což navíc svědčí o jeho tkáňové vazbě.
Hydrochlorothiazid je z 68% vázán na bílkoviny v plazmě a jeho distribuční objem je 0, 83 - 1, 14 l/ kg.
Biotransfomace a eliminace:
Telmisartan:
Jak po intravenózním tak i po perorálním podání telmisartanu značeného 14C byla většina podané dávky (> 97%) vyloučena stolicí cestou biliárního vylučování.
V moči byla zjištěna pouze velmi malá množství.
Telmisartan je metabolizován konjugací na farmakologicky neaktivní acylglukuronid.
Glukuronid mateřské sloučeniny je jediným metabolitem identifikovaným u člověka.
Po podání jednotlivé dávky telmisartanu značeného 14C představuje glukuronid přibližně 11% měřené radioaktivity v plazmě.
Izoenzymy cytochromu P450 nejsou do metabolismu telmisartanu zapojeny.
Celková plazmatická clearance telmisartanu po perorálním podání je > 1500 ml/ min.
Terminální eliminační poločas byl > 20 hodin.
Hydrochlorothiazid:
Hydrochlorothiazid není u člověka metabolizován a je téměř kompletně v nezměněné podobě vylučován močí.
Okolo 60% perorální dávky je eliminováno v nezměněné formě během 48 hodin.
Renální clearance činí přibližně 250 - 300 ml/ min.
Terminální eliminační poločas hydrochlorothiazidu je 10 - 15 hodin.
Zvláštní skupiny pacientů
Starší pacienti:
Farmakokinetika telmisartanu pacientů starších a pacientů mladších 65ti let se neliší.
Pohlaví:
Plazmatické koncentrace telmisartanu jsou obecně 2 - 3x vyšší u žen než u mužů.
Nicméně v klinických studiích nebyla u žen shledána významně vyšší odezva krevního tlaku nebo významně vyšší incidence ortostatické hypotenze.
Úprava dávkování není nutná.
Existovala zde tendence k vyšším plazmatickým koncentracím hydrochlorothiazidu u žen oproti mužům.
Není to považováno za klinicky významné.
Pacienti s poruchou funkce ledvin:
Renální vylučování nepřispívá ke clearance telmisartanu.
Na základě zkušeností s pacienty s mírnou až středně závažnou poruchou funkce ledvin (clearance kreatininu 30 - 60 ml/ min, průměr okolo 50 ml/ min) není nutná žádná úprava dávkování u pacientů se sníženou renální funkcí.
Telmisartan není z krve odstraňován hemodialýzou.
U pacientů s poruchou renální funkce je rychlost eliminace hydrochlorothiazidu snížena.
V typické studii na pacientech s průměrnou clearance kreatininu 90 ml/ min byl eliminační poločas hydrochlorothiazidu prodloužen.
U pacientů s nefunkční ledvinou je eliminační poločas okolo 34 hodin.
Pacienti s poruchou funkce jater:
Farmakokinetické studie u pacientů s poškozením jater prokázaly zvýšení hodnot absolutní biologické dostupnosti telmisartanu téměř na 100%.
Poločas eliminace se u pacientů s poškozením jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti provedených u normotenzních potkanů a psů za kombinovaného podávání telmisartanu s hydrochlorothiazidem nebyla, po dávkách, které vedou ke stejné expozici jaká vzniká po dávkách v terapeutickém rozmezí, zaznamenána žádná dodatečná zjištění oproti nálezům pozorovaným při podání jednotlivých látek samostatně.
Nezdá se, že by shledané toxikologické nálezy měly nějaký význam pro terapeutické využití u lidí.
Toxikologické nálezy též velmi dobře známé z předklinických studií inhibitorů angiotenzin - konvertujícího enzymu a antagonistů receptoru angiotenzinu II byly: snížení hodnot červeného krevního obrazu (erytrocyty, hemoglobin, hematokrit), změny renální hemodynamiky (nárůst dusíku 13 močoviny a kreatininu), zvýšení plazmatické reninové aktivity, hypertrofie/ hyperplázie renálních juxtaglomerulárních buněk a postižení žaludeční sliznice.
Lézím žaludeční sliznice bylo možno zabránit nebo je zmírnit perorálním dodáním fyziologického roztoku a skupinovým chovem zvířat.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
Tato zjištění jsou považována za důsledek farmakologické aktivity telmisartanu.
U telmisartanu nebyla prokázána mutagenicita a odpovídající klastogenní aktivita ve studiích in vitro a žádná kancerogenita u potkanů a myší.
Studie s hydrochlorothiazidem ukázaly v některých experimentálních modelech nejednoznačné důkazy pro genotoxický a kancerogenní účinek.
Avšak rozsáhlá zkušenost s podáváním hydrochlorothiazidu u lidí neprokázala spojitost mezi jeho podáváním a nárůstem výskytu nádorů.
Toxický potenciál kombinace telmisartan/ hydrochlorothiazid pro plod viz bod 4. 6.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, žlutý oxid železitý E 172, hydroxid sodný, sodná sůl karboxymethylškrobu typ A, sorbitol E 420.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikost balení:
Blistr s 14, 28, 56 nebo 98 tabletami nebo perforovaný jednodávkový blistr s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příležitostně lze zjistit mezi jamkami blistru oddělení vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
14 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 214/ 001- 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. dubna 2002 Datum posledního prodloužení registrace:
19. dubna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15 1.
NÁZEV PŘÍPRAVKU
Kinzalkomb 80 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 12, 5 mg.
Jedna tableta obsahuje 112 mg monohydrátu laktosy a 338 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Červenobílé oválné dvouvrstvé tablety s vyrytým kódem „ H8 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Kinzalkomb s fixní kombinací dávek (80 mg telmisartanu/ 12, 5 mg hydrochlorothiazidu) je indikován u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při použití samotného telmisartanu.
4. 2 Dávkování a způsob podání
Dospělí Kinzalkomb by měl být užíván jednou denně u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven samotným telmisartanem, zapíjí se tekutinou a může se užívat současně s jídlem nebo bez jídla.
Ještě před přechodem na podávání fixní kombinace dávek se doporučuje provést individuální titraci jeho dvou složek.
Pokud je to klinicky vhodné, lze zvážit přímý přechod z monoterapie na fixní kombinaci dávek.
• Kinzalkomb 40 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Kinzalmono 40 mg • Kinzalkomb 80 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Kinzalmono 80 mg
Poškození funkce ledvin:
Doporučuje se pravidelná kontrola renální funkce (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávkování nemělo přesáhnout jednu tabletu přípravku Kinzalkomb 40 mg/ 12, 5 mg jednou denně.
Kinzalkomb není indikován u pacientů se závažným poškozením funkce jater.
U pacientů s poškozenou jaterní funkcí je třeba thiazidy podávat opatrně (viz bod 4. 4).
Starší osoby:
Úprava dávkování není nutná.
Děti a dospívající Nedoporučuje se užívat Kinzalkomb u dětí do 18 let pro nedostatek údajů o bezpečnosti a účinnosti.
16 4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1). • Hypersenzitivita na jiné látky příbuzné sulfonamidům (hydrochlorothiazid je léčivo odvozené od sulfonamidů). • Druhý a třetí trimestr těhotenství a kojení (viz body 4. 4 a 4. 6). • Cholestáza a biliární obstrukční onemocnění. • Těžké poškození funkce jater. • Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min). • Refrakterní hypokalemie, hyperkalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Kinzalkomb by neměl být podáván pacientům s cholestázou, biliárními obstrukčními poruchami nebo při těžké jaterní insuficienci (viz bod 4. 3) vzhledem k tomu, že telmisartan je převážně vylučován žlučí.
U těchto pacientů lze očekávat sníženou hepatální clearance telmisartanu.
Dále by měl být Kinzalkomb podáván opatrně u pacientů s poškozením funkce jater nebo s progresivním jaterním onemocněním, protože malé změny rovnováhy tekutin a elektrolytů u nich mohou vyvolat jaterní koma.
U pacientů s poškozením funkce jater nejsou k dispozici žádné klinické zkušenosti s přípravkem Kinzalkomb.
Renovaskulární hypertenze:
Při podávání látek ovlivňujících systém renin- angiotenzin- aldosteron existuje zvýšené riziko vzniku těžké hypotenze a renální insuficience u pacientů s bilaterální stenózou renálních arterií či u pacientů se stenózou renální arterie jediné funkční ledviny.
Renální poškození a transplantace ledvin:
Kinzalkomb nesmí užívat pacienti se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Nejsou k dispozici žádné zkušenosti s podáváním přípravku Kinzalkomb u pacientů krátce po transplantaci ledviny.
U pacientů s mírným až středně závažným poškozením funkce ledvin existují určité zkušenosti, a proto se doporučuje pravidelná kontrola hladiny draslíku, kreatininu a kyseliny močové.
U pacientů s poškozením funkce ledvin může dojít k azotemii navozené podáváním thiazidových diuretik.
Intravaskulární hypovolemie:
Může nastat symptomatická hypotenze, zvláště po první dávce, a to u pacientů s deplecí objemu a/ nebo sodíku způsobenou intenzivní diuretickou léčbou, omezením příjmu soli v dietě, průjmy nebo zvracením.
Tyto stavy by měly být upraveny před zahájením podávání přípravku Kinzalkomb.
Ostatní stavy provázené aktivací systému renin- angiotenzin- aldosteron:
U pacientů, jejichž cévní tonus a renální funkce závisí především na aktivitě systému renin- angiotenzin- aldosteron (např. u pacientů se závažným městnavým srdečním selháním či u pacientů se závažným renálním onemocněním včetně stenózy renálních arterií), je podání přípravků ovlivňujících systém renin - angiotenzin- aldosteron spojeno s akutní hypotenzí, hyperazotemií, oligurií nebo vzácně s akutním selháním ledvin (viz bod 4. 8).
17 Primární hyperaldosteronismus:
Pacienti s primárním hyperaldosteronismem obvykle nereagují na antihypertenziva účinkující mechanismem inhibice systému renin- angiotenzin- aldosteron.
Proto u nich není podávání přípravku Kinzalkomb doporučeno.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako při podávání jiných vazodilatancií je třeba zvýšené opatrnosti u pacientů s aortální a mitrální stenózou či s obstrukční hypertrofickou kardiomyopatií.
Metabolické a endokrinní účinky:
Terapie pomocí thiazidů může vyvolat poruchu glukosové tolerance.
U diabetiků může vzniknout potřeba úpravy dávek insulinu nebo perorálních antidiabetik.
Během terapie thiazidy může dojít k manifestaci latentního diabetu.
Diuretická terapie thiazidy je spojena s nárůstem hladiny cholesterolu a triglyceridů; při dávce 12, 5 mg obsažené v přípravku Kinzalkomb byly ale hlášeny minimální nebo žádné účinky.
U některých pacientů může při podávání thiazidových diuretik dojít k hyperurikemii nebo k vyvolání manifestní dny.
Poruchy elektrolytové rovnováhy:
Stejně jako u všech pacientů léčených diuretiky by měly být ve vhodných intervalech prováděny periodické kontroly sérových elektrolytů.
Thiazidy, včetně hydrochlorothiazidu, mohou vést k poruchám vodní a elektrolytové rovnováhy (včetně hypokalemie, hyponatremie a hypochloremické alkalózy).
Varujícími příznaky poruch vodní a elektrolytové rovnováhy jsou sucho v ústech, žízeň, astenie, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únavnost, hypotenze, oligurie, tachykardie a gastrointestinální poruchy jako nauzea nebo zvracení (viz bod 4. 8).
- Hypokalemie
Ačkoli může při léčbě thiazidy dojít k hypokalemii, současné podávání telmisartanu může diuretiky indukovanou hypokalemii redukovat.
Riziko hypokalemie je větší u pacientů s jaterní cirhózou, u pacientů s výraznou diurézou, u pacientů s neadekvátním perorálním příjmem elektrolytů, a u pacientů užívajících současně kortikosteroidy nebo adrenokortikotropní hormon (ACTH) (viz bod 4. 5).
- Hyperkalemie
Naopak díky antagonismu vůči receptorům angiotenzinu II (AT1) danému v přípravku Kinzalkomb telmisartanem může dojít k hyperkalemii.
Ačkoliv nebyla u přípravku Kinzalkomb klinicky významná hyperkalemie dokumentována, rizikové faktory pro vývoj hyperkalemie zahrnují renální insuficienci a/ nebo srdeční selhání a diabetes mellitus.
Kalium šetřící diuretika, přípravky obsahující draslík nebo náhražky soli obsahující draslík musí být při léčbě přípravkem Kinzalkomb podávány rovněž opatrně (viz bod 4. 5).
- Hyponatremie a hypochloremická alkalóza
Nejsou k dispozici žádné důkazy, že Kinzalkomb snižuje nebo zabraňuje diuretiky indukované hyponatremii.
Deficit chloridu je většinou mírný a obvykle nevyžaduje léčbu.
- Hyperkalcemie
Thiazidy mohou snižovat močové vylučování kalcia a vést k intermitentní a mírné elevaci sérové hladiny kalcia při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může být projevem skrytě probíhající hyperparatyreózy.
Thiazidy je nutno před provedením testů na funkci příštítných tělísek vysadit.
- Hypomagnesemie
U thiazidů bylo prokázáno, že zvyšují močové vylučování hořčíku, což může vést k hypomagnesemii (viz bod 4. 5).
Sorbitol a monohydrát laktosy:
Tento léčivý přípravek obsahuje monohydrát laktosy a sorbitol.
Pacienti se vzácnými vrozenými poruchami fruktózové intolerance a/ nebo vzácnými vrozenými poruchami galaktózové intolerance, s laktázovou deficiencí typu Lapp nebo glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
18 Etnické rozdíly:
U pacientů s dřívějším výskytem alergie nebo bronchiálního astmatu nebo i bez něj může dojít k reakcím hypersenzitivity na hydrochlorothiazid, přičemž pravděpodobnost je vyšší u pacientů s dřívějším výskytem.
Při podávání thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Ve spojení s thiazidovými diuretiky byly hlášeny případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, je doporučeno zastavit léčbu.
Pokud je další podávání diuretik považováno za nutné, je doporučeno chránit exponovaná místa před sluncem nebo umělým zářením UVA.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Lithium:
Při současném podávání lithia s inhibitory angiotenzin- konvertujícího enzymu bylo zjištěno reverzibilní zvýšení sérových koncentrací lithia a zvýšení jeho toxicity.
Vzácné případy byly hlášeny též při podávání antagonistů receptoru angiotenzinu II (včetně přípravku Kinzalkomb).
Současné podávání lithia a přípravku Kinzalkomb se nedoporučuje (viz bod 4. 4).
Pokud je tato kombinace nevyhnutelná, je doporučeno během současného podávání hladinu lithia pečlivě monitorovat.
Léčivé přípravky související se ztrátou draslíku a s hypokalemií (např. jiná kaliuretická diuretika, laxativa, kortikosteroidy, ACTH, amfotericin, karbenoxolon, sodná sůl penicilinu G, kyselina salicylová a její deriváty):
Pokud mají být tyto látky předepsány spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Tyto léčivé přípravky mohou potencovat účinek hydrochlorothiazidu na hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, které mohou zvyšovat hladinu draslíku nebo vyvolat hyperkalemii (např. inhibitory ACE, draslík šetřící diuretika, přípravky obsahující draslík, náhražky soli obsahující draslík, cyklosporin nebo jiné léčivé přípravky, jako je heparin sodný) Pokud mají být tato léčiva předepsána spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Na základě zkušeností s podáváním jiných léčivých přípravků, které působí proti systému renin- angiotenzin, může současné podávání výše zmíněných léků vést ke zvýšení sérové hladiny draslíku, a proto se nedoporučuje (viz bod 4. 4).
Léčivé přípravky ovlivněné poruchami sérového draslíku:
Doporučuje se pravidelná kontrola sérového draslíku a EKG, je- li Kinzalkomb podáván spolu s léčivými přípravky ovlivňovanými poruchami sérové hladiny draslíku (např. digitalisové glykosidy, antiarytmika) a s následně uvedenými léčivými přípravky vyvolávajícími torsade de pointes (které zahrnují některá antiarytmika), přičemž hypokalemie je predispozičním faktorem vzniku torsade de pointes.
- antiarytmika třídy I. a (např. chinidin, hydrochinidin, disopyramid)
(např. amiodaron, sotalol, dofetilid, ibutilid)
- některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- jiná:
(např. bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Digitalisové glykosidy:
Thiazidy indukovaná hypokalemie nebo hypomagnesemie přispívá ke vzniku digitalisem indukované arytmie (viz bod 4. 4).
19 Jiná antihypertenziva:
Antidiabetické léčivé přípravky (perorální antidiabetika a insulin): může vzniknout potřeba upravit jejich dávkování (viz bod 4. 4).
Metformin je nutno podávat opatrně: existuje riziko laktátové acidózy navozené možným funkčním renálním selháním ve spojitosti s hydrochlorothiazidem.
Cholestyramin a kolestipolové pryskyřice: absorpce hydrochlorothiazidu je narušena v přítomnosti těchto anionických iontoměničů na bázi pryskyřic.
Nesteroidní protizánětlivé léčivé přípravky:
NSA (t. j. kyselina acetylsalicylová v protizánětlivých dávkách, inhibitory COX- 2 a neselektivní NSA) mohou snižovat diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik a antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s narušenou funkcí ledvin (například u dehydratovaných pacientů nebo pacientů pokročilejšího věku s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno takovou kombinaci podávat velmi opatrně, zejména u starších pacientů.
Pacienti musí být adekvátně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení takové kombinované terapie a též v pravidelných intervalech během ní.
Vazopresory (např. noradrenalin): účinek vazopresorů může být snížen.
Nedepolarizující relaxancia kosterního svalstva (např. tubokurarin): hydrochlorothiazid může účinek těchto látek zvyšovat.
Léčivé přípravky užívané k léčbě dny (např. probenecid, sulfinpyrazon a allopurinol): může nastat potřeba úpravy dávkování urikosurických léků, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Nelze vyloučit nutnost zvýšení dávky probenecidu nebo sulfinpyrazonu.
Současné podávání thiazidu může zvýšit frekvenci výskytu reakcí hypersenzitivity na allopurinol.
Soli kalcia: thiazidová diuretika mohou zvýšit sérovou hladinu kalcia díky jeho sníženému vylučování.
Pokud je nutné předepsat přípravky obsahující kalcium, měla by být hladina sérového kalcia monitorována a jeho dávkování případně příslušně upraveno.
Beta- blokátory a diazoxid:
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýrazněn.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu snížením gastrointestinální motility a rychlosti vyprazdňování žaludku.
Amantadin:
Thiazidy mohou zvyšovat riziko nežádoucích účinků amantadinu.
Cytotoxické látky (např. cyklosfosfamid, methotrexat):
Thiazidy mohou snižovat renální vylučování cytotoxických léčivých přípravků a zvyšovat jejich myelosupresivní účinky.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
4. 6 Těhotenství a kojení
20 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku Kinzalkomb těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy prostupují transplacentárně a objevují se v pupečníkové krvi.
U plodu mohou vyvolat poruchy elektrolytové rovnováhy, případně i další reakce, které se objevují u dospělých.
Při podávání thiazidů matkám byly hlášeny případy novorozenecké trombocytopenie a fetální nebo novorozenecké žloutenky.
Kojení (viz bod 4. 3):
Kinzalkomb je během kojení kontraindikován, neboť není známo, zda je telmisartan vylučován do mateřského mléka.
Thiazidy se v mateřském mléce objevují a mohou potlačit laktaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
Fixní kombinace dávek Celková frekvence výskytu nežádoucích účinků hlášených u přípravku Kinzalkomb byla v randomizovaných kontrolovaných studiích zahrnujících 1471 randomizovaných pacientů užívajících telmisartan v kombinaci s hydrochlorothiazidem (835) nebo telmisartan samotný (636) srovnatelná s frekvencí výskytu nežádoucích účinků hlášených při podávání samotného telmisartanu.
Vztah mezi dávkou a výskytem nežádoucích účinků nebyl prokázán a nežádoucí účinky nevykazovaly žádnou korelaci s pohlavím, věkem nebo rasou pacientů.
Nežádoucí účinky hlášené ve všech klinických studiích a objevující se častěji (p ≤ 0, 05) u telmisartanu v kombinaci s hydrochlorothiazidem oproti placebu jsou níže rozděleny dle orgánových systémových tříd.
Nežádoucí účinky, které se, jak známo, mohou objevovat při samostatném podávání některé ze složek přípravku, ale které nebyly pozorovány v klinických studiích, mohou nastat i při léčbě přípravkem Kinzalkomb.
21 velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (nemůže být stanoveno z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Bronchitida Faringitida, sinusitida
Poruchy metabolismu a výživy
Méně časté:
Vzácné:
Hypokalemie Hyperurikemie, hyponatremie
Psychiatrické poruchy
Méně časté:
Vzácné:
Úzkost Deprese
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
Závrať Synkopa, parestezie Insomnie, poruchy spánku
Poruchy oka
Vzácné:
Poruchy vidění, rozmazané vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Méně časté:
Tachykardie, arytmie
Cévní poruchy
Méně časté:
Hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Vzácné:
Dyspnoe Dechová tíseň (včetně zánětu plic a plicního edému)
Gastrointestinální poruchy
Méně časté:
Vzácné:
Není známo:
Průjem, sucho v ústech, flatulence Abdominální bolest, zácpa, dyspepsie, zvracení Gastritida
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ porucha jater
Poruchy kůže a podkoží
Vzácné:
Angioedém, erytém, pruritus, vyrážka, nadměrné pocení, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Bolesti zad, svalové spasmy, myalgie Artralgie, svalové křeče, bolesti končetin
22 Poruchy reprodukčního systému a choroby prsů
Méně časté:
Erektilní dysfunkce
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Bolest na hrudi Onemocnění připomínající chřipku, bolest
Vícenásobná vyšetření
Méně časté:
Vzácné:
Zvýšení kyseliny močové v krvi Zvýšení krevního kreatininu, krevní kreatinfosfokinázy, zvýšení jaterních enzymů
Dodatečné informace o jednotlivých složkách Dříve hlášené nežádoucí účinky jednotlivých složek mohou být potenciálně nežádoucími účinky i přípravku Kinzalkomb, i když nebyly v klinických studiích s tímto přípravkem zaznamenány.
Telmisartan:
Nežádoucí účinky se objevovaly s podobnou frekvencí výskytu u pacientů léčených placebem i telmisartanem.
V placebem kontrolovaných studiích byl celkový výskyt nežádoucích účinků hlášených při podávání telmisartanu (41, 4%) obvykle srovnatelný s placebem (43, 9%).
Následně uvedené nežádoucí účinky byly shromážděny ze všech klinických studií zahrnujících 5788 pacientů s hypertenzí léčených telmisartanem:
Nežádoucí účinky s neznámou četností hlášené při podávání samotného telmisartanu zahrnují:
Infekce a zamoření:
Není známo:
Infekce horních cest dýchacích, infekce močových cest včetně zánětů močového měchýře
Poruchy krve a lymfatického systému
Není známo:
Eozinofilie, anemie, trombocytopenie
Poruchy imunitního systému
Není známo:
Hypersenzitivita, anafylaktické reakce
Poruchy metabolismu a výživy
Není známo:
Hyperkalemie
Srdeční
poruchy Není známo:
Bradykardie
Gastrointestinální poruchy
Není známo:
Žaludeční potíže
Poruchy kůže a podkožní tkáně
Není známo:
Ekzém, polékový exantém, toxoalergický kožní exantém
23 Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Artróza, bolesti šlach
Poruchy ledvin a močových cest
Není známo:
Renální dysfunkce, poškození ledvin (včetně akutního selhání ledvin)
Celkové poruchy a reakce v místě aplikace
Není známo:
Slabost (asthenie), nedostatečná účinnost léku
Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
Hydrochlorothiazid:
Hydrochlorothiazid může být příčinou hypovolemie nebo ji může zhoršovat, což by mohlo vést k poruše elektrolytové rovnováhy (viz bod 4. 4).
Nežádoucí účinky s neznámou četností výskytu hlášené při podávání samotného hydrochlorothiazidu zahrnují:
Infekce a zamoření
Není známo:
Sialoadenitida
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, hemolytická anemie, selhání kostní dřeně, leukopenie, neutropenie, agranulocytóza, trombocytopenie
Poruchy imunitního systému
Není známo:
Anafylaktické reakce, hypersenzitivita
Endokrinní poruchy
Není známo:
Nedostatečná kompenzace diabetes mellitus
Poruchy
metabolismu a výživy Není známo:
Anorexie, pokles chuti k jídlu, poruchy rovnováhy elektrolytů, hypercholesterolemie, hyperglykemie, hypovolemie
Psychiatrické poruchy
Není známo:
Neklid
Poruchy nervového systému
Není známo:
Závratě
Poruchy oka
Není známo:
Xanthopsie
Cévní poruchy
Není známo:
Nekrotizující vaskulitida
Gastrointestinální poruchy
Není známo:
Pankreatitida, žaludeční potíže
Poruchy jater a žlučových cest
Není známo:
Hepatocelulární žloutenka, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Není známo:
fotosenzitivity, vaskulitida kůže, toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin, glykosurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Není známo:
Pyrexie
Vícenásobná vyšetření
Není známo:
Zvýšení hladiny triglyceridů
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování telmisartanu u člověka.
Stupeň odstraňování hydrochlorothiazidu hemodialýzou není znám.
Příznaky:
Nejnápadnějšími projevy nadměrné dávky telmisartanu byly hypotenze a tachykardie; dále byl také hlášen výskyt bradykardie, závratě, zvracení, zvýšení sérového kreatininu a akutního renálního selhání.
Nadměrná dávka hydrochlorothiazidu je spojena s deplecí elektrolytů (hypokalemie, hypochloremie) a hypovolemií, která je důsledkem nadměrné diurézy.
Nejčastějšími příznaky a projevy nadměrné dávky jsou nauzea a somnolence.
Hypokalemie může vést ke svalovým křečím a/ nebo může zvyšovat arytmii spojenou se současným podáváním digitalisových glykosidů nebo určitých antiarytmických léčivých přípravků.
Léčba:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Péče závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté receptoru angiotenzinu II a diuretika, ATC kód:
C09DA07
Kinzalkomb je kombinací antagonisty receptoru angiotenzinu II - telmisartanu, a thiazidového diuretika - hydrochlorothiazidu.
Kombinace těchto dvou složek má aditivní antihypertenzní účinek, který snižuje krevní tlak ve větším měřítku, než jednotlivé složky v samostatném podání.
Kinzalkomb vede při dávkování jednou denně k účinnému a plynulému snížení krevního tlaku v terapeutickém dávkovacím rozmezí.
Telmisartan je perorálně účinný a specifický antagonista receptoru angiotenzinu II, subtypu receptoru 1 (AT1).
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
25 Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u zdravých dobrovolníků téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá celých 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantní monitorací krevního tlaku.
To je potvrzeno i měřením v okamžiku maximálního účinku a měřením bezprostředně před následující dávkou léku (poměr v okamžiku minimálních a maximálních hladin konzistentně nad 80% po dávkách telmisartanu 40 a 80 mg v placebem kontrolovaných klinických studiích).
U pacientů s hypertenzí snižuje telmisartan jak systolický tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenzních léčivých přípravků (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Účinek telmisartanu na mortalitu a kardiovaskulární morbiditu není v současnosti znám.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není úplně znám.
Thiazidy ovlivňují renální tubulární mechanismy zpětného vstřebávání elektrolytů, přímo zvyšují vylučování sodíku a chloridů v přibližně ekvivalentním množství.
Diuretické působení hydrochlorothiazidu snižuje plazmatický objem, zvyšuje plazmatickou aktivitu reninu, zvyšuje sekreci aldosteronu s následným zvýšením močových ztrát draslíku a bikarbonátu a snížením draslíku v séru.
Pravděpodobně blokádou systému renin- angiotenzin- aldosteron má v kombinaci podávaný telmisartan tendenci bránit ztrátám draslíku spojeným s podáváním hydrochlorothiazidu.
Po podání hydrochlorothiazidu dochází k nástupu diurézy po 2 hodinách, maximálního účinku je dosaženo přibližně za 4 hodiny a účinek přetrvává asi 6 - 12 hodin.
Epidemiologické studie ukázaly, že dlouhodobá léčba hydrochlorothiazidem snižuje riziko kardiovaskulární morbidity a mortality.
Účinky fixní kombinace dávek telmisartanu/ HCTZ na mortalitu a kardiovaskulární morbiditu nejsou v současné době známé.
5. 2 Farmakokinetické vlastnosti
Při současném podávání hydrochlorothiazidu a telmisartanu nedochází u zdravých dobrovolníků k vzájemnému ovlivnění farmakokinetiky jednotlivých látek.
Absorpce:
Telmisartan:
Po perorálním podání je vrcholové koncentrace telmisartanu dosaženo za 0, 5 - 1, 5 hodiny po podání dávky.
Absolutní biologická dostupnost telmisartanu v dávce 40 mg činila 42%, v dávce 160 mg 58%.
Jídlo nepatrně redukuje biologickou dostupnost telmisartanu s redukcí plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
3 hodiny po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Farmakokinetika perorálně podaného telmisartanu v dávkách 20 - 160 mg není lineární díky většímu než proporcionálnímu nárůstu plazmatických koncentrací (Cmax
Telmisartan se při opakovaném podávání v plazmě významně nekumuluje.
Hydrochlorothiazid:
Po perorálním podání přípravku Kinzalkomb je vrcholových hladin hydrochlorothiazidu dosaženo přibližně za 1, 0 - 3, 0 hodiny po podání dávky.
Na základě kumulativní renálního vylučování hydrochlorothiazidu byla absolutní biologická dostupnost okolo 60%.
Distribuce:
Telmisartan je významně vázán na plazmatické proteiny (> 99, 5%), především na albumin a kyselý alfa- 1- glykoprotein.
Zjevný distribuční objem telmisartanu je přibližně 500 litrů, což navíc svědčí o jeho tkáňové vazbě.
Hydrochlorothiazid je z 68% vázán na bílkoviny v plazmě a jeho distribuční objem je 0, 83 - 1, 14 l/ kg.
Biotransfomace a eliminace:
Telmisartan:
Jak po intravenózním tak i po perorálním podání telmisartanu značeného 14C byla většina podané dávky (> 97%) vyloučena stolicí cestou biliárního vylučování.
V moči byla zjištěna pouze velmi malá množství.
Telmisartan je metabolizován konjugací na farmakologicky neaktivní acylglukuronid.
Glukuronid mateřské sloučeniny je jediným metabolitem identifikovaným u člověka.
Po podání jednotlivé dávky telmisartanu značeného 14C představuje glukuronid přibližně 11% měřené radioaktivity v plazmě.
Izoenzymy cytochromu P450 nejsou do metabolismu telmisartanu zapojeny.
Celková plazmatická clearance telmisartanu po perorálním podání je > 1500 ml/ min.
Terminální eliminační poločas byl > 20 hodin.
Hydrochlorothiazid:
Hydrochlorothiazid není u člověka metabolizován a je téměř kompletně v nezměněné podobě vylučován močí.
Okolo 60% perorální dávky je eliminováno v nezměněné formě během 48 hodin.
Renální clearance činí přibližně 250 - 300 ml/ min.
Terminální eliminační poločas hydrochlorothiazidu je 10 - 15 hodin.
Zvláštní skupiny pacientů
Starší pacienti:
Farmakokinetika telmisartanu pacientů starších a pacientů mladších 65ti let se neliší.
Pohlaví:
Plazmatické koncentrace telmisartanu jsou obecně 2 - 3x vyšší u žen než u mužů.
Nicméně v klinických studiích nebyla u žen shledána významně vyšší odezva krevního tlaku nebo významně vyšší incidence ortostatické hypotenze.
Úprava dávkování není nutná.
Existovala zde tendence k vyšším plazmatickým koncentracím hydrochlorothiazidu u žen oproti mužům.
Není to považováno za klinicky významné.
Pacienti s poruchou funkce ledvin:
Renální vylučování nepřispívá ke clearance telmisartanu.
Na základě zkušeností s pacienty s mírnou až středně závažnou poruchou funkce ledvin (clearance kreatininu 30 - 60 ml/ min, průměr okolo 50 ml/ min) není nutná žádná úprava dávkování u pacientů se sníženou renální funkcí.
Telmisartan není z krve odstraňován hemodialýzou.
U pacientů s poruchou renální funkce je rychlost eliminace hydrochlorothiazidu snížena.
V typické studii na pacientech s průměrnou clearance kreatininu 90 ml/ min byl eliminační poločas hydrochlorothiazidu prodloužen.
U pacientů s nefunkční ledvinou je eliminační poločas okolo 34 hodin.
Pacienti s poruchou funkce jater:
Farmakokinetické studie u pacientů s poškozením jater prokázaly zvýšení hodnot absolutní biologické dostupnosti telmisartanu téměř na 100%.
Poločas eliminace se u pacientů s poškozením jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti provedených u normotenzních potkanů a psů za kombinovaného podávání telmisartanu s hydrochlorothiazidem nebyla, po dávkách, které vedou ke stejné expozici jaká vzniká po dávkách v terapeutickém rozmezí, zaznamenána žádná dodatečná zjištění oproti nálezům pozorovaným při podání jednotlivých látek samostatně.
Nezdá se, že by shledané toxikologické nálezy měly nějaký význam pro terapeutické využití u lidí.
Toxikologické nálezy též velmi dobře známé z předklinických studií inhibitorů angiotenzin - konvertujícího enzymu a antagonistů receptoru angiotenzinu II byly: snížení hodnot červeného krevního obrazu (erytrocyty, hemoglobin, hematokrit), změny renální hemodynamiky (nárůst dusíku 27 močoviny a kreatininu), zvýšení plazmatické reninové aktivity, hypertrofie/ hyperplázie renálních juxtaglomerulárních buněk a postižení žaludeční sliznice.
Lézím žaludeční sliznice bylo možno zabránit nebo je zmírnit perorální dodáním fyziologického roztoku a skupinovým chovem zvířat.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
Tato zjištění jsou považována za důsledek farmakologické aktivity telmisartanu.
U telmisartanu nebyla prokázána mutagenicita a odpovídající klastogenní aktivita ve studiích in vitro a žádná kancerogenita u potkanů a myší.
Studie s hydrochlorothiazidem ukázaly v některých experimentálních modelech nejednoznačné důkazy pro genotoxický a kancerogenní účinek.
Avšak rozsáhlá zkušenost s podáváním hydrochlorothiazidu u lidí neprokázala spojitost mezi jeho podáváním a nárůstem výskytu nádorů.
Toxický potenciál kombinace telmisartan/ hydrochlorothiazid pro plod viz bod 4. 6.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, žlutý oxid železitý E 172, hydroxid sodný, sodná sůl karboxymethylškrobu typ A, sorbitol E 420.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikost balení:
Blistr s 14, 28, 56 nebo 98 tabletami nebo perforovaný jednodávkový blistr s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příležitostně lze zjistit mezi jamkami blistru oddělení vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
28 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 214/ 006- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. dubna 2002 Datum posledního prodloužení registrace:
19. dubna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
29 1.
NÁZEV PŘÍPRAVKU
Kinzalkomb 80 mg/ 25 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 25 mg.
Jedna tableta obsahuje 99 mg monohydrátu laktosy a 338 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Žlutobílé oválné tablety s vyrytým kódem „ H9 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Kinzalkomb s fixní kombinací dávek (80 mg telmisartanu/ 25 mg hydrochlorothiazidu) je indikován u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při použití přípravku Kinzalkomb 80 mg/ 12, 5 mg (80 mg telmisartanu/ 12, 5 mg hydrochlorothiazidu) nebo u pacientů, kteří byli dříve stabilizováni při podání telmisartanu a hydrochlorothiazidu odděleně.
4. 2 Dávkování a způsob podání
Dospělí Kinzalkomb by měl být užíván jednou denně u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven samotným telmisartanem, zapíjí se tekutinou a může se užívat současně s jídlem nebo bez jídla.
Ještě před přechodem na podávání fixní kombinace dávek se doporučuje provést individuální titraci jeho dvou složek.
Pokud je to klinicky vhodné, lze zvážit přímý přechod z monoterapie na fixní kombinaci dávek.
• Kinzalkomb 80 mg/ 25 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Kinzalkomb 80 mg/ 12, 5 mg nebo pacientům, kteří byli dříve stabilizováni při podání telmisartanu a hydrochlorothiazidu odděleně.
Kinzalkomb je k dispozici také v silách 40 mg/ 12, 5 mg a 80 mg/ 12, 5 mg.
Poškození funkce ledvin:
Doporučuje se pravidelná kontrola renální funkce (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávkování nemělo přesáhnout jednu tabletu přípravku Kinzalkomb 40 mg/ 12, 5 mg jednou denně.
Kinzalkomb není indikován u pacientů se závažným poškozením funkce jater.
U pacientů s poškozenou jaterní funkcí je třeba thiazidy podávat opatrně (viz bod 4. 4).
Starší osoby:
Úprava dávkování není nutná.
30 4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1). • Hypersenzitivita na jiné látky příbuzné sulfonamidům (hydrochlorothiazid je léčivo odvozené od sulfonamidů). • Druhý a třetí trimestr těhotenství a kojení (viz body 4. 4 a 4. 6). • Cholestáza a biliární obstrukční onemocnění. • Těžké poškození funkce jater. • Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min). • Refrakterní hypokalemie, hyperkalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Kinzalkomb by neměl být podáván pacientům s cholestázou, biliárními obstrukčními poruchami nebo při těžké jaterní insuficienci (viz bod 4. 3) vzhledem k tomu, že telmisartan je převážně vylučován žlučí.
U těchto pacientů lze očekávat sníženou hepatální clearance telmisartanu.
Dále by měl být Kinzalkomb podáván opatrně u pacientů s poškozením funkce jater nebo s progresivním jaterním onemocněním, protože malé změny rovnováhy tekutin a elektrolytů u nich mohou vyvolat jaterní koma.
U pacientů s poškozením funkce jater nejsou k dispozici žádné klinické zkušenosti s přípravkem Kinzalkomb.
Renovaskulární hypertenze:
Při podávání látek ovlivňujících systém renin- angiotenzin- aldosteron existuje zvýšené riziko vzniku těžké hypotenze a renální insuficience u pacientů s bilaterální stenózou renálních arterií či u pacientů se stenózou renální arterie jediné funkční ledviny.
Renální poškození a transplantace ledvin:
Kinzalkomb nesmí užívat pacienti se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Nejsou k dispozici žádné zkušenosti s podáváním přípravku Kinzalkomb u pacientů krátce po transplantaci ledviny.
U pacientů s mírným až středně závažným poškozením funkce ledvin existují určité zkušenosti, a proto se doporučuje pravidelná kontrola hladiny draslíku, kreatininu a kyseliny močové.
U pacientů s poškozením funkce ledvin může dojít k azotemii navozené podáváním thiazidových diuretik.
Intravaskulární hypovolemie:
Může nastat symptomatická hypotenze, zvláště po první dávce, a to u pacientů s deplecí objemu a/ nebo sodíku způsobenou intenzivní diuretickou léčbou, omezením příjmu soli v dietě, průjmy nebo zvracením.
Tyto stavy by měly být upraveny před zahájením podávání přípravku Kinzalkomb.
Ostatní stavy provázené aktivací systému renin- angiotenzin- aldosteron:
U pacientů, jejichž cévní tonus a renální funkce závisí především na aktivitě systému renin- angiotenzin- aldosteron (např. u pacientů se závažným městnavým srdečním selháním či u pacientů se závažným renálním onemocněním včetně stenózy renálních arterií), je podání přípravků ovlivňujících systém renin - angiotenzin- aldosteron spojeno s akutní hypotenzí, hyperazotemií, oligurií nebo vzácně s akutním selháním ledvin (viz bod 4. 8).
Pacienti s primárním hyperaldosteronismem obvykle nereagují na antihypertenziva účinkující mechanismem inhibice systému renin- angiotenzin- aldosteron.
Stejně jako při podávání jiných vazodilatancií je třeba zvýšené opatrnosti u pacientů s aortální a mitrální stenózou či s obstrukční hypertrofickou kardiomyopatií.
Metabolické a endokrinní účinky:
Terapie pomocí thiazidů může vyvolat poruchu glukosové tolerance.
U diabetiků může vzniknout potřeba úpravy dávek insulinu nebo perorálních antidiabetik.
Během terapie thiazidy může dojít k manifestaci latentního diabetu.
Diuretická terapie thiazidy je spojena s nárůstem hladiny cholesterolu a triglyceridů; při dávce 12, 5 mg obsažené v přípravku Kinzalkomb byly ale hlášeny minimální nebo žádné účinky.
U některých pacientů může při podávání thiazidových diuretik dojít k hyperurikemii nebo k vyvolání manifestní dny.
Poruchy elektrolytové rovnováhy:
Stejně jako u všech pacientů léčených diuretiky by měly být ve vhodných intervalech prováděny periodické kontroly sérových elektrolytů.
Thiazidy, včetně hydrochlorothiazidu, mohou vést k poruchám vodní a elektrolytové rovnováhy (včetně hypokalemie, hyponatremie a hypochloremické alkalózy).
Varujícími příznaky poruch vodní a elektrolytové rovnováhy jsou sucho v ústech, žízeň, astenie, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únavnost, hypotenze, oligurie, tachykardie a gastrointestinální poruchy jako nauzea nebo zvracení (viz bod 4. 8).
- Hypokalemie
Ačkoli může při léčbě thiazidy dojít k hypokalemii, současné podávání telmisartanu může diuretiky indukovanou hypokalemii redukovat.
Riziko hypokalemie je větší u pacientů s jaterní cirhózou, u pacientů s výraznou diurézou, u pacientů s neadekvátním perorálním příjmem elektrolytů, a u pacientů užívajících současně kortikosteroidy nebo adrenokortikotropní hormon (ACTH) (viz bod 4. 5).
- Hyperkalemie
Naopak díky antagonismu vůči receptorům angiotenzinu II (AT1) danému v přípravku Kinzalkomb telmisartanem může dojít k hyperkalemii.
Ačkoliv nebyla u přípravku Kinzalkomb klinicky významná hyperkalemie dokumentována, rizikové faktory pro vývoj hyperkalemie zahrnují renální insuficienci a/ nebo srdeční selhání a diabetes mellitus.
Kalium šetřící diuretika, přípravky obsahující draslík nebo náhražky soli obsahující draslík musí být při léčbě přípravkem Kinzalkomb podávány rovněž opatrně (viz bod 4. 5).
- Hyponatremie a hypochloremická alkalóza
Nejsou k dispozici žádné důkazy, že Kinzalkomb snižuje nebo zabraňuje diuretiky indukované hyponatremii.
Deficit chloridu je většinou mírný a obvykle nevyžaduje léčbu.
- Hyperkalcemie
Thiazidy mohou snižovat močové vylučování kalcia a vést k intermitentní a mírné elevaci sérové hladiny kalcia při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může být projevem skrytě probíhající hyperparatyreózy.
Thiazidy je nutno před provedením testů na funkci příštítných tělísek vysadit.
- Hypomagnesemie
U thiazidů bylo prokázáno, že zvyšují močové vylučování hořčíku, což může vést k hypomagnesemii (viz bod 4. 5).
Sorbitol a monohydrát laktosy:
Tento léčivý přípravek obsahuje monohydrát laktosy a sorbitol.
Pacienti se vzácnými vrozenými poruchami fruktózové intolerance a/ nebo vzácnými vrozenými poruchami galaktózové intolerance, s laktázovou deficiencí typu Lapp nebo glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
32 Etnické rozdíly:
Stejně jako u jiných antihypertenziv může přílišné snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickým kardiovaskulárním postižením vyvolat infarkt myokardu nebo cévní mozkovou příhodu.
Obecné:
U pacientů s dřívějším výskytem alergie nebo bronchiálního astmatu nebo i bez něj může dojít k reakcím hypersenzitivity na hydrochlorothiazid, přičemž pravděpodobnost je vyšší u pacientů s dřívějším výskytem.
Při podávání thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Ve spojení s thiazidovými diuretiky byly hlášeny případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, je doporučeno zastavit léčbu.
Pokud je další podávání diuretik považováno za nutné, je doporučeno chránit exponovaná místa před sluncem nebo umělým zářením UVA.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Lithium:
Při současném podávání lithia s inhibitory angiotenzin- konvertujícího enzymu bylo zjištěno reverzibilní zvýšení sérových koncentrací lithia a zvýšení jeho toxicity.
Vzácné případy byly hlášeny též při podávání antagonistů receptoru angiotenzinu II (včetně přípravku Kinzalkomb).
Současné podávání lithia a přípravku Kinzalkomb se nedoporučuje (viz bod 4. 4).
Pokud je tato kombinace nevyhnutelná, je doporučeno během současného podávání hladinu lithia pečlivě monitorovat.
Léčivé přípravky související se ztrátou draslíku a s hypokalemií (např. jiná kaliuretická diuretika, laxativa, kortikosteroidy, ACTH, amfotericin, karbenoxolon, sodná sůl penicilinu G, kyselina salicylová a její deriváty).
Pokud mají být tyto látky předepsány spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Tyto léčivé přípravky mohou potencovat účinek hydrochlorothiazidu na hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, které mohou zvyšovat hladinu draslíku nebo vyvolat hyperkalemii (např. inhibitory ACE, draslík šetřící diuretika, přípravky obsahující draslík, náhražky soli obsahující draslík, cyklosporin nebo jiné léčivé přípravky, jako je heparin sodný).
Pokud mají být tato léčiva předepsána spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Na základě zkušeností s podáváním jiných léčivých přípravků, které působí proti systému renin- angiotenzin, může současné podávání výše zmíněných léků vést ke zvýšení sérové hladiny draslíku, a proto se nedoporučuje (viz bod 4. 4).
Léčivé přípravky ovlivněné poruchami sérového draslíku:
Doporučuje se pravidelná kontrola sérového draslíku a EKG, je- li Kinzalkomb podáván spolu s léčivými přípravky ovlivňovanými poruchami sérové hladiny draslíku (např. digitalisové glykosidy, antiarytmika) a s následně uvedenými léčivými přípravky vyvolávajícími torsade de pointes (které zahrnují některá antiarytmika), přičemž hypokalemie je predispozičním faktorem vzniku torsade de pointes.
- antiarytmika třídy I. a (např. chinidin, hydrochinidin, disopyramid)
(např. amiodaron, sotalol, dofetilid, ibutilid)
- některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- jiná:
(např. bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Digitalisové glykosidy:
Thiazidy indukovaná hypokalemie nebo hypomagnesemie přispívá ke vzniku digitalisem indukované arytmie (viz bod 4. 4).
33 Jiná antihypertenziva:
Telmisartan může zvýšit hypotenzní účinek jiných antihypertenziv.
Metformin:
Metformin je nutno podávat opatrně: existuje riziko laktátové acidózy navozené možným funkčním renálním selháním ve spojitosti s hydrochlorothiazidem.
Cholestyramin a kolestipolové pryskyřice: absorpce hydrochlorothiazidu je narušena v přítomnosti těchto anionických iontoměničů na bázi pryskyřic.
Nesteroidní protizánětlivé léčivé přípravky:
NSA (t. j. kyselina acetylsalicylová v protizánětlivých dávkách, inhibitory COX- 2 a neselektivní NSA) mohou snižovat diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik a antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s narušenou funkcí ledvin (například u dehydratovaných pacientů nebo pacientů pokročilejšího věku s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno takovou kombinaci podávat velmi opatrně, zejména u starších pacientů.
Pacienti musí být adekvátně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení takové kombinované terapie a též v pravidelných intervalech během ní.
Vazopresory (např. noradrenalin): účinek vazopresorů může být snížen.
Nedepolarizující relaxancia kosterního svalstva (např. tubokurarin): hydrochlorothiazid může účinek těchto látek zvyšovat.
Léčivé přípravky užívané k léčbě dny (např. probenecid, sulfinpyrazon a allopurinol): může nastat potřeba úpravy dávkování urikosurických léků, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Nelze vyloučit nutnost zvýšení dávky probenecidu nebo sulfinpyrazonu.
Současné podávání thiazidu může zvýšit frekvenci výskytu reakcí hypersenzitivity na allopurinol.
Soli kalcia: thiazidová diuretika mohou zvýšit sérovou hladinu kalcia díky jeho sníženému vylučování.
Pokud je nutné předepsat přípravky obsahující kalcium, měla by být hladina sérového kalcia monitorována a jeho dávkování případně příslušně upraveno.
Beta- blokátory a diazoxid:
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýrazněn.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu snížením gastrointestinální motility a rychlosti vyprazdňování žaludku.
Amantadin:
Thiazidy mohou zvyšovat riziko nežádoucích účinků amantadinu.
Cytotoxické látky (např. cyklosfosfamid, methotrexat):
Thiazidy mohou snižovat renální vylučování cytotoxických léčivých přípravků a zvyšovat jejich myelosupresivní účinky.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
4. 6 Těhotenství a kojení
34 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku Kinzalkomb těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy prostupují transplacentárně a objevují se v pupečníkové krvi.
U plodu mohou vyvolat poruchy elektrolytové rovnováhy, případně i další reakce, které se objevují u dospělých.
Při podávání thiazidů matkám byly hlášeny případy novorozenecké trombocytopenie a fetální nebo novorozenecké žloutenky.
Kojení (viz bod 4. 3):
Kinzalkomb je během kojení kontraindikován, neboť není známo, zda je telmisartan vylučován do mateřského mléka.
Thiazidy se v mateřském mléce objevují a mohou potlačit laktaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
Fixní kombinace dávek Celková incidence a charakter nežádoucích účinků hlášených u přípravku Kinzalkomb 80 mg/ 25 mg byly srovnatelné s nežádoucími účinky u přípravku Kinzalkomb 80 mg/ 12, 5 mg.
Vztah mezi dávkou a výskytem nežádoucích účinků nebyl prokázán, nežádoucí účinky nevykazovaly žádnou korelaci s pohlavím, věkem nebo rasou pacientů.
Nežádoucí účinky hlášené ve všech klinických studiích a objevující se častěji (p ≤ 0, 05) u telmisartanu v kombinaci s hydrochlorothiazidem oproti placebu jsou níže rozděleny dle orgánových systémových tříd.
Nežádoucí účinky, které se, jak známo, mohou objevovat při samostatném podávání některé ze složek přípravku, ale které nebyly pozorovány v klinických studiích, mohou nastat i při léčbě přípravkem Kinzalkomb.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (nemůže být stanoveno z dostupných údajů).
35 V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Bronchitida Faringitida, sinusitida
Poruchy metabolismu a výživy
Méně časté:
Vzácné:
Hypokalemie Hyperurikemie, hyponatremie
Psychiatrické poruchy
Méně časté:
Vzácné:
Úzkost Deprese
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
Závrať Synkopa, parestezie Insomnie, poruchy spánku
Poruchy oka
Vzácné:
Poruchy vidění, rozmazané vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Méně časté:
Tachykardie, arytmie
Cévní poruchy
Méně časté:
Hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Vzácné:
Dyspnoe Dechová tíseň (včetně zánětu plic a plicního edému)
Gastrointestinální poruchy
Méně časté:
Vzácné:
Není známo:
Průjem, sucho v ústech, flatulence Abdominální bolest, zácpa, dyspepsie, zvracení Gastritida
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ porucha jater
Poruchy kůže a podkoží
Vzácné:
Angioedém, erytém, pruritus, vyrážka, nadměrné pocení, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Bolesti zad, svalové spasmy, myalgie Artralgie, svalové křeče, bolesti končetin
Poruchy reprodukčního systému a choroby prsů
Méně časté:
Erektilní dysfunkce
36 Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Bolest na hrudi Onemocnění připomínající chřipku, bolest
Vícenásobná vyšetření
Méně časté:
Vzácné:
Zvýšení kyseliny močové v krvi Zvýšení krevního kreatininu, krevní kreatinfosfokinázy, zvýšení jaterních enzymů
Dodatečné informace o jednotlivých složkách Dříve hlášené nežádoucí účinky jednotlivých složek mohou být potenciálně nežádoucími účinky i přípravku Kinzalkomb, i když nebyly v klinických studiích s tímto přípravkem zaznamenány.
Telmisartan:
Nežádoucí účinky se objevovaly s podobnou frekvencí výskytu u pacientů léčených placebem i telmisartanem.
V placebem kontrolovaných studiích byl celkový výskyt nežádoucích účinků hlášených při podávání telmisartanu (41, 4%) obvykle srovnatelný s placebem (43, 9%).
Následně uvedené nežádoucí účinky byly shromážděny ze všech klinických studií zahrnujících 5788 pacientů s hypertenzí léčených telmisartanem:
Nežádoucí účinky s neznámou četností hlášené při podávání samotného telmisartanu zahrnují:
Infekce a zamoření:
Není známo:
Infekce horních cest dýchacích, infekce močových cest včetně zánětů močového měchýře
Poruchy krve a lymfatického systému
Eozinofilie, anemie, trombocytopenie
Poruchy imunitního systému
Není známo:
Hypersenzitivita, anafylaktické reakce
Poruchy metabolismu a výživy
Není známo:
Hyperkalemie
Srdeční
poruchy Není známo:
Bradykardie
Gastrointestinální poruchy
Není známo:
Žaludeční potíže
Poruchy kůže a podkožní tkáně
Není známo:
Ekzém, polékový exantém, toxoalergický kožní exantém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Artróza, bolesti šlach
Poruchy ledvin a močových cest
Není známo:
Renální dysfunkce, poškození ledvin (včetně akutního selhání ledvin)
Celkové poruchy a reakce v místě aplikace
Není známo:
Slabost (asthenie), nedostatečná účinnost léku
37 Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
Hydrochlorothiazid:
Hydrochlorothiazid může být příčinou hypovolemie nebo ji může zhoršovat, což by mohlo vést k poruše elektrolytové rovnováhy (viz bod 4. 4).
Nežádoucí účinky s neznámou četností výskytu hlášené při podávání samotného hydrochlorothiazidu zahrnují:
Infekce a zamoření
Není známo:
Sialoadenitida
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, hemolytická anemie, selhání kostní dřeně, leukopenie, neutropenie, agranulocytóza, trombocytopenie
Poruchy imunitního systému
Není známo:
Anafylaktické reakce, hypersenzitivita
Endokrinní poruchy
Není známo:
Nedostatečná kompenzace diabetes mellitus
Poruchy
metabolismu a výživy Není známo:
Anorexie, pokles chuti k jídlu, poruchy rovnováhy elektrolytů, hypercholesterolemie, hyperglykemie, hypovolemie
Psychiatrické poruchy
Není známo:
Neklid
Poruchy nervového systému
Není známo:
Závratě
Poruchy oka
Není známo:
Xanthopsie
Cévní poruchy
Není známo:
Nekrotizující vaskulitida
Gastrointestinální poruchy
Není známo:
Pankreatitida, žaludeční potíže
Poruchy jater a žlučových cest
Není známo:
Hepatocelulární žloutenka, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Není známo:
Lupus- like syndrom (syndrom napodobující lupus), reakce fotosenzitivity, vaskulitida kůže, toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin, glykosurie
38 lokální reakce po podání
Není známo:
Pyrexie
Vícenásobná vyšetření
Není známo:
Zvýšení hladiny triglyceridů
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování telmisartanu u člověka.
Stupeň odstraňování hydrochlorothiazidu hemodialýzou není znám.
Příznaky:
Nejnápadnějšími projevy nadměrné dávky telmisartanu byly hypotenze a tachykardie; dále byl také hlášen výskyt bradykardie, závratě, zvracení, zvýšení sérového kreatininu a akutního renálního selhání.
Nadměrná dávka hydrochlorothiazidu je spojena s deplecí elektrolytů (hypokalemie, hypochloremie) a hypovolemií, která je důsledkem nadměrné diurézy.
Nejčastějšími příznaky a projevy nadměrné dávky jsou nauzea a somnolence.
Hypokalemie může vést ke svalovým křečím a/ nebo může zvyšovat arytmii spojenou se současným podáváním digitalisových glykosidů nebo určitých antiarytmických léčivých přípravků.
Léčba:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Péče závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a objem tekutin.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté receptoru angiotenzinu II a diuretika, ATC kód:
C09DA07
Kinzalkomb je kombinací antagonisty receptoru angiotenzinu II - telmisartanu a thiazidového diuretika - hydrochlorothiazidu.
Kombinace těchto dvou složek má aditivní antihypertenzní účinek, který snižuje krevní tlak ve větším měřítku, než jednotlivé složky v samostatném podání.
Kinzalkomb vede při dávkování jednou denně k účinnému a plynulému snížení krevního tlaku v terapeutickém dávkovacím rozmezí.
Telmisartan je perorálně účinný a specifický antagonista receptoru angiotenzinu II, subtypu receptoru 1 (AT1).
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nevykazuje na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u zdravých dobrovolníků téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
39 posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantní monitorací krevního tlaku.
To je potvrzeno i měřením v okamžiku maximálního účinku a bezprostředně před následující dávkou léku (poměr v okamžiku minimálních a maximálních hladin konzistentně nad 80% po dávkách telmisartanu 40 a 80 mg v placebem kontrolovaných klinických studiích).
U pacientů s hypertenzí snižuje telmisartan jak systolický tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenzních léčivých přípravků (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Ve dvojitě zaslepené kontrolované klinické studii (n = 687 pacientů k hodnocení účinnosti) byl u subjektů, kteří neodpovídali na léčbu kombinací 80 mg/ 12, 5 mg, prokázán přírůstek účinku na snížení krevního tlaku při podávání kombinace 80 mg/ 25 mg, a to ve výši 2, 7/ 1, 6 mm Hg (rozdíl adjustovaného průměru změn od výchozích hodnot systolického a diastolického krevního tlaku, STK/ DTK).
V následující studii s kombinací 80 mg/ 25 mg se krevní tlak dále snížil (což vedlo k celkovému snížení o 11, 5/ 9, 9 mm Hg (STK/ DTK).
V souhrnné analýze dvou obdobných dvojitě zaslepených placebem kontrolovaných klinických studií v trvání 8 týdnů proti valsartanu/ hydrochlorothiazidu v dávce 160 mg/ 25 mg (n = 2121 pacientů k hodnocení účinnosti), byl prokázán významně větší účinek na snížení krevního tlaku 2, 2/ 1, 2 mm Hg (STK/ DTK, rozdíl ve změně adjustovaného průměru od výchozích hodnot) ve prospěch kombinace telmisartan/ hydrochlorothiazid 80 mg/ 25 mg.
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Účinek telmisartanu na mortalitu a kardiovaskulární morbiditu není v současnosti znám.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není úplně znám.
Thiazidy ovlivňují renální tubulární mechanismy zpětného vstřebávání elektrolytů, přímo zvyšují vylučování sodíku a chloridů v přibližně ekvivalentním množství.
Diuretické působení hydrochlorothiazidu snižuje plazmatický objem, zvyšuje plazmatickou aktivitu reninu, zvyšuje sekreci aldosteronu s následným zvýšením močových ztrát draslíku a bikarbonátu a snížením draslíku v séru.
Pravděpodobně blokádou systému renin- angiotenzin- aldosteron má v kombinaci podávaný telmisartan tendenci bránit ztrátám draslíku spojeným s podáváním hydrochlorothiazidu.
Po podání hydrochlorothiazidu dochází k nástupu diurézy po 2 hodinách, maximálního účinku je dosaženo přibližně za 4 hodiny a účinek přetrvává asi 6 - 12 hodin.
Epidemiologické studie ukázaly, že dlouhodobá léčba hydrochlorothiazidem snižuje riziko kardiovaskulární morbidity a mortality.
Účinky fixní kombinace dávek telmisartanu/ HCTZ na mortalitu a kardiovaskulární morbiditu nejsou v současné době známé.
5. 2 Farmakokinetické vlastnosti
Při současném podávání hydrochlorothiazidu a telmisartanu nedochází u zdravých dobrovolníků k vzájemnému ovlivnění farmakokinetiky jednotlivých látek.
Absorpce:
Telmisartan:
Po perorálním podání je vrcholové koncentrace telmisartanu dosaženo za 0, 5 - 1, 5 hodiny po podání dávky.
Absolutní biologická dostupnost telmisartanu v dávce 40 mg činila 42%, v dávce 160 mg 58%.
Po 3 hodinách po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
40 vést ke snížení terapeutické účinnosti.
Farmakokinetika perorálně podaného telmisartanu v dávkách 20
- 160 mg není lineární díky většímu než proporcionálnímu nárůstu plazmatických koncentrací (Cmax a
Telmisartan se při opakovaném podávání v plazmě významně nekumuluje.
Hydrochlorothiazid:
Po perorálním podání přípravku Kinzalkomb je vrcholových hladin hydrochlorothiazidu dosaženo přibližně za 1, 0 - 3, 0 hodiny po podání dávky.
Na základě kumulativního renálního vylučování hydrochlorothiazidu byla absolutní biologická dostupnost okolo 60%.
Distribuce:
Telmisartan je významně vázán na plazmatické proteiny (> 99, 5%), především na albumin a kyselý alfa- 1- glykoprotein.
Zjevný distribuční objem telmisartanu je přibližně 500 litrů, což navíc svědčí o jeho tkáňové vazbě.
Hydrochlorothiazid je z 68% vázán na bílkoviny v plazmě a jeho distribuční objem je 0, 83 - 1, 14 l/ kg.
Biotransfomace a eliminace:
Telmisartan:
Jak po intravenózním tak i po perorálním podání telmisartanu značeného 14C byla většina podané dávky (> 97%) vyloučena stolicí cestou biliárního vylučování.
V moči byla zjištěna pouze velmi malá množství.
Telmisartan je metabolizován konjugací na farmakologicky neaktivní acylglukuronid.
Glukuronid mateřské sloučeniny je jediným metabolitem identifikovaným u člověka.
Po podání jednotlivé dávky telmisartanu značeného 14C představuje glukuronid přibližně 11% měřené radioaktivity v plazmě.
Izoenzymy cytochromu P450 nejsou do metabolismu telmisartanu zapojeny.
Celková plazmatická clearance telmisartanu po perorálním podání je > 1500 ml/ min.
Terminální eliminační poločas byl > 20 hodin.
Hydrochlorothiazid:
Hydrochlorothiazid není u člověka metabolizován a je téměř kompletně v nezměněné podobě vylučován močí.
Okolo 60% perorální dávky je eliminováno v nezměněné formě během 48 hodin.
Renální clearance činí přibližně 250 - 300 ml/ min.
Terminální eliminační poločas hydrochlorothiazidu je 10 - 15 hodin.
Zvláštní skupiny pacientů
Starší pacienti:
Farmakokinetika telmisartanu pacientů starších a pacientů mladších 65ti let se neliší.
Pohlaví:
Plazmatické koncentrace telmisartanu jsou obecně 2 - 3x vyšší u žen než u mužů.
Nicméně v klinických studiích nebyla u žen shledána významně vyšší odezva krevního tlaku nebo významně vyšší incidence ortostatické hypotenze.
Úprava dávkování není nutná.
Existovala zde tendence k vyšším plazmatickým koncentracím hydrochlorothiazidu u žen oproti mužům.
Není to považováno za klinicky významné.
Pacienti s poruchou funkce ledvin:
Renální vylučování nepřispívá ke clearance telmisartanu.
Na základě zkušeností s pacienty s mírnou až středně závažnou poruchou funkce ledvin (clearance kreatininu 30 - 60 ml/ min, průměr okolo 50 ml/ min) není nutná žádná úprava dávkování u pacientů se sníženou renální funkcí.
Telmisartan není z krve odstraňován hemodialýzou.
U pacientů s poruchou renální funkce je rychlost eliminace hydrochlorothiazidu snížena.
V typické studii na pacientech s průměrnou clearance kreatininu 90 ml/ min byl eliminační poločas hydrochlorothiazidu prodloužen.
U pacientů s nefunkční ledvinou je eliminační poločas okolo 34 hodin.
Pacienti s poruchou funkce jater:
Farmakokinetické studie u pacientů s poškozením jater prokázaly zvýšení hodnot absolutní biologické dostupnosti telmisartanu téměř na 100%.
Poločas eliminace se u pacientů s poškozením jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S fixní kombinací dávek 80 mg/ 25 mg nebyly provedeny žádné dodatečné předklinické studie.
V dřívějších předklinických studiích bezpečnosti provedených u normotenzních potkanů a psů za kombinovaného podávání telmisartanu s hydrochlorothiazidem nebyla, po dávkách, které vedou ke stejné expozici jaká vzniká po dávkách v terapeutickém rozmezí, zaznamenána žádná dodatečná 41 zjištění oproti nálezům pozorovaným při podání jednotlivých látek samostatně.
Nezdá se, že by shledané toxikologické nálezy měly nějaký význam pro terapeutické využití u lidí.
Toxikologické nálezy též velmi dobře známé z předklinických studií inhibitorů angiotenzin - konvertujícího enzymu a antagonistů receptoru angiotenzinu II byly: snížení hodnot červeného krevního obrazu (erytrocyty, hemoglobin, hematokrit), změny renální hemodynamiky (nárůst dusíku močoviny a kreatininu), zvýšení plazmatické reninové aktivity, hypertrofie/ hyperplázie renálních juxtaglomerulárních buněk a postižení žaludeční sliznice.
Lézím žaludeční sliznice bylo možno zabránit nebo je zmírnit perorálním dodáním fyziologického roztoku a skupinovým chovem zvířat.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
Tato zjištění jsou považována za důsledek farmakologické aktivity telmisartanu.
U telmisartanu nebyla prokázána mutagenicita a odpovídající klastogenní aktivita ve studiích in vitro a žádná kancerogenita u potkanů a myší.
Studie s hydrochlorothiazidem ukázaly v některých experimentálních modelech nejednoznačné důkazy pro genotoxický a kancerogenní účinek.
Avšak rozsáhlá zkušenost s podáváním hydrochlorothiazidu u lidí neprokázala spojitost mezi jeho podáváním a nárůstem výskytu nádorů.
Toxický potenciál kombinace telmisartan/ hydrochlorothiazid pro plod viz bod 4. 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, žlutý oxid železitý E 172, hydroxid sodný, sodná sůl karboxymethylškrobu typ A, sorbitol E 420.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikost balení:
Blistr s 14, 28, 56 nebo 98 tabletami nebo perforovaný jednodávkový blistr s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
42 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příležitostně lze zjistit mezi jamkami blistru oddělení vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 214/ 011- 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. dubna 2002 Datum posledního prodloužení registrace:
19. dubna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
43 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bayer HealthCare AG D- 51368 Leverkusen Německo
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 6. 1 z 2. července 2007 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 1. 0 z 30. března 2007 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
45 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
46 A.
OZNAČENÍ NA OBALU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalkomb 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 40 mg a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy a sorbitol (E420).
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
48 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 214/ 001 EU/ 1/ 02/ 214/ 002 EU/ 1/ 02/ 214/ 003 EU/ 1/ 02/ 214/ 004 EU/ 1/ 02/ 214/ 005
14 tablet 28 tablet 28 x 1 tableta 56 tablet 98 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kinzalkomb 40 mg/ 12, 5 mg
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalkomb 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo kterýkoli jiný blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalkomb 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalkomb 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy a sorbitol (E420).
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
52 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 214/ 006 EU/ 1/ 02/ 214/ 007 EU/ 1/ 02/ 214/ 008 EU/ 1/ 02/ 214/ 009 EU/ 1/ 02/ 214/ 010
14 tablet 28 tablet 28 x 1 tableta 56 tablet 98 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kinzalkomb 80 mg/ 12, 5 mg
53 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalkomb 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo kterýkoli jiný blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalkomb 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalkomb 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy a sorbitol (E420).
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
56 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 214/ 011 EU/ 1/ 02/ 214/ 012 EU/ 1/ 02/ 214/ 013 EU/ 1/ 02/ 214/ 014 EU/ 1/ 02/ 214/ 015
14 tablet 28 tablet 28 x 1 tableta 56 tablet 98 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kinzalkomb 80 mg/ 25 mg
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalkomb 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo kterýkoli jiný blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalkomb 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
59 B.
PŘÍBALOVÁ INFORMACE
60 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Kinzalkomb 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Kinzalkomb a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Kinzalkomb užívat 3.
Jak se Kinzalkomb užívá 4.
Další informace
1.
CO JE KINZALKOMB A K ČEMU SE POUŽÍVÁ
Kinzalkomb je kombinace dvou léčivých látek, telmisartanu a hydrochlorothiazidu v jedné tabletě.
Obě tyto látky pomáhají upravit vysoký krevní tlak.
Angiotenzin II,
látka vyskytující se přirozeně v těle, navozuje zúžení krevních cév a tedy zvýšení krevního tlaku.
Telmisartan tento účinek angiotenzinu II blokuje, rozšiřuje cévy, a tím snižuje krevní tlak.
Způsobují
zvýšení vylučování moči, což vede ke snížení krevního tlaku.
Pokud se hypertenze neléčí, může navodit poškození krevních cév v řadě orgánů, které může někdy vést k srdeční příhodě, selhání srdce nebo ledvin, mozkové cévní příhodě nebo slepotě.
Až do vzniku těchto stavů pacient obvykle žádné příznaky hypertenze nepozoruje.
Proto je pravidelné sledování krevního tlaku důležité k ověření, zda jsou jeho hodnoty v normálním rozmezí.
Kinzalkomb je používán k léčbě vysokého krevního tlaku (esenciální hypertenze) u pacientů, u kterých není krevní tlak dostatečně upraven při použití buď samotného telmisartanu nebo hydrochlorothiazidu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KINZALKOMB UŽÍVAT
• jestliže jste alergický( á), (přecitlivělý( á)) na telmisartan nebo na kteroukoli další složku tablet Kinzalkomb (viz „ Další informace “, kde je seznam pomocných látek) • jestliže jste alergický( á), (přecitlivělý( á)) na hydrochlorothiazid nebo na léky příbuzné sulfonamidům • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení)
61 • jestliže kojíte • jestliže trpíte závažnou poruchou jater jako je cholestáza nebo obstrukce žlučových cest (obtíže s odtokem žluči ze žlučníku) nebo jinou poruchou • jestliže trpíte závažným onemocněním jater • jestliže máte závažné onemocnění ledvin • jestliže Vás lékař určí, že máte nízkou hladinu draslíku nebo vysokou hladinu vápníku v krvi, která se léčbou nezlepšila.
Pokud se Vás týká některá z výše uvedených skutečností, informujte o tom svého lékaře nebo lékárníka před užitím přípravku Kinzalkomb.
Prosím, informujte svého lékaře, pokud trpíte nebo jste trpěli jakýmkoli z následně uvedených stavů nebo onemocnění:
dehydrataci způsobené nadměrnou ztrátou vody z těla), pokud je v těle nedostatek soli způsobený močopudnými léky (diuretiky), dietou s nízkým obsahem soli, průjmem, zvracením nebo hemodialýzou
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Kinzalkomb se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
Léčba hydrochlorothiazidem může vést k poruchám rovnováhy elektrolytů v těle.
Mezi typické příznaky svědčící pro poruchu rovnováhy vody a elektrolytů patří suchost v ústech, slabost, letargie, spavost, neklid, bolesti svalů nebo svalové křeče, nevolnost (nauzea), zvracení, svalová únava a abnormálně rychlý srdeční rytmus (rychlejší než 100 úderů za minutu).
Jestliže se u Vás projeví některý z uvedených příznaků, informujte svého lékaře.
Měli byste také oznámit svému lékaři, jestliže u sebe zjistíte zvýšenou citlivost kůže na účinky slunečního záření s projevy spálení (jako je zčervenání, svědění, otok, tvorba puchýřů), které se objevují rychleji než je běžné.
Jestliže Vás čeká chirurgická operace nebo narkóza, musíte informovat lékaře o tom, že užíváte přípravek Kinzalkomb.
Podávání přípravku Kinzalkomb u dětí a dospívajících do 18 let věku se nedoporučuje.
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II může mít telmisartan menší účinnost při snižování krevního tlaku u černošské rasy.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař bude možná potřebovat změnit dávkování některých přípravků nebo bude nutné přijmout jiná opatření.
V určitých případech je třeba ukončit užívání některých léků.
Při podávání současně s přípravkem Kinzalkomb to platí zejména o přípravcích, které jsou uvedeny v následujícím seznamu:
- léky obsahující lithium, které se užívají k léčbě některých typů deprese
- léky spojené s nízkou hladinou draslíku v krvi (s hypokalémií), jako jsou jiné močopudné léky
(diuretika), projímadla (například ricinový olej), kortikosteroidy (například prednison), hormon ACTH, amfotericin (lék proti plísním), karbenoxolon (užívaný k léčbě vředů v ústech), sodná sůl penicilinu G (antibiotikum), kyselina salicylová a od ní odvozené přípravky
- draslík šetřící močopudné léky (diuretika), přípravky doplňující draslík, náhražky soli
obsahující draslík, tzv. inhibitory ACE, které mohou zvýšit hladinu draslíku v krvi
- léky ovlivňující srdce (například digoxin) nebo léky ovlivňující srdeční rytmus (například
chinidin, disopyramid)
- léky užívané u duševních poruch (například thioridazin, chlorpromazin, levomepromazin)
- jiné přípravky užívané k léčbě vysokého krevního tlaku, steroidy, léky proti bolesti, přípravky k
léčbě rakoviny, dny nebo artritidy a přípravky dodávající vitamín D.
Kinzalkomb může zvýraznit účinek jiných léků ke snížení krevního tlaku.
Pokud při užívání přípravku Kinzalkomb nastane potřeba přizpůsobit dávku jiného léku, musíte se poradit s lékařem.
Podobně jako u jiných léků ke snížení krevního tlaku může být účinek přípravku Kinzalkomb omezen při současném užíváním léků ze skupiny NSA (jde o tzv. nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen).
Přípravek Kinzalkomb můžete užívat s jídlem nebo bez jídla.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Kinzalkomb, protože podávání přípravku Kinzalkomb se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Kinzalkomb obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Kinzalkomb nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Kinzalkomb, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Kinzalkomb otěhotníte, neprodleně navštivte a informujte svého lékaře.
O účincích přípravku Kinzalkomb na schopnost řízení nebo obsluhy strojů nejsou k dispozici žádné informace.
Při léčbě vysokého krevního tlaku pociťují někteří lidé závratě nebo únavu.
Jestliže máte závratě nebo se cítíte unaveni, neřiďte a neobsluhujte stroje.
Důležité informace o některých složkách Kinzalkomb
63 Jestliže trpíte nesnášenlivostí některých cukrů, sdělte to před zahájením užívání přípravku Kinzalkomb svému lékaři.
3.
JAK SE KINZALKOMB UŽÍVÁ
Kinzalkomb vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste něčím jistí, zeptejte se Vašeho lékaře nebo lékárníka.
Obvyklá dávka přípravku Kinzalkomb je jedna tableta denně.
Snažte se užívat tabletu každý den ve stejnou dobu.
Kinzalkomb můžete užívat spolu s jídlem i bez jídla.
Tablety polykejte nerozkousané a zapíjejte je vodou nebo jiným nealkoholickým nápojem.
Pokud lékař neurčí jinak, je důležité užívat Kinzalkomb každý den.
Pokud vaše játra nepracují správně obvyklá dávka by neměla překročit 40 mg/ 12, 5 mg jednou denně.
Jestliže jste užil( a) více Kinzalkomb, než jste měl( a) Pokud jste nedopatřením požili větší množství tablet, poraďte se se svým lékařem nebo lékárníkem, případně vyhledejte nejbližší nemocniční pohotovost.
Jestliže jste zapomněl( a) užít Kinzalkomb Pokud zapomenete užít pravidelnou dávku léku, nemějte obavy.
Užijte ji ihned, jakmile si to uvědomíte, a poté pokračujte v předchozím dávkovacím schématu.
Pokud byste si jeden den svou dávku léku nevzali, vezměte si další den normální dávku.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Kinzalkomb nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat s jistou četností, která je definována následujícím způsobem: velmi časté: objevují se u více než 1 pacienta z 10 časté: objevují se u 1 až 10 pacientů ze 100 méně časté: objevují se u 1 až 10 pacientů z 1000 vzácné: objevují se u 1 až 10 pacientů z 10 000 velmi vzácné: objevují se u méně než 1 pacienta z 10 000 neznámá: četnost nelze z dostupných údajů odhadnout.
Závrať.
Pokles hladiny draslíku v krvi; úzkost; mdloba (synkopa); pocity brnění, mravenčení (parestézie); pocity závratě (vertigo); rychlá srdeční činnost (tachykardie), poruchy srdečního rytmu, nízký krevní tlak, prudký pokles krevního tlaku po postavení; krátký dech (dušnost); příznaky poruchy trávení jako je průjem; sucho v ústech, plynatost; bolesti v zádech, stahy svalů (spasmy), bolesti svalů; poruchy erekce (neschopnost dosáhnout a udržet erekci); bolesti na hrudi; zvýšení hladiny kyseliny močové v krvi.
64 funkce; rychlý vznik otoku kůže a sliznic (angioedém), zčervenání kůže (erytém); alergické reakce jako je svědění nebo vyrážka; zvýšené pocení, kopřivka (urtikárie); bolesti kloubů (artralgie) a bolesti v končetinách, svalové křeče; chřipkovité onemocnění; bolest; zvýšení hladiny kyseliny močové, nízká hladina sodíku, zvýšení hladiny kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat:
Bolesti v krku, zánět vedlejších dutin nosních; zánět žaludku (gastritis).
Infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších dutin nosních, běžné nachlazení); infekce močových cest; zmnožení určitých typů bílých krvinek (eozinofilie), nedostatek červených krvinek (anemie), nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce, vyrážka vyvolaná léky); vysoká hladina draslíku v krvi; pomalá srdeční činnost (bradykardie); žaludeční nevolnost; ekzém (kožní onemocnění); zánět šlach; poruchy funkce ledvin (včetně akutního selhání ledvin); slabost; pokles hemoglobinu (krevní bílkovina); nedostatečná účinnost telmisartanu.
Hydrochlorothiazid U pacientů užívajících samotný hydrochlorothiazid byly hlášeny další, následně uvedené nežádoucí účinky:
Nežádoucí účinky s neznámou četností mohou zahrnovat:
Zánět slinných žláz; snížení počtu buněk v krvi, včetně nízkého počtu červených a bílých krvinek, nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce), zánět krevních cév (nekrotizující vaskulitida), snížená chuť k jídlu nebo nechutenství; neklid, slabost, závratě; mlhavé nebo nažloutlé vidění; zánět slinivky břišní, žaludeční nevolnost; zežloutnutí kůže nebo očí (žloutenka); kožní poruchy jako je zánět krevních cév v kůži; zvýšená citlivost k slunečnímu světlu nebo tvorba puchýřů a olupování nejvyšší vrstvy kůže (toxická epidermální nekrolýza); zánět ledvin nebo zhoršení funkce ledvin; horečka; porucha rovnováhy elektrolytů, vysoká hladina cholesterolu v krvi, pokles objemu krve, přítomnost glukózy v moči (glykosurie), zvýšení hladiny glukózy, kyseliny močové nebo tuků v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK KINZALKOMB UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Kinzalkomb nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Měli byste jej uchovávat v původním obalu, aby byly tablety chráněny před vlhkostí.
Příležitostně se mezi jamkami blistru oddělí vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
65 6.
DALŠÍ INFORMACE
Léčivými látkami jsou telmisartanum a hydrochlorothiazidum.
Jedna tableta obsahuje 40 mg telmisartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý (E172), hydroxid sodný, sodná sůl karboxymethylškrobu (typ A), sorbitol (E420).
Tablety Kinzalkomb 40 mg/ 12, 5 mg jsou červenobílé, oválné, dvouvrstvé tablety s vyrytým kódem „ H4 “.
Tablety Kinzalkomb jsou k dispozici v blistrech, obsahujících 14, 28, 56 nebo 98 tablet nebo v jednodávkovém blistru obsahujícím 28 x 1 tabletu.
Všechny uvedené velikosti balení nemusí být k dispozici ve Vaší zemi.
Držitel rozhodnutí o registraci Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare AG D- 51368 Leverkusen Německo
66 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел.: +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel: +37 05 23 36 868
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh. / Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
67 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Kinzalkomb 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Kinzalkomb a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Kinzalkomb užívat 3.
Jak se Kinzalkomb užívá 4.
Další informace
1.
CO JE KINZALKOMB A K ČEMU SE POUŽÍVÁ
Kinzalkomb je kombinace dvou léčivých látek, telmisartanu a hydrochlorothiazidu v jedné tabletě.
Obě tyto látky pomáhají upravit vysoký krevní tlak.
Angiotenzin II,
látka vyskytující se přirozeně v těle, navozuje zúžení krevních cév a tedy zvýšení krevního tlaku.
Telmisartan tento účinek angiotenzinu II blokuje, rozšiřuje cévy, a tím snižuje krevní tlak.
Způsobují
zvýšení vylučování moči, což vede ke snížení krevního tlaku.
Pokud se hypertenze neléčí, může navodit poškození krevních cév v řadě orgánů, které může někdy vést k srdeční příhodě, selhání srdce nebo ledvin, mozkové cévní příhodě nebo slepotě.
Až do vzniku těchto stavů pacient obvykle žádné příznaky hypertenze nepozoruje.
Proto je pravidelné sledování krevního tlaku důležité k ověření, zda jsou jeho hodnoty v normálním rozmezí.
Kinzalkomb je používán k léčbě vysokého krevního tlaku (esenciální hypertenze) u pacientů, u kterých není krevní tlak dostatečně upraven při použití buď samotného telmisartanu nebo hydrochlorothiazidu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KINZALKOMB UŽÍVAT
• jestliže jste alergický( á), (přecitlivělý( á)) na telmisartan nebo na kteroukoli další složku tablet Kinzalkomb (viz „ Další informace “, kde je seznam pomocných látek) • jestliže jste alergický( á), (přecitlivělý( á)) na hydrochlorothiazid nebo na léky příbuzné sulfonamidům • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení)
68 • jestliže kojíte • jestliže trpíte závažnou poruchou jater jako je cholestáza nebo obstrukce žlučových cest (obtíže s odtokem žluči ze žlučníku) nebo jinou poruchou • jestliže trpíte závažným onemocněním jater • jestliže máte závažné onemocnění ledvin • jestliže Vás lékař určí, že máte nízkou hladinu draslíku nebo vysokou hladinu vápníku v krvi, která se léčbou nezlepšila.
Pokud se Vás týká některá z výše uvedených skutečností, informujte o tom svého lékaře nebo lékárníka před užitím přípravku Kinzalkomb.
Prosím, informujte svého lékaře, pokud trpíte nebo jste trpěli jakýmkoli z následně uvedených stavů nebo onemocnění:
dehydrataci způsobené nadměrnou ztrátou vody z těla), pokud je v těle nedostatek soli způsobený močopudnými léky (diuretiky), dietou s nízkým obsahem soli, průjmem, zvracením nebo hemodialýzou
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Kinzalkomb se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
Léčba hydrochlorothiazidem může vést k poruchám rovnováhy elektrolytů v těle.
Mezi typické příznaky svědčící pro poruchu rovnováhy vody a elektrolytů patří suchost v ústech, slabost, letargie, spavost, neklid, bolesti svalů nebo svalové křeče, nevolnost (nauzea), zvracení, svalová únava a abnormálně rychlý srdeční rytmus (rychlejší než 100 úderů za minutu).
Jestliže se u Vás projeví některý z uvedených příznaků, informujte svého lékaře.
Měli byste také oznámit svému lékaři, jestliže u sebe zjistíte zvýšenou citlivost kůže na účinky slunečního záření s projevy spálení (jako je zčervenání, svědění, otok, tvorba puchýřů), které se objevují rychleji než je běžné.
Jestliže Vás čeká chirurgická operace nebo narkóza, musíte informovat lékaře o tom, že užíváte přípravek Kinzalkomb.
Podávání přípravku Kinzalkomb u dětí a dospívajících do 18 let věku se nedoporučuje.
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II může mít telmisartan menší účinnost při snižování krevního tlaku u černošské rasy.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař bude možná potřebovat změnit dávkování některých přípravků nebo bude nutné přijmout jiná opatření.
V určitých případech je třeba ukončit užívání některých léků.
Při podávání současně s přípravkem Kinzalkomb to platí zejména o přípravcích, které jsou uvedeny v následujícím seznamu:
- léky obsahující lithium, které se užívají k léčbě některých typů deprese
- léky spojené s nízkou hladinou draslíku v krvi (s hypokalémií), jako jsou jiné močopudné léky
(diuretika), projímadla (například ricinový olej), kortikosteroidy (například prednison), hormon ACTH, amfotericin (lék proti plísním), karbenoxolon (užívaný k léčbě vředů v ústech), sodná sůl penicilinu G (antibiotikum), kyselina salicylová a od ní odvozené přípravky
- draslík šetřící močopudné léky (diuretika), přípravky doplňující draslík, náhražky soli
obsahující draslík, tzv. inhibitory ACE, které mohou zvýšit hladinu draslíku v krvi
- léky ovlivňující srdce (například digoxin) nebo léky ovlivňující srdeční rytmus (například
chinidin, disopyramid)
- léky užívané u duševních poruch (například thioridazin, chlorpromazin, levomepromazin)
- jiné přípravky užívané k léčbě vysokého krevního tlaku, steroidy, léky proti bolesti, přípravky k
léčbě rakoviny, dny nebo artritidy a přípravky dodávající vitamín D.
Kinzalkomb může zvýraznit účinek jiných léků ke snížení krevního tlaku.
Pokud při užívání přípravku Kinzalkomb nastane potřeba přizpůsobit dávku jiného léku, musíte se poradit s lékařem.
Podobně jako u jiných léků ke snížení krevního tlaku může být účinek přípravku Kinzalkomb omezen při současném užíváním léků ze skupiny NSA (jde o tzv. nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen).
Přípravek Kinzalkomb můžete užívat s jídlem nebo bez jídla.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Kinzalkomb, protože podávání přípravku Kinzalkomb se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Kinzalkomb obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Kinzalkomb nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Kinzalkomb, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Kinzalkomb otěhotníte, neprodleně navštivte a informujte svého lékaře.
O účincích přípravku Kinzalkomb na schopnost řízení nebo obsluhy strojů nejsou k dispozici žádné informace.
Při léčbě vysokého krevního tlaku pociťují někteří lidé závratě nebo únavu.
Jestliže máte závratě nebo se cítíte unaveni, neřiďte a neobsluhujte stroje.
Důležité informace o některých složkách Kinzalkomb
70 Jestliže trpíte nesnášenlivostí některých cukrů, sdělte to před zahájením užívání přípravku Kinzalkomb svému lékaři.
3.
JAK SE KINZALKOMB UŽÍVÁ
Kinzalkomb vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste něčím jistí, zeptejte se Vašeho lékaře nebo lékárníka.
Obvyklá dávka přípravku Kinzalkomb je jedna tableta denně.
Snažte se užívat tabletu každý den ve stejnou dobu.
Kinzalkomb můžete užívat spolu s jídlem i bez jídla.
Tablety polykejte nerozkousané a zapíjejte je vodou nebo jiným nealkoholickým nápojem.
Pokud lékař neurčí jinak, je důležité užívat Kinzalkomb každý den.
Pokud vaše játra nepracují správně obvyklá dávka by neměla překročit 40 mg/ 12, 5 mg jednou denně.
Jestliže jste užil( a) více Kinzalkomb, než jste měl( a) Pokud jste nedopatřením požili větší množství tablet, poraďte se se svým lékařem nebo lékárníkem, případně vyhledejte nejbližší nemocniční pohotovost.
Jestliže jste zapomněl( a) užít Kinzalkomb Pokud zapomenete užít pravidelnou dávku léku, nemějte obavy.
Užijte ji ihned, jakmile si to uvědomíte, a poté pokračujte v předchozím dávkovacím schématu.
Pokud byste si jeden den svou dávku léku nevzali, vezměte si další den normální dávku.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Kinzalkomb nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat s jistou četností, která je definována následujícím způsobem: velmi časté: objevují se u více než 1 pacienta z 10 časté: objevují se u 1 až 10 pacientů ze 100 méně časté: objevují se u 1 až 10 pacientů z 1000 vzácné: objevují se u 1 až 10 pacientů z 10 000 velmi vzácné: objevují se u méně než 1 pacienta z 10 000 neznámá: četnost nelze z dostupných údajů odhadnout.
Závrať.
Pokles hladiny draslíku v krvi; úzkost; mdloba (synkopa); pocity brnění, mravenčení (parestézie); pocity závratě (vertigo); rychlá srdeční činnost (tachykardie), poruchy srdečního rytmu, nízký krevní tlak, prudký pokles krevního tlaku po postavení; krátký dech (dušnost); příznaky poruchy trávení jako je průjem; sucho v ústech, plynatost; bolesti v zádech, stahy svalů (spasmy), bolesti svalů; poruchy erekce (neschopnost dosáhnout a udržet erekci); bolesti na hrudi; zvýšení hladiny kyseliny močové v krvi.
71 funkce; rychlý vznik otoku kůže a sliznic (angioedém), zčervenání kůže (erytém); alergické reakce jako je svědění nebo vyrážka; zvýšené pocení, kopřivka (urtikárie); bolesti kloubů (artralgie) a bolesti v končetinách, svalové křeče; chřipkovité onemocnění; bolest; zvýšení hladiny kyseliny močové, nízká hladina sodíku, zvýšení hladiny kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Bolesti v krku, zánět vedlejších dutin nosních; zánět žaludku (gastritis).
Infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších dutin nosních, běžné nachlazení); infekce močových cest; zmnožení určitých typů bílých krvinek (eozinofilie), nedostatek červených krvinek (anemie), nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce, vyrážka vyvolaná léky); vysoká hladina draslíku v krvi; pomalá srdeční činnost (bradykardie); žaludeční nevolnost; ekzém (kožní onemocnění); zánět šlach; poruchy funkce ledvin (včetně akutního selhání ledvin); slabost; pokles hemoglobinu (krevní bílkovina); nedostatečná účinnost telmisartanu.
Hydrochlorothiazid U pacientů užívajících samotný hydrochlorothiazid byly hlášeny další, následně uvedené nežádoucí účinky:
Zánět slinných žláz; snížení počtu buněk v krvi, včetně nízkého počtu červených a bílých krvinek, nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce), zánět krevních cév (nekrotizující vaskulitida), snížená chuť k jídlu nebo nechutenství; neklid, slabost, závratě; mlhavé nebo nažloutlé vidění; zánět slinivky břišní, žaludeční nevolnost; zežloutnutí kůže nebo očí (žloutenka); kožní poruchy jako je zánět krevních cév v kůži; zvýšená citlivost k slunečnímu světlu nebo tvorba puchýřů a olupování nejvyšší vrstvy kůže (toxická epidermální nekrolýza); zánět ledvin nebo zhoršení funkce ledvin; horečka; porucha rovnováhy elektrolytů, vysoká hladina cholesterolu v krvi, pokles objemu krve, přítomnost glukózy v moči (glykosurie), zvýšení hladiny glukózy, kyseliny močové nebo tuků v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK KINZALKOMB UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Kinzalkomb nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Měli byste jej uchovávat v původním obalu, aby byly tablety chráněny před vlhkostí.
Příležitostně se mezi jamkami blistru oddělí vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
72 6.
DALŠÍ INFORMACE
Léčivými látkami jsou telmisartanum a hydrochlorothiazidum.
Jedna tableta obsahuje 80 mg telmisartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý (E172), hydroxid sodný, sodná sůl karboxymethylškrobu (typ A), sorbitol (E420).
Tablety Kinzalkomb 80 mg/ 12, 5 mg jsou červenobílé, oválné, dvouvrstvé tablety s vyrytým kódem „ H8 “.
Tablety Kinzalkomb jsou k dispozici v blistrech, obsahujících 14, 28, 56 nebo 98 tablet nebo v jednodávkovém blistru obsahujícím 28 x 1 tabletu.
Všechny uvedené velikosti balení nemusí být k dispozici ve Vaší zemi.
Držitel rozhodnutí o registraci Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare AG D- 51368 Leverkusen Německo
73 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел.: +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel: +37 05 23 36 868
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh. / Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
74 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Kinzalkomb 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Kinzalkomb a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Kinzalkomb užívat 3.
Jak se Kinzalkomb užívá 4.
Další informace
1.
CO JE KINZALKOMB A K ČEMU SE POUŽÍVÁ
Kinzalkomb je kombinace dvou léčivých látek, telmisartanu a hydrochlorothiazidu v jedné tabletě.
Obě tyto látky pomáhají upravit vysoký krevní tlak.
Angiotenzin II,
látka vyskytující se přirozeně v těle, navozuje zúžení krevních cév a tedy zvýšení krevního tlaku.
Telmisartan tento účinek angiotenzinu II blokuje, rozšiřuje cévy, a tím snižuje krevní tlak.
Způsobují
zvýšení vylučování moči, což vede ke snížení krevního tlaku.
Pokud se hypertenze neléčí, může navodit poškození krevních cév v řadě orgánů, které může někdy vést k srdeční příhodě, selhání srdce nebo ledvin, mozkové cévní příhodě nebo slepotě.
Až do vzniku těchto stavů pacient obvykle žádné příznaky hypertenze nepozoruje.
Proto je pravidelné sledování krevního tlaku důležité k ověření, zda jsou jeho hodnoty v normálním rozmezí.
Kinzalkomb je používán k léčbě vysokého krevního tlaku (esenciální hypertenze) u pacientů, u kterých není krevní tlak dostatečně upraven při použití buď samotného telmisartanu nebo hydrochlorothiazidu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KINZALKOMB UŽÍVAT
• jestliže jste alergický( á), (přecitlivělý( á)) na telmisartan nebo na kteroukoli další složku tablet Kinzalkomb (viz „ Další informace “, kde je seznam pomocných látek) • jestliže jste alergický( á), (přecitlivělý( á)) na hydrochlorothiazid nebo na léky příbuzné sulfonamidům • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení)
75 • jestliže kojíte • jestliže trpíte závažnou poruchou jater jako je cholestáza nebo obstrukce žlučových cest (obtíže s odtokem žluči ze žlučníku) nebo jinou poruchou • jestliže trpíte závažným onemocněním jater • jestliže máte závažné onemocnění ledvin • jestliže Vás lékař určí, že máte nízkou hladinu draslíku nebo vysokou hladinu vápníku v krvi, která se léčbou nezlepšila.
Pokud se Vás týká některá z výše uvedených skutečností, informujte o tom svého lékaře nebo lékárníka před užitím přípravku Kinzalkomb.
Prosím, informujte svého lékaře, pokud trpíte nebo jste trpěli jakýmkoli z následně uvedených stavů nebo onemocnění:
dehydrataci způsobené nadměrnou ztrátou vody z těla), pokud je v těle nedostatek soli způsobený močopudnými léky (diuretiky), dietou s nízkým obsahem soli, průjmem, zvracením nebo hemodialýzou
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Kinzalkomb se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
Léčba hydrochlorothiazidem může vést k poruchám rovnováhy elektrolytů v těle.
Mezi typické příznaky svědčící pro poruchu rovnováhy vody a elektrolytů patří suchost v ústech, slabost, letargie, spavost, neklid, bolesti svalů nebo svalové křeče, nevolnost (nauzea), zvracení, svalová únava a abnormálně rychlý srdeční rytmus (rychlejší než 100 úderů za minutu).
Jestliže se u Vás projeví některý z uvedených příznaků, informujte svého lékaře.
Měli byste také oznámit svému lékaři, jestliže u sebe zjistíte zvýšenou citlivost kůže na účinky slunečního záření s projevy spálení (jako je zčervenání, svědění, otok, tvorba puchýřů), které se objevují rychleji než je běžné.
Jestliže Vás čeká chirurgická operace nebo narkóza, musíte informovat lékaře o tom, že užíváte přípravek Kinzalkomb.
Podávání přípravku Kinzalkomb u dětí a dospívajících do 18 let věku se nedoporučuje.
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II může mít telmisartan menší účinnost při snižování krevního tlaku u černošské rasy.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař bude možná potřebovat změnit dávkování některých přípravků nebo bude nutné přijmout jiná opatření.
V určitých případech je třeba ukončit užívání některých léků.
Při podávání současně s přípravkem Kinzalkomb to platí zejména o přípravcích, které jsou uvedeny v následujícím seznamu:
- léky obsahující lithium, které se užívají k léčbě některých typů deprese
- léky spojené s nízkou hladinou draslíku v krvi (s hypokalémií), jako jsou jiné močopudné léky
(diuretika), projímadla (například ricinový olej), kortikosteroidy (například prednison), hormon ACTH, amfotericin (lék proti plísním), karbenoxolon (užívaný k léčbě vředů v ústech), sodná sůl penicilinu G (antibiotikum), kyselina salicylová a od ní odvozené přípravky
- draslík šetřící močopudné léky (diuretika), přípravky doplňující draslík, náhražky soli
obsahující draslík, tzv. inhibitory ACE, které mohou zvýšit hladinu draslíku v krvi
- léky ovlivňující srdce (například digoxin) nebo léky ovlivňující srdeční rytmus (například
chinidin, disopyramid)
- léky užívané u duševních poruch (například thioridazin, chlorpromazin, levomepromazin)
- jiné přípravky užívané k léčbě vysokého krevního tlaku, steroidy, léky proti bolesti, přípravky k
léčbě rakoviny, dny nebo artritidy a přípravky dodávající vitamín D.
Kinzalkomb může zvýraznit účinek jiných léků ke snížení krevního tlaku.
Pokud při užívání přípravku Kinzalkomb nastane potřeba přizpůsobit dávku jiného léku, musíte se poradit s lékařem.
Podobně jako u jiných léků ke snížení krevního tlaku může být účinek přípravku Kinzalkomb omezen při současném užíváním léků ze skupiny NSA (jde o tzv. nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen).
Přípravek Kinzalkomb můžete užívat s jídlem nebo bez jídla.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Kinzalkomb, protože podávání přípravku Kinzalkomb se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Kinzalkomb obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Kinzalkomb nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Kinzalkomb, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Kinzalkomb otěhotníte, neprodleně navštivte a informujte svého lékaře.
O účincích přípravku Kinzalkomb na schopnost řízení nebo obsluhy strojů nejsou k dispozici žádné informace.
Při léčbě vysokého krevního tlaku pociťují někteří lidé závratě nebo únavu.
Jestliže máte závratě nebo se cítíte unaveni, neřiďte a neobsluhujte stroje.
Důležité informace o některých složkách Kinzalkomb
77 Jestliže trpíte nesnášenlivostí některých cukrů, sdělte to před zahájením užívání přípravku Kinzalkomb svému lékaři.
3.
JAK SE KINZALKOMB UŽÍVÁ
Kinzalkomb vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste něčím jistí, zeptejte se Vašeho lékaře nebo lékárníka.
Obvyklá dávka přípravku Kinzalkomb je jedna tableta denně.
Snažte se užívat tabletu každý den ve stejnou dobu.
Kinzalkomb můžete užívat spolu s jídlem i bez jídla.
Tablety polykejte nerozkousané a zapíjejte je vodou nebo jiným nealkoholickým nápojem.
Pokud lékař neurčí jinak, je důležité užívat Kinzalkomb každý den.
Pokud vaše játra nepracují správně obvyklá dávka by neměla překročit 40 mg/ 12, 5 mg jednou denně.
Jestliže jste užil( a) více Kinzalkomb, než jste měl( a) Pokud jste nedopatřením požili větší množství tablet, poraďte se se svým lékařem nebo lékárníkem, případně vyhledejte nejbližší nemocniční pohotovost.
Jestliže jste zapomněl( a) užít Kinzalkomb Pokud zapomenete užít pravidelnou dávku léku, nemějte obavy.
Užijte ji ihned, jakmile si to uvědomíte, a poté pokračujte v předchozím dávkovacím schématu.
Pokud byste si jeden den svou dávku léku nevzali, vezměte si další den normální dávku.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Kinzalkomb nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat s jistou četností, která je definována následujícím způsobem: velmi časté: objevují se u více než 1 pacienta z 10 časté: objevují se u 1 až 10 pacientů ze 100 méně časté: objevují se u 1 až 10 pacientů z 1000 vzácné: objevují se u 1 až 10 pacientů z 10 000 velmi vzácné: objevují se u méně než 1 pacienta z 10 000 neznámá: četnost nelze z dostupných údajů odhadnout.
Závrať.
Pokles hladiny draslíku v krvi; úzkost; mdloba (synkopa); pocity brnění, mravenčení (parestézie); pocity závratě (vertigo); rychlá srdeční činnost (tachykardie), poruchy srdečního rytmu, nízký krevní tlak, prudký pokles krevního tlaku po postavení; krátký dech (dušnost); příznaky poruchy trávení jako je průjem; sucho v st ústech, plynatost; bolesti v zádech, stahy svalů (spasmy), bolesti svalů; poruchy erekce (neschopnost dosáhnout a udržet erekci); bolesti na hrudi; zvýšení hladiny kyseliny močové v krvi.
78 funkce; rychlý vznik otoku kůže a sliznic (angioedém), zčervenání kůže (erytém); alergické reakce jako je svědění nebo vyrážka; zvýšené pocení, kopřivka (urtikárie); bolesti kloubů (artralgie) a bolesti v končetinách, svalové křeče; chřipkovité onemocnění; bolest; zvýšení hladiny kyseliny močové, nízká hladina sodíku, zvýšení hladiny kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Bolesti v krku, zánět vedlejších dutin nosních; zánět žaludku (gastritis).
Infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších dutin nosních, běžné nachlazení); infekce močových cest; zmnožení určitých typů bílých krvinek (eozinofilie), nedostatek červených krvinek (anemie), nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce, vyrážka vyvolaná léky); vysoká hladina draslíku v krvi; pomalá srdeční činnost (bradykardie); žaludeční nevolnost; ekzém (kožní onemocnění); zánět šlach; poruchy funkce ledvin (včetně akutního selhání ledvin); slabost; pokles hemoglobinu (krevní bílkovina); nedostatečná účinnost telmisartanu.
Hydrochlorothiazid U pacientů užívajících samotný hydrochlorothiazid byly hlášeny další, následně uvedené nežádoucí účinky:
Zánět slinných žláz; snížení počtu buněk v krvi, včetně nízkého počtu červených a bílých krvinek, nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce), zánět krevních cév (nekrotizující vaskulitida), snížená chuť k jídlu nebo nechutenství; neklid, slabost, závratě; mlhavé nebo nažloutlé vidění; zánět slinivky břišní, žaludeční nevolnost; zežloutnutí kůže nebo očí (žloutenka); kožní poruchy jako je zánět krevních cév v kůži; zvýšená citlivost k slunečnímu světlu nebo tvorba puchýřů a olupování nejvyšší vrstvy kůže (toxická epidermální nekrolýza); zánět ledvin nebo zhoršení funkce ledvin; horečka; porucha rovnováhy elektrolytů, vysoká hladina cholesterolu v krvi, pokles objemu krve, přítomnost glukózy v moči (glykosurie), zvýšení hladiny glukózy, kyseliny močové nebo tuků v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK KINZALKOMB UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Měli byste jej uchovávat v původním obalu, aby byly tablety chráněny před vlhkostí.
Příležitostně se mezi jamkami blistru oddělí vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
79 6.
DALŠÍ INFORMACE
Co Kinzalkomb obsahuje
Léčivými látkami jsou telmisartanum a hydrochlorothiazidum.
Jedna tableta obsahuje 80 mg telmisartanu a 25 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, žlutý oxid železitý (E172), hydroxid sodný, sodná sůl karboxymethylškrobu (typ A), sorbitol (E420).
Tablety Kinzalkomb 80 mg/ 25 mg jsou žlutobílé, oválné, dvouvrstvé tablety s vyrytým kódem „ H9 “.
Tablety Kinzalkomb jsou k dispozici v blistrech, obsahujících 14, 28, 56 nebo 98 tablet nebo v jednodávkovém blistru obsahujícím 28 x 1 tabletu.
Všechny uvedené velikosti balení nemusí být k dispozici ve Vaší zemi.
Držitel rozhodnutí o registraci Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare AG D- 51368 Leverkusen Německo
80 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел.: +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel: +37 05 23 36 868
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh. / Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
81
European Medicines Agency
EMEA/ H/ C/ 211
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KINZALMONO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Kinzalmono?
Kinzalmono je léčivý přípravek obsahující účinnou látku telmisartan.
Je k dispozici ve formě bílých tablet (kulaté:
20 mg; podlouhlé:
40 a 80 mg).
Na co se přípravek Kinzalmono používá?
Přípravek Kinzalmono je určen k léčbě dospělých s esenciální hypertenzí (vysokým krevním tlakem).
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Kinzalmono používá?
Přípravek Kinzalmono se užívá ústy, spolu s jídlem nebo v době mezi jídly.
Doporučená dávka činí 40 mg jednou denně, avšak pro některé pacienty může být přínosná již dávka 20 mg.
Pokud není dosaženo cílového krevního tlaku, lze dávku zvýšit na 80 mg nebo je možné přidat k léčbě jiný lék proti vysokému tlaku, jako např. hydrochlorotiazid.
Jak přípravek Kinzalmono působí?
Účinná látka přípravku Kinzalmono, telmisartan, je „ antagonista receptoru angiotensinu II “, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak telmisartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
To vede ke snížení krevního tlaku a následnému zmírnění rizika poškození způsobeného vysokým krevním tlakem, např. mozkové mrtvice.
Jak byl přípravek Kinzalmono zkoumán?
Přípravek Kinzalmono byl zkoumán na 1 647 pacientech, kteří byli buď léčeni samotným telmisartanem, nebo telmisartenem v kombinaci s hydrochlorotiazidem.
Přípravek Kinzalmono byl srovnáván s placebem (léčba neúčinným přípravkem) a s jinými léky k léčbě vysokého tlaku (atenolol, lisinopril, enalapril a amlodipin).
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Jaký přínos přípravku Kinzalmono byl prokázán v průběhu studií?
Přípravek Kinzalmono byl při snižování diastolického krevního tlaku účinnější než placebo a měl podobný účinek jako jiné léky na vysoký krevní tlak.
Jaká rizika jsou spojena s přípravkem Kinzalmono?
Vedlejší účinky přípravku Kinzalmono jsou vzácné.
U 1 až 10 pacientů z 1 000 však byly pozorovány tyto vedlejší účinky: hyperkalémie (vysoká hladina draslíku v krvi), synkopa (mdloby), insomnie (nespavost), závratě, hypotenze (nízký krevní tlak), dušnost (potíže s dýcháním), bolesti břicha, průjem, sucho v ústech, dyspepsie (pálení žáhy), nadýmání (plynatost), hyperhidróza (nadměrné pocení), pruritus (svědění), myalgie (bolest svalů), poškození ledvin, včetně selhání ledvin, a bolesti na prsou.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Kinzalmono je uveden v příbalových informacích.
Přípravek Kinzalmono by neměly užívat osoby s možnou přecitlivělostí (alergií) na telmisartan nebo na kteroukoli jinou složku přípravku.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek Kinzalmono nesmí užívat osoby se závažnými jaterními nebo žlučníkovými problémy.
Na základě čeho byl přípravek Kinzalmono schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Kinzalmono v rámci léčby esenciální hypertenze u dospělých převyšují jeho rizika.
Výbor doporučil, aby přípravku Kinzalmono bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Kinzalmono:
Evropská komise udělila rozhodnutí o registraci přípravku Kinzalmono platné v celé Evropské unii dne 16. prosince 1998.
Registrace byla obnovena dne 16. prosince 2003 a dne 16. prosince 2008.
Držitelem rozhodnutí o registraci je společnost Bayer Healthcare AG.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Kinzalmono je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
velikosti balení
EU/ 1/ 98/ 091/ 001 EU/ 1/ 98/ 091/ 002 EU/ 1/ 98/ 091/ 003 EU/ 1/ 98/ 091/ 004 EU/ 1/ 98/ 091/ 005 EU/ 1/ 98/ 091/ 006 EU/ 1/ 98/ 091/ 007 EU/ 1/ 98/ 091/ 008 EU/ 1/ 98/ 091/ 009 EU/ 1/ 98/ 091/ 010 EU/ 1/ 98/ 091/ 011 EU/ 1/ 98/ 091/ 012 EU/ 1/ 98/ 091/ 013 EU/ 1/ 98/ 091/ 014
Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono
40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg
Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC)
14 28 56 98 14 28 56 98 14 28 56 98 28 x 1 28 x 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Kinzalmono 20 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 20 mg.
Jedna tableta obsahuje 84 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé kulaté tablety s vyrytým označením 50H na jedné straně a logem firmy na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze u dospělých pacientů.
4. 2 Dávkování a způsob podání
Obvyklá účinná dávka je 40 mg jednou denně.
U některých pacientů se příznivý výsledek dostavuje již při denní dávce 20 mg.
V případech, kdy se nedosáhne požadovaných hodnot krevního tlaku, lze dávku telmisartanu zvýšit až na 80 mg jednou denně.
Alternativně lze telmisartan použít v kombinaci s thiazidovými diuretiky jako např. hydrochlorothiazidem, u něhož bylo prokázáno, že působí aditivně při snižování krevního tlaku pomocí telmisartanu.
Pokud se uvažuje o zvyšování dávek, je třeba přihlížet k okolnosti, že maximálního antihypertenzního účinku se obvykle dosáhne po čtyřech až osmi týdnech terapie (viz bod 5. 1).
Telmisartan se může užívat s jídlem nebo bez jídla.
Poškození funkce ledvin:
U pacientů s mírným až středně závažným poškozením funkce ledvin není třeba přistupovat k úpravám dávek.
U pacientů se závažným poškozením funkce ledvin nebo podstupujících hemodialýzu jsou omezené zkušenosti.
U těchto pacientů je doporučena nižší úvodní dávka 20 mg (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávka neměla přesáhnout 40 mg jednou denně (viz bod 4. 4).
Starší pacienti Úprava dávky u starších pacientů není nutná.
Pediatričtí pacienti Používání přípravku Kinzalmono u dětí do 18 let se nedoporučuje pro nedostatek údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
2 • Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Obstrukce žlučovodů • Závažné poškození funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Vzhledem k tomu, že se telmisartan vylučuje především žlučí, nesmí být Kinzalmono podáván pacientům s cholestázou, obstrukcí žlučovodů nebo těžkým jaterním poškozením (viz bod 4. 3).
U těchto pacientů se předpokládá snížená jaterní clearance telmisartanu.
Pacientům s mírným až středně závažným poškozením funkce jater by se měl Kinzalmono podávat se zvýšenou opatrností.
Renovaskulární hypertenze:
Pacientům s oboustrannou stenózou renální arterie nebo se stenózou arterie zásobující jedinou funkční ledvinu, kteří jsou léčeni přípravky ovlivňujícími renin- angiotenzin- aldosteronový systém, hrozí zvýšené riziko těžké hypotenze a renální nedostatečnost.
Renální poškození a transplantace ledvin:
U pacientů s poškozením renálních funkcí, kteří užívají Kinzalmono, se doporučuje pravidelné sledování sérových hladin draslíku a kreatininu.
Nejsou žádné zkušenosti s podáváním přípravku Kinzalmono pacientům po transplantaci ledvin.
Intravaskulární hypovolemie:
U pacientů s poklesem objemu nebo koncentrace sodíku v důsledku intenzivní diuretické terapie, omezování soli v dietě, průjmů nebo zvracení se zejména po první dávce přípravku Kinzalmono může objevit symptomatická hypotenze.
Takové stavy by se měly ještě před podáním přípravku Kinzalmono korigovat, stejně jako snížení intravaskulárního objemu nebo deplece sodíku.
Duální blokáda renin- angiotenzin- aldosteronového systému: v důsledku inhibice renin- angiotenzin- aldosteronového systému byly hlášeny u vnímavých jedinců hypotenze a změny renálních funkcí (včetně akutního renálního selhání), zvláště v kombinaci s léčivými přípravky, které ovlivňují tento systém.
Duální blokáda renin- angiotenzin- aldosteronového systému (např. přidáním ACE inhibitoru k antagonistovi receptoru angiotenzinu II) se proto nedoporučuje u pacientů s již regulovaným krevním tlakem a musí být omezen na individuálně definované případy s přísným sledováním renálních funkcí.
Ostatní stavy provázené stimulací renin- angiotenzin- aldosteronového systému:
U pacientů, jejichž cévní tonus a renální funkce závisejí převážně na aktivitě renin- angiotenzin - aldosteronového systému (např. u pacientů se závažným městnavým srdečním selháním nebo s průvodním onemocněním ledvin, včetně stenózy renální arterie), byla léčba přípravky, které ovlivňují tento systém podobně jako telmisartan, spojena s akutní hypotenzí, hyperazotemií, oligurií nebo vzácněji i s akutním selháním ledvin (viz bod 4. 8).
Primární aldosteronismus:
Pacienti s primárním aldosteronismem obvykle nereagují na antihypertenziva působící mechanismem inhibice renin- angiotenzinového systému.
V těchto případech se proto léčba telmisartanem nedoporučuje.
3 Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako u ostatních vazodilatancií, je třeba věnovat zvlášť zvýšenou pozornost pacientům trpícím stenózami aortální nebo mitrální chlopně nebo obstrukční hypertrofickou kardiomyopatií.
Hyperkalemie:
Podávání léčivých přípravků, které ovlivňují renin- angiotenzin- aldosteronový systém, může vést k hyperkalemii.
U starších pacientů, u pacientů s poškozením funkce ledvin, u diabetiků, u pacientů současně léčených jinými přípravky, které mohou zvyšovat hladinu draslíku, a/ nebo u pacientů s určitými interkurentními příhodami, může být hyperkalemie fatální.
Před zvažováním současného podávání léčivých přípravků, které ovlivňují renin- angiotenzin - aldosteronový systém, je nutno zhodnotit poměr přínosu a rizika.
Hlavní rizikové faktory hyperkalemie, které je třeba zvažovat:
- Diabetes mellitus, poškozená funkce ledvin, věk (> 70 let).
- Kombinace s jedním nebo více léčivými přípravky, které ovlivňují renin- angiotenzin -
aldosteronový systém, a/ nebo s přípravky doplňujícími draslík.
Léčivé přípravky nebo terapeutické třídy léčivých přípravků, které mohou vyvolat hyperkalemii jsou náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
- Interkurentní příhody, zejména dehydratace, akutní kardiální dekompenzace, metabolická
acidóza, zhoršení funkce ledvin, náhlé zhoršení podmínek pro funkci ledvin (např. infekční onemocnění), rozpad buněk (např. při akutní ischemii končetin, rhabdomyolýze, rozsáhlém traumatu).
U rizikových pacientů se doporučuje hladinu draslíku v séru pečlivě monitorovat (viz bod 4. 5).
Sorbitol:
Tento léčivý přípravek obsahuje sorbitol (E420).
Pacienti se vzácnou vrozenou intolerancí fruktosy nesmí užívat Kinzalmono.
Etnické odlišnosti:
Stejně jako inhibitory enzymu konvertujícího angiotenzin, také telmisartan a další antagonisté receptoru angiotenzinu II zjevně navozují u černošské populace méně výrazné snížení krevního tlaku než u jiných lidských ras, pravděpodobně v souvislosti s vyšší prevalencí stavů s nízkou hladinou reninu v populaci hypertoniků černé pleti.
Další upozornění:
Analogicky jako u kterýchkoli jiných antihypertenziv může dojít při nadměrném snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickou chorobou srdeční k infarktu myokardu nebo k cévní mozkové příhodě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Tak jako ostatní léčivé přípravky ovlivňující renin- angiotenzin- aldosteronový systém může telmisartan vyvolat hyperkalemii (viz bod 4. 4).
Riziko se může zvýšit v případě kombinované léčby s dalšími léčivými přípravky, které mohou také vyvolat hyperkalemii (náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
Výskyt hyperkalemie závisí na přidružených rizikových faktorech.
Riziko se zvyšuje v případě výše uvedených léčebných kombinací.
Riziko je zvláště vysoké při kombinaci s kalium šetřícími diuretiky a při kombinaci s náhražkami soli obsahující draslík.
Kombinace např. s ACE inhibitory nebo s NSA představují menší riziko za předpokladu, že jsou přesně dodržována opatření při podávání.
4 Současné podávání se nedoporučuje
Draslík šetřící diuretika nebo přípravky obsahující draslík:
Antagonisté receptoru angiotenzinu II, tak jako telmisartan, zmenšují ztrátu draslíku, navozenou diuretiky.
Draslík šetřící diuretika, například spironolakton, eplerenon, triamteren nebo amilorid, přípravky obsahující draslík nebo náhražky soli obsahující draslík, mohou vést k významnému zvýšení hladiny draslíku v séru.
Pokud je indikováno současné podávání z důvodu prokázané hypokalemie, je nutno je podávat opatrně a za častých kontrol hladin draslíku v séru.
Lithium:
Při současném podávání lithia spolu s inhibitory angiotenzin konvertujícího enzymu byl hlášen reverzibilní nárůst koncentrací lithia v séru a jeho toxicita, též při současném podávání lithia a antagonistů receptoru angiotenzinu II včetně telmisartanu.
Pokud se ukáže kombinované podávání jako nezbytné, doporučuje se pečlivě monitorovat sérové hladiny lithia.
Současné podávání vyžadující opatrnost
Nesteroidní protizánětlivé léky (NSA):
NSA (např. kyselina acetylsalicylová v protizánětlivých dávkách, COX- 2 inhibitory a neselektivní přípravky skupiny NSA) mohou snižovat antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s oslabenou funkcí ledvin (například u dehydratovaných pacientů nebo starších pacientů s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno podávat takovou kombinaci velmi opatrně, zejména u starších pacientů.
Pacienti musí být patřičně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení a také v pravidelných intervalech během této kombinované terapie.
Ve studii vedlo současné podávání telmisartanu a ramiprilu ke 2, 5 násobnému zvýšení AUC0- 24 a Cmax ramiprilu a ramiprilátu.
Klinický význam tohoto zjištění není znám.
Diuretika (thiazidová nebo kličková diuretika):
Předchozí léčba vysokými dávkami diuretik jako je furosemid (kličkové diuretikum) a hydrochlorothiazid (thiazidové diuretikum) může vést k volumdepleci a k riziku vzniku hypotenze po zahájení léčby telmisartanem.
Současné podávání, které je nutno zvažovat
Jiná antihypertenziva:
Účinek telmisartanu na snížení krevního tlaku může být zvýrazněn při současném podávání jiných antihypertenziv.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
Kortikosteroidy (systémové podání):
Snížení antihypertenzního účinku.
5 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3 a 4. 4):
Adekvátní údaje o podávání přípravku Kinzalmono těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení (viz bod 4. 3):
Během kojení je telmisartan kontraindikován, protože dosud není známo, zda je vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích byla celková frekvence výskytu nežádoucích účinků hlášených pro telmisartan (41, 4%) obvykle srovnatelná s placebem (43, 9%).
Výskyt nežádoucích účinků není závislý na dávce ani na pohlaví, věku nebo rase pacientů.
Nežádoucí účinky uvedené níže byly shromážděny ze všech klinických studií, kterých se zúčastnilo 5 788 pacientů s hypertenzí léčených telmisartanem.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Infekce močových cest včetně cystitidy
Poruchy krve a lymfatického systému
Vzácné:
Anémie, trombocytopenie
6
Není známo:
Eosinofilie
Poruchy imunitního systému
Není známo:
Přecitlivělost, anafylaktická reakce
Poruchy metabolismu a výživy
Méně časté:
Hyperkalémie
Psychiatrické poruchy
Vzácné:
Úzkost, deprese
Poruchy nervového systému
Méně časté:
Synkopa, insomie
Poruchy oka
Vzácné:
Poruchy vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Vzácné:
Není známo:
Tachykardie Bradykardie
Cévní
poruchy Méně časté:
Vzácné:
Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Dyspnoe
Gastrointestinální poruchy
Méně časté:
Vzácné:
Bolesti břicha, průjem, sucho v ústech, dyspepsie, plynatost Žaludeční nevolnost, zvracení
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ jaterní poruchy
Poruchy kůže a podkožní tkáně
Méně časté:
Vzácné:
Není známo:
Zvýšené pocení, pruritus Erytém, angioedém, kopřivka Polékový exantém, toxoalergický exantém, kožní vyrážka, ekzém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Myalgie Artralgie, bolesti zad (například ischias), svalové spasmy, bolesti končetin, slabost
Není známo:
Záněty šlach
Poruchy ledvin a močových cest
Méně časté:
Poškození ledvin včetně akutního renálního selhání
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Není známo:
Bolesti na hrudi Onemocnění připomínající chřipku Nedostatečná účinnost léku
7 Vícenásobná vyšetření
Vzácné:
Zvýšení hladiny kyseliny močové v krvi, zvýšení hladiny kreatininu v krvi, zvýšení jaterních enzymů, zvýšení kreatinfosfokinázy
Není známo:
Pokles hemoglobinu
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování u člověka.
Příznaky:
Nejnápadnějšími projevy předávkování telmisartanem byly hypotenze a tachykardie; vyskytla se také bradykardie, závrať, zvýšení sérového kreatininu a akutní renální selhání.
Terapie:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Léčba závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a doplnit objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté angiotenzinu II, samotní; ATC kód:
C09CA07
Mechanismus účinku:
Telmisartan je specifický antagonista receptoru angiotenzinu II (typ AT1) účinný po perorálním podání.
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u člověka téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantním monitorováním krevního tlaku.
Ve studiích kontrolovaných placebem po dávce 40 a 80 mg telmisartanu je toto potvrzeno poměrem minimálních a maximálních hodnot tlaku krve, který byl konzistentně nad 80%.
Existuje zjevná závislost mezi podanou dávkou přípravku a časem potřebným k návratu systolického krevního tlaku (STK) na původní hodnoty.
Údaje týkající se diastolického krevního tlaku (DTK) nejsou jednotné.
8 U pacientů s hypertenzí snižuje telmisartan jak systolický, tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Příspěvek diuretického a natriuretického efektu léčivého přípravku k jeho hypotenznímu působení musí být ještě určen.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenziv (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Příznivé ovlivnění mortality a kardiovaskulární morbidity telmisartanem není v současnosti známé.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Absorpce telmisartanu je rychlá, i když rozsah jeho vstřebání kolísá.
Průměrná hodnota absolutní biologické dostupnosti telmisartanu představuje asi 50%.
Pokud se telmisartan podává spolu s jídlem, pohybuje se redukce plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC0- ∞) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Od 3 hodin po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Linearita/ nelinearita:
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Neexistuje lineární závislost mezi dávkami a plazmatickými hladinami.
Hodnoty Cmax a v menší míře i AUC rostou nerovnoměrně při dávkách překračujících 40 mg.
Distribuce:
Telmisartan se z velké části váže na plazmatické bílkoviny (> 99, 5%), především na albumin a alfa- 1 kyselý glykoprotein.
Distribuční objem v ustáleném stavu (Vdss) dosahuje přibližně 500 l.
Metabolismus:
Telmisartan se metabolizuje konjugací na glukuronid výchozí látky.
U konjugátu nebyla prokázána žádná farmakologická aktivita.
Eliminace:
Telmisartan je charakterizován biexponenciálním poklesem farmakokinetiky s terminálním poločasem eliminace > 20 h.
Maximální plazmatické koncentrace (Cmax) a v menší míře plocha pod křivkou plazmatických koncentrací v závislosti na čase (AUC) rostou nerovnoměrně s dávkou.
V doporučovaných dávkách nebyla prokázána klinicky významná kumulace telmisartanu.
Plazmatické koncentrace byly u žen vyšší než u mužů, avšak bez významného vlivu na účinnost.
Po perorálním (a nitrožilním) podání se telmisartan téměř výhradně eliminuje stolicí, většinou jako nezměněná substance.
Kumulativní vylučování močí je < 1% dávky.
Celková plazmatická clearance (Cltot) je vysoká (přibližně 1000 ml/ min) v porovnání s průtokem krve játry (kolem 1500 ml/ min).
Zvláštní skupiny pacientů
Účinky v závislosti na pohlaví:
Byly pozorovány rozdíly v plazmatických koncentracích v závislosti na pohlaví, s hodnotami Cmax přibližně třikrát a hodnotami AUC dvakrát vyššími u žen než u mužů.
Starší pacienti:
Farmakokinetika telmisartanu se u starších pacientů a pacientů mladších než 65 let neliší.
9 Pacienti s poškozením funkce ledvin:
U pacientů s mírným až středně závažným a závažným poškozením funkce ledvin byly pozorovány dvojnásobné koncentrace v plazmě, avšak u pacientů s nedostatečností ledvin podstupujících hemodialýzu byly pozorovány nižší plazmatické koncentrace.
Telmisartan se u pacientů s ledvinnou nedostatečností do vysoké míry váže na plazmatické bílkoviny a dialýzou jej nelze odstranit.
Poločas eliminace se u pacientů s poškozením funkce ledvin nemění.
Pacienti s poškozením funkce jater:
Farmakokinetické studie u pacientů s poškozením funkce jater prokázaly zvýšení hodnot absolutní biologické dostupnosti téměř na 100%.
Poločas eliminace se u pacientů s poškozením funkce jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti po podání dávek, které vedly k expozici srovnatelné s klinickým terapeutickým rozmezím, došlo u normotenzních zvířat ke snížení hodnot červeného krevního obrazu (erytrocytů, hemoglobinu, hematokritu), změnám v renální hemodynamice (nárůst dusíku močoviny a kreatininu) a zvýšení hladiny sérového draslíku.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
U potkanů a psů byly rovněž zaznamenány změny žaludeční sliznice (eroze, vředy nebo zánět).
Těmto farmakologicky vyvolaným nežádoucím účinkům, známým z předklinického hodnocení jak inhibitorů enzymu konvertujícího angiotenzin, tak antagonistů receptoru angiotenzinu II, bylo možné předejít perorálním podáním fyziologického roztoku.
U potkanů a psů byly rovněž pozorovány zvýšené hodnoty reninu v plazmě a hypertrofie/ hyperplazie ledvinových juxtaglomerulárních buněk.
Tyto změny, představující rovněž skupinový účinek inhibitorů enzymu konvertujícího angiotenzin a antagonistů receptoru angiotenzinu II, zřejmě nemají klinický význam.
Neexistuje žádný důkaz o teratogenním účinku, ale z experimentů na zvířatech vyplynulo riziko podávání telmisartanu na postnatální vývoj jedinců jako je nižší tělesná hmotnost, opožděné otevírání očí a vyšší úmrtnost.
Testy in vitro neprokázaly mutagenní a významnou klastogenní aktivitu ani nebyl prokázán kancerogenní účinek u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon 25 Meglumin Hydroxid sodný Sorbitol (E420) Magnesium- stearát.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
10 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ aluminium blistry (PA/ Al/ PVC/ Al nebo PA/ PA/ Al/ PVC/ Al).
Jeden blistr obsahuje 7 tablet.
Velikosti balení:
Blistr se 14, 28, 56 nebo 98 tabletami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 091/ 009 (14 tablet) EU/ 1/ 98/ 091/ 010 (28 tablet) EU/ 1/ 98/ 091/ 011 (56 tablet) EU/ 1/ 98/ 091/ 012 (98 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. prosince 1998 Datum posledního prodloužení registrace:
16. prosince 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 1.
NÁZEV PŘÍPRAVKU
Kinzalmono 40 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 40 mg.
Pomocné látky: jedna tableta obsahuje 169 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé tablety protáhlého tvaru s vyrytým označením 51H na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze u dospělých pacientů.
4. 2 Dávkování a způsob podání
Obvyklá účinná dávka je 40 mg jednou denně.
U některých pacientů se příznivý výsledek dostavuje již při denní dávce 20 mg.
V případech, kdy se nedosáhne požadovaných hodnot krevního tlaku, lze dávku telmisartanu zvýšit až na 80 mg jednou denně.
Alternativně lze telmisartan použít v kombinaci s thiazidovými diuretiky jako např. hydrochlorothiazidem, u něhož bylo prokázáno, že působí aditivně při snižování krevního tlaku pomocí telmisartanu.
Pokud se uvažuje o zvyšování dávek, je třeba přihlížet k okolnosti, že maximálního antihypertenzního účinku se obvykle dosáhne po čtyřech až osmi týdnech terapie (viz bod 5. 1).
Telmisartan se může užívat s jídlem nebo bez jídla.
U pacientů s mírným až středně závažným poškozením funkce ledvin není třeba přistupovat k úpravám dávek.
U pacientů se závažným poškozením funkce ledvin nebo podstupujících hemodialýzu jsou omezené zkušenosti.
U těchto pacientů je doporučena nižší úvodní dávka 20 mg (viz bod 4. 4).
U pacientů s mírným až středně závažným poškozením funkce jater by dávka neměla přesáhnout 40 mg jednou denně (viz bod 4. 4).
Starší pacienti Úprava dávky u starších pacientů není nutná.
Pediatričtí pacienti Používání přípravku Kinzalmono u dětí do 18 let se nedoporučuje pro nedostatek údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
12 • Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Obstrukce žlučovodů • Závažné poškození funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Vzhledem k tomu, že se telmisartan vylučuje především žlučí, nesmí být Kinzalmono podáván pacientům s cholestázou, obstrukcí žlučovodů nebo těžkým jaterním poškozením (viz bod 4. 3).
U těchto pacientů se předpokládá snížená jaterní clearance telmisartanu.
Pacientům s mírným až středně závažným poškozením funkce jater by se měl Kinzalmono podávat se zvýšenou opatrností.
Renovaskulární hypertenze:
Pacientům s oboustrannou stenózou renální arterie nebo se stenózou arterie zásobující jedinou funkční ledvinu, kteří jsou léčeni přípravky ovlivňujícími renin- angiotenzin- aldosteronový systém, hrozí zvýšené riziko těžké hypotenze a renální nedostatečnost.
Renální poškození a transplantace ledvin:
U pacientů s poškozením renálních funkcí, kteří užívají Kinzalmono, se doporučuje pravidelné sledování sérových hladin draslíku a kreatininu.
Nejsou žádné zkušenosti s podáváním přípravku Kinzalmono pacientům po transplantaci ledvin.
Intravaskulární hypovolemie:
U pacientů s poklesem objemu nebo koncentrace sodíku v důsledku intenzivní diuretické terapie, omezování soli v dietě, průjmů nebo zvracení se zejména po první dávce přípravku Kinzalmono může objevit symptomatická hypotenze.
Takové stavy by se měly ještě před podáním přípravku Kinzalmono korigovat, stejně jako snížení intravaskulárního objemu nebo deplece sodíku.
Duální blokáda renin- angiotenzin- aldosteronového systému: v důsledku inhibice renin- angiotenzin- aldosteronového systému byly hlášeny u vnímavých jedinců hypotenze a změny renálních funkcí (včetně akutního renálního selhání), zvláště v kombinaci s léčivými přípravky, které ovlivňují tento systém.
Duální blokáda renin- angiotenzin- aldosteronového systému (např. přidáním ACE inhibitoru k antagonistovi receptoru angiotenzinu II) se proto nedoporučuje u pacientů s již regulovaným krevním tlakem a musí být omezen na individuálně definované případy s přísným sledováním renálních funkcí.
Ostatní stavy provázené stimulací renin- angiotenzin- aldosteronového systému:
U pacientů, jejichž cévní tonus a renální funkce závisejí převážně na aktivitě renin- angiotenzin - aldosteronového systému (např. u pacientů se závažným městnavým srdečním selháním nebo s průvodním onemocněním ledvin, včetně stenózy renální arterie), byla léčba přípravky, které ovlivňují tento systém podobně jako telmisartan, spojena s akutní hypotenzí, hyperazotemií, oligurií nebo vzácněji i s akutním selháním ledvin (viz bod 4. 8).
13 Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako u ostatních vazodilatancií je třeba věnovat zvlášť zvýšenou pozornost pacientům trpícím stenózami aortální nebo mitrální chlopně nebo obstrukční hypertrofickou kardiomyopatií.
Hyperkalemie:
Podávání léčivých přípravků, které ovlivňují renin- angiotenzin- aldosteronový systém, může vést k hyperkalemii.
U starších pacientů, u pacientů s poškozením funkce ledvin, u diabetiků, u pacientů současně léčených jinými přípravky, které mohou zvyšovat hladinu draslíku, a/ nebo u pacientů s určitými interkurentními příhodami, může být hyperkalemie fatální.
Před zvažováním současného podávání léčivých přípravků, které ovlivňují renin- angiotenzin - aldosteronový systém, je nutno zhodnotit poměr přínosu a rizika.
Hlavní rizikové faktory hyperkalemie, které je třeba zvažovat:
- Diabetes mellitus, poškozená funkce ledvin, věk (> 70 let).
- Kombinace s jedním nebo více léčivými přípravky, které ovlivňují renin- angiotenzin -
aldosteronový systém, a/ nebo s přípravky doplňujícími draslík.
Léčivé přípravky nebo terapeutické třídy léčivých přípravků, které mohou vyvolat hyperkalemii jsou náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
- Interkurentní příhody, zejména dehydratace, akutní kardiální dekompenzace, metabolická
acidóza, zhoršení funkce ledvin, náhlé zhoršení podmínek pro funkci ledvin (např. infekční onemocnění), rozpad buněk (např. při akutní ischemii končetin, rhabdomyolýze, rozsáhlém traumatu).
U rizikových pacientů se doporučuje hladinu draslíku v séru pečlivě monitorovat (viz bod 4. 5).
Sorbitol:
Tento léčivý přípravek obsahuje sorbitol (E420).
Pacienti se vzácnou vrozenou intolerancí fruktosy nesmí užívat Kinzalmono.
Etnické odlišnosti:
Stejně jako inhibitory enzymu konvertujícího angiotenzin, také telmisartan a další antagonisté receptoru angiotenzinu II zjevně navozují u černošské populace méně výrazné snížení krevního tlaku než u jiných lidských ras, pravděpodobně v souvislosti s vyšší prevalencí stavů s nízkou hladinou reninu v populaci hypertoniků černé pleti.
Další upozornění:
Analogicky jako u kterýchkoli jiných antihypertenziv může dojít při nadměrném snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickou chorobou srdeční k infarktu myokardu nebo k cévní mozkové příhodě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Tak jako ostatní léčivé přípravky ovlivňující renin- angiotenzin- aldosteronový systém může telmisartan vyvolat hyperkalemii (viz bod 4. 4).
Riziko se může zvýšit v případě kombinované léčby s dalšími léčivými přípravky, které mohou také vyvolat hyperkalemii (náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
Výskyt hyperkalemie závisí na přidružených rizikových faktorech.
Riziko se zvyšuje v případě výše uvedených léčebných kombinací.
Riziko je zvláště vysoké při kombinaci s kalium šetřícími diuretiky a při kombinaci s náhražkami soli obsahující draslík.
14 Současné podávání se nedoporučuje
Draslík šetřící diuretika nebo přípravky obsahující draslík:
Antagonisté receptoru angiotenzinu II, tak jako telmisartan, zmenšují ztrátu draslíku, navozenou diuretiky.
Draslík šetřící diuretika, například spironolakton, eplerenon, triamteren nebo amilorid, přípravky obsahující draslík nebo náhražky soli obsahující draslík, mohou vést k významnému zvýšení hladiny draslíku v séru.
Pokud je indikováno současné podávání z důvodu prokázané hypokalemie, je nutno je podávat opatrně a za častých kontrol hladin draslíku v séru.
Lithium:
Při současném podávání lithia spolu s inhibitory angiotenzin konvertujícího enzymu byl hlášen reverzibilní nárůst koncentrací lithia v séru a jeho toxicita, též při současném podávání lithia a antagonistů receptoru angiotenzinu II včetně telmisartanu.
Pokud se ukáže kombinované podávání jako nezbytné, doporučuje se pečlivě monitorovat sérové hladiny lithia.
Současné podávání vyžadující opatrnost
Nesteroidní protizánětlivé léky (NSA):
NSA (např. kyselina acetylsalicylová v protizánětlivých dávkách, COX- 2 inhibitory a neselektivní přípravky skupiny NSA) mohou snižovat antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s oslabenou funkcí ledvin (například u dehydratovaných pacientů nebo starších pacientů s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno podávat takovou kombinaci velmi opatrně, zejména u starších pacientů.
Pacienti musí být patřičně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení a také v pravidelných intervalech během této kombinované terapie.
Ve studii vedlo současné podávání telmisartanu a ramiprilu ke 2, 5 násobnému zvýšení AUC0- 24 a Cmax ramiprilu a ramiprilátu.
Klinický význam tohoto zjištění není znám.
Diuretika (thiazidová nebo kličková diuretika):
Předchozí léčba vysokými dávkami diuretik jako je furosemid (kličkové diuretikum) a hydrochlorothiazid (thiazidové diuretikum) může vést k volumdepleci a k riziku vzniku hypotenze po zahájení léčby telmisartanem.
Současné podávání, které je nutno zvažovat
Jiná antihypertenziva:
Účinek telmisartanu na snížení krevního tlaku může být zvýrazněn při současném podávání jiných antihypertenziv.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
Kortikosteroidy (systémové podání):
Snížení antihypertenzního účinku.
15 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3 a 4. 4):
Adekvátní údaje o podávání přípravku Kinzalmono těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení (viz bod 4. 3):
Během kojení je telmisartan kontraindikován, protože dosud není známo, zda je vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích byla celková frekvence výskytu nežádoucích účinků hlášených pro telmisartan (41, 4%) obvykle srovnatelná s placebem (43, 9%).
Výskyt nežádoucích účinků není závislý na dávce ani na pohlaví, věku nebo rase pacientů.
Nežádoucí účinky uvedené níže byly shromážděny ze všech klinických studií, kterých se zúčastnilo 5 788 pacientů s hypertenzí léčených telmisartanem.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Infekce močových cest včetně cystitidy
Poruchy krve a lymfatického systému
Vzácné:
Anémie, trombocytopenie
16
Není známo:
Eosinofilie
Poruchy imunitního systému
Není známo:
Přecitlivělost, anafylaktická reakce
Poruchy metabolismu a výživy
Méně časté:
Hyperkalémie
Psychiatrické poruchy
Vzácné:
Úzkost, deprese
Poruchy nervového systému
Méně časté:
Synkopa, insomnie
Poruchy oka
Vzácné:
Poruchy vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Vzácné:
Není známo:
Tachykardie Bradykardie
Cévní
poruchy Méně časté:
Vzácné:
Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Dyspnoe
Gastrointestinální poruchy
Méně časté:
Vzácné:
Bolesti břicha, průjem, sucho v ústech, dyspepsie, plynatost Žaludeční nevolnost, zvracení
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ jaterní poruchy
Poruchy kůže a podkožní tkáně
Méně časté:
Vzácné:
Není známo:
Zvýšené pocení, pruritus Erytém, angioedém, kopřivka Polékový exantém, toxoalergický exantém, kožní vyrážka, ekzém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Myalgie Artralgie, bolesti zad (například ischias), svalové spasmy, bolesti končetin, slabost
Není známo:
Záněty šlach
Poruchy ledvin a močových cest
Méně časté:
Poškození ledvin včetně akutního renálního selhání
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Není známo:
Bolesti na hrudi Onemocnění připomínající chřipku Nedostatečná účinnost léku
17 Vícenásobná vyšetření
Vzácné:
Zvýšení hladiny kyseliny močové v krvi, zvýšení hladiny kreatininu v krvi, zvýšení jaterních enzymů, zvýšení kreatinfosfokinázy
Není známo:
Pokles hemoglobinu
4. 9 Předávkování
K dispozici jsou pouze omezené údaje týkající se předávkování u člověka.
Příznaky:
Nejnápadnějšími projevy předávkování telmisartanem byly hypotenze a tachykardie; vyskytla se také bradykardie, závrať, zvýšení sérového kreatinu a akutní renální selhání.
Terapie:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Léčba závisí na časovém úseku, který uplynul od požití, a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a doplnit objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté angiotenzinu II, samotní; ATC kód:
C09CA07.
Mechanismus účinku:
Telmisartan je specifický antagonista receptoru angiotenzinu II (typ AT1) účinný po perorálním podání.
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u člověka téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Klinická účinnost a bezpečnost:
Po první dávce telmisartanu dojde v průběhu 3 hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantním monitorováním krevního tlaku.
Ve studiích kontrolovaných placebem po dávce 40 a 80 mg telmisartanu je toto potvrzeno poměrem minimálních a maximálních hodnot tlaku krve, který byl konzistentně nad 80%.
Existuje zjevná závislost mezi podanou dávkou přípravku a časem potřebným k návratu systolického krevního tlaku (STK) na původní hodnoty.
Údaje týkající se diastolického krevního tlaku (DTK) nejsou jednotné.
18 U pacientů s hypertenzí snižuje telmisartan jak systolický, tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Příspěvek diuretického a natriuretického efektu léčivého přípravku k jeho hypotenznímu působení musí být ještě určen.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenziv (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Ovlivnění mortality a kardiovaskulární morbidity telmisartanem není v současnosti známé.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Absorpce telmisartanu je rychlá, i když rozsah jeho vstřebávání kolísá.
Průměrná hodnota absolutní biologické dostupnosti telmisartanu představuje asi 50%.
Pokud se telmisartan podává spolu s jídlem, pohybuje se redukce plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC0- ∞) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Od 3 hodin po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Linearita/ nelinearita:
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Neexistuje lineární závislost mezi dávkami a plazmatickými hladinami.
Hodnoty Cmax a v menší míře i AUC rostou nerovnoměrně při dávkách překračujících 40 mg.
Distribuce:
Telmisartan se z velké části váže na plazmatické bílkoviny (> 99, 5%), především na albumin a alfa- 1 kyselý glykoprotein.
Distribuční objem v ustáleném stavu (Vdss) dosahuje přibližně 500 l.
Metabolismus:
Telmisartan se metabolizuje konjugací na glukuronid výchozí látky.
U konjugátu nebyla prokázána žádná farmakologická aktivita.
Eliminace:
Telmisartan je charakterizován biexponenciálním poklesem farmakokinetiky s terminálním poločasem eliminace > 20 h.
Maximální plazmatické koncentrace (Cmax) a v menší míře plocha pod křivkou plazmatických koncentrací v závislosti na čase (AUC) rostou nerovnoměrně s dávkou.
V doporučovaných dávkách nebyla prokázána klinicky významná kumulace telmisartanu.
Plazmatické koncentrace byly u žen vyšší než u mužů, avšak bez významného vlivu na účinnost.
Po perorálním (a nitrožilním) podání se telmisartan téměř výhradně eliminuje stolicí, většinou jako nezměněná substance.
Kumulativní vylučování močí je < 1% dávky.
Celková plazmatická clearance (Cltot) je vysoká (přibližně 1000 ml/ min) v porovnání s průtokem krve játry (kolem 1500 ml/ min).
Zvláštní skupiny pacientů
Účinky v závislosti na pohlaví:
Byly pozorovány rozdíly v plazmatických koncentracích v závislosti na pohlaví, s hodnotami Cmax přibližně třikrát a hodnotami AUC dvakrát vyššími u žen než u mužů.
Starší pacienti:
Farmakokinetika telmisartanu se u starších pacientů a pacientů mladších než 65 let neliší.
19 Pacienti s poškozením funkce ledvin:
U pacientů s mírným až středně závažným a závažným poškozením funkce ledvin byly pozorovány dvojnásobné koncentrace v plazmě, avšak u pacientů s nedostatečností ledvin podstupujících hemodialýzu byly pozorovány nižší plazmatické koncentrace.
Telmisartan se u pacientů s ledvinnou nedostatečností do vysoké míry váže na plazmatické bílkoviny a dialýzou jej nelze odstranit.
Poločas eliminace se u pacientů s poškozením funkce ledvin nemění.
Pacienti s poškozením funkce jater:
Farmakokinetické studie u pacientů s poškozením funkce jater prokázaly zvýšení hodnot absolutní biologické dostupnosti téměř na 100%.
Poločas eliminace se u pacientů s poškozením funkce jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti po podání dávek, které vedly k expozici srovnatelné s klinickým terapeutickým rozmezím, došlo u normotenzních zvířat ke snížení hodnot červeného krevního obrazu (erytrocytů, hemoglobinu, hematokritu), změnám v renální hemodynamice (nárůst dusíku močoviny a kreatininu) a zvýšení hladiny sérového draslíku.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
U potkanů a psů byly rovněž zaznamenány změny žaludeční sliznice (eroze, vředy nebo zánět).
Těmto farmakologicky vyvolaným nežádoucím účinkům, známým z předklinického hodnocení jak inhibitorů enzymu konvertujícího angiotenzin, tak antagonistů receptoru angiotenzinu II, bylo možné předejít perorálním podáním fyziologického roztoku.
U potkanů a psů byly rovněž pozorovány zvýšené hodnoty reninu v plazmě a hypertrofie/ hyperplazie ledvinových juxtaglomerulárních buněk.
Tyto změny, představující rovněž skupinový účinek inhibitorů enzymu konvertujícího angiotenzin a antagonistů receptoru angiotenzinu II, zřejmě nemají klinický význam.
Neexistuje žádný důkaz o teratogenním účinku, ale z experimentů na zvířatech vyplynulo riziko podávání telmisartanu na postnatální vývoj jedinců jako je nižší tělesná hmotnost, opožděné otevírání očí a vyšší úmrtnost.
Testy in vitro neprokázaly mutagenní a významnou klastogenní aktivitu ani nebyl prokázán kancerogenní účinek u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon 25 Meglumin Hydroxid sodný Sorbitol (E420) Magnesium- stearát.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
20 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ aluminium blistry (PA/ Al/ PVC/ Al nebo PA/ PA/ Al/ PVC/ Al).
Jeden blistr obsahuje 7 tablet.
Velikosti balení:
Blistr se 14, 28, 56 nebo 98 tabletami nebo perforované jednodávkové blistry s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 091/ 001 (14 tablet) EU/ 1/ 98/ 091/ 002 (28 tablet) EU/ 1/ 98/ 091/ 003 (56 tablet) EU/ 1/ 98/ 091/ 004 (98 tablet) EU/ 1/ 98/ 091/ 013 (28 x 1 tableta)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. prosince 1998 Datum posledního prodloužení registrace:
16. prosince 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
21 1.
NÁZEV PŘÍPRAVKU
Kinzalmono 80 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 80 mg.
Pomocné látky: jedna tableta obsahuje 338 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé tablety protáhlého tvaru s vyrytým označením 52H na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze u dospělých pacientů.
4. 2 Dávkování a způsob podání
Obvyklá účinná dávka je 40 mg jednou denně.
U některých pacientů se příznivý výsledek dostavuje již při denní dávce 20 mg.
V případech, kdy se nedosáhne požadovaných hodnot krevního tlaku, lze dávku telmisartanu zvýšit až na 80 mg jednou denně.
Alternativně lze telmisartan použít v kombinaci s thiazidovými diuretiky jako např. hydrochlorothiazidem, u něhož bylo prokázáno, že působí aditivně při snižování krevního tlaku pomocí telmisartanu.
Pokud se uvažuje o zvyšování dávek, je třeba přihlížet k okolnosti, že maximálního antihypertenzního účinku se obvykle dosáhne po čtyřech až osmi týdnech terapie (viz bod 5. 1).
Telmisartan se může užívat s jídlem nebo bez jídla.
U pacientů s mírným až středně závažným poškozením funkce ledvin není třeba přistupovat k úpravám dávek.
U pacientů se závažným poškozením funkce ledvin nebo podstupujících hemodialýzu jsou omezené zkušenosti.
U těchto pacientů je doporučena nižší úvodní dávka 20 mg (viz bod 4. 4).
U pacientů s mírným až středně závažným poškozením funkce jater by dávka neměla přesáhnout 40 mg jednou denně (viz bod 4. 4).
Starší pacienti Úprava dávky u starších pacientů není nutná.
Pediatričtí pacienti Používání přípravku Kinzalmono u dětí do 18 let se nedoporučuje pro nedostatek údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz. bod 6. 1)
22 • Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Obstrukce žlučovodů • Závažné poškození funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Vzhledem k tomu, že se telmisartan vylučuje především žlučí, nesmí být Kinzalmono podáván pacientům s cholestázou, obstrukcí žlučovodů nebo těžkým jaterním poškozením (viz bod 4. 3).
U těchto pacientů se předpokládá snížená jaterní clearance telmisartanu.
Pacientům s mírným až středně závažným poškozením funkce jater by se měl Kinzalmono podávat se zvýšenou opatrností.
Renovaskulární hypertenze:
Pacientům s oboustrannou stenózou renální arterie nebo se stenózou arterie zásobující jedinou funkční ledvinu, kteří jsou léčeni přípravky ovlivňujícími renin- angiotenzin- aldosteronový systém, hrozí zvýšené riziko těžké hypotenze a renální nedostatečnost.
Renální poškození a transplantace ledvin:
U pacientů s poškozením renálních funkcí, kteří užívají Kinzalmono, se doporučuje pravidelné sledování sérových hladin draslíku a kreatininu.
Nejsou žádné zkušenosti s podáváním přípravku Kinzalmono pacientům po transplantaci ledvin.
Intravaskulární hypovolemie:
U pacientů s poklesem objemu nebo koncentrace sodíku v důsledku intenzivní diuretické terapie, omezování soli v dietě, průjmů nebo zvracení se zejména po první dávce přípravku Kinzalmono může objevit symptomatická hypotenze.
Takové stavy by se měly ještě před podáním přípravku Kinzalmono korigovat, stejně jako snížení intravaskulárního objemu a/ nebo deplece sodíku.
Duální blokáda renin- angiotenzin- aldosteronového systému: v důsledku inhibice renin- angiotenzin- aldosteronového systému byly hlášeny u vnímavých jedinců hypotenze a změny renálních funkcí (včetně akutního renálního selhání), zvláště v kombinaci s léčivými přípravky, které ovlivňují tento systém.
Duální blokáda renin- angiotenzin- aldosteronového systému (např. přidáním ACE inhibitoru k antagonistovi receptoru angiotenzinu II) se proto nedoporučuje u pacientů s již regulovaným krevním tlakem a musí být omezen na individuálně definované případy s přísným sledováním renálních funkcí.
Ostatní stavy provázené stimulací renin- angiotenzin- aldosteronového systému:
U pacientů, jejichž cévní tonus a renální funkce závisejí převážně na aktivitě renin- angiotenzin - aldosteronového systému (např. u pacientů se závažným městnavým srdečním selháním nebo s průvodním onemocněním ledvin, včetně stenózy renální arterie), byla léčba přípravky, které ovlivňují tento systém podobně jako telmisartan, spojena s akutní hypotenzí, hyperazotemií, oligurií nebo vzácněji i s akutním selháním ledvin (viz bod 4. 8).
Primární aldosteronismus:
Pacienti s primárním aldosteronismem obvykle nereagují na antihypertenziva působící mechanismem inhibice renin- angiotenzinového systému.
V těchto případech se proto léčba telmisartanem nedoporučuje.
23 Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako u ostatních vazodilatancií, je třeba věnovat zvlášť zvýšenou pozornost pacientům trpícím stenózami aortální nebo mitrální chlopně nebo obstrukční hypertrofickou kardiomyopatií.
Hyperkalemie:
Podávání léčivých přípravků, které ovlivňují renin- angiotenzin- aldosteronový systém, může vést k hyperkalemii.
U starších pacientů, u pacientů s poškozením funkce ledvin, u diabetiků, u pacientů současně léčených jinými přípravky, které mohou zvyšovat hladinu draslíku, a/ nebo u pacientů s určitými interkurentními příhodami, může být hyperkalemie fatální.
Před zvažováním současného podávání léčivých přípravků, které ovlivňují renin- angiotenzin - aldosteronový systém, je nutno zhodnotit poměr přínosu a rizika.
Hlavní rizikové faktory hyperkalemie, které je třeba zvažovat:
- Diabetes mellitus, poškozená funkce ledvin, věk (> 70 let).
- Kombinace s jedním nebo více léčivými přípravky, které ovlivňují renin- angiotenzin -
aldosteronový systém, a/ nebo s přípravky doplňujícími draslík.
Léčivé přípravky nebo terapeutické třídy léčivých přípravků, které mohou vyvolat hyperkalemii jsou náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
- Interkurentní příhody, zejména dehydratace, akutní kardiální dekompenzace, metabolická
acidóza, zhoršení funkce ledvin, náhlé zhoršení podmínek pro funkci ledvin (např. infekční onemocnění), rozpad buněk (např. při akutní ischemii končetin, rhabdomyolýze, rozsáhlém traumatu).
U rizikových pacientů se doporučuje hladinu draslíku v séru pečlivě monitorovat (viz bod 4. 5).
Sorbitol:
Tento léčivý přípravek obsahuje sorbitol (E420).
Pacienti se vzácnou vrozenou intolerancí fruktosy nesmí užívat Kinzalmono.
Etnické odlišnosti:
Stejně jako inhibitory enzymu konvertujícího angiotenzin, také telmisartan a další antagonisté receptoru angiotenzinu II zjevně navozují u černošské populace méně výrazné snížení krevního tlaku než u jiných lidských ras, pravděpodobně v souvislosti s vyšší prevalencí stavů s nízkou hladinou reninu v populaci hypertoniků černé pleti.
Další upozornění:
Analogicky jako u kterýchkoli jiných antihypertenziv, může dojít při nadměrném snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickou chorobou srdeční k infarktu myokardu nebo k cévní mozkové příhodě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Tak jako ostatní léčivé přípravky ovlivňující renin- angiotenzin- aldosteronový systém může telmisartan vyvolat hyperkalemii (viz bod 4. 4).
Riziko se může zvýšit v případě kombinované léčby s dalšími léčivými přípravky, které mohou také vyvolat hyperkalemii (náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
Výskyt hyperkalemie závisí na přidružených rizikových faktorech.
Riziko se zvyšuje v případě výše uvedených léčebných kombinací.
Riziko je zvláště vysoké při kombinaci s kalium šetřícími diuretiky a při kombinaci s náhražkami soli obsahující draslík.
Kombinace např. s ACE inhibitory nebo s NSA představují menší riziko za předpokladu, že jsou přesně dodržována opatření při podávání.
24 Současné podávání se nedoporučuje
Draslík šetřící diuretika nebo přípravky obsahující draslík:
Antagonisté receptoru angiotenzinu II, tak jako telmisartan, zmenšují ztrátu draslíku, navozenou diuretiky.
Draslík šetřící diuretika, například spironolakton, eplerenon, triamteren nebo amilorid, přípravky obsahující draslík nebo náhražky soli obsahující draslík, mohou vést k významnému zvýšení hladiny draslíku v séru.
Pokud je indikováno současné podávání z důvodu prokázané hypokalemie, je nutno je podávat opatrně a za častých kontrol hladin draslíku v séru.
Lithium:
Při současném podávání lithia spolu s inhibitory angiotenzin konvertujícího enzymu byl hlášen reverzibilní nárůst koncentrací lithia v séru a jeho toxicita, též při současném podávání lithia a antagonistů receptoru angiotenzinu II včetně telmisartanu.
Pokud se ukáže kombinované podávání jako nezbytné, doporučuje se pečlivě monitorovat sérové hladiny lithia.
Současné podávání vyžadující opatrnost
Nesteroidní protizánětlivé léky (NSA):
NSA (např. kyselina acetylsalicylová v protizánětlivých dávkách, COX- 2 inhibitory a neselektivní přípravky skupiny NSA) mohou snižovat antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s oslabenou funkcí ledvin (například u dehydratovaných pacientů nebo starších pacientů s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno podávat takovou kombinaci velmi opatrně, zejména u starších pacientů.
Pacienti musí být patřičně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení a také v pravidelných intervalech během této kombinované terapie.
Ve studii vedlo současné podávání telmisartanu a ramiprilu ke 2, 5 násobnému zvýšení AUC0- 24 a Cmax ramiprilu a ramiprilátu.
Klinický význam tohoto zjištění není znám.
Diuretika (thiazidová nebo kličková diuretika):
Předchozí léčba vysokými dávkami diuretik jako je furosemid (kličkové diuretikum) a hydrochlorothiazid (thiazidové diuretikum) může vést k volumdepleci a k riziku vzniku hypotenze po zahájení léčby telmisartanem.
Současné podávání, které je nutno zvažovat
Jiná antihypertenziva:
Účinek telmisartanu na snížení krevního tlaku může být zvýrazněn při současném podávání jiných antihypertenziv.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
Kortikosteroidy (systémové podání):
Snížení antihypertenzního účinku.
4. 6 Těhotenství a kojení
25 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3 a 4. 4):
Adekvátní údaje o podávání přípravku Kinzalmono těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení (viz bod 4. 3):
Během kojení je telmisartan kontraindikován, protože dosud není známo, zda je vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích byla celková frekvence výskytu nežádoucích účinků hlášených pro telmisartan (41, 4%) obvykle srovnatelná s placebem (43, 9%).
Výskyt nežádoucích účinků není závislý na dávce ani na pohlaví, věku nebo rase pacientů.
Nežádoucí účinky uvedené níže byly shromážděny ze všech klinických studií, kterých se zúčastnilo 5 788 pacientů s hypertenzí léčených telmisartanem.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Infekce horních cest dýchacích včetně faryngitidy a sinusitidy
Není známo:
Infekce močových cest včetně cystitidy
Poruchy krve a lymfatického systému
Vzácné:
Anémie, trombocytopenie
26
Poruchy imunitního systému
Není známo:
Méně časté:
Vzácné:
Poruchy nervového systému
Méně časté:
Synkopa, insomnie
Poruchy oka
Vzácné:
Poruchy vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Vzácné:
Není známo:
Tachykardie Bradykardie
Cévní
poruchy Méně časté:
Vzácné:
Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Dyspnoe
Gastrointestinální poruchy
Méně časté:
Vzácné:
Bolesti břicha, průjem, sucho v ústech, dyspepsie, plynatost Žaludeční nevolnost, zvracení
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ jaterní poruchy
Poruchy kůže a podkožní tkáně
Méně časté:
Vzácné:
Není známo:
Zvýšené pocení, pruritus Erytém, angioedém, kopřivka Polékový exantém, toxoalergický exantém, kožní vyrážka, ekzém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Myalgie Artralgie, bolesti zad (například ischias), svalové spasmy, bolesti končetin, slabost
Není známo:
Záněty šlach
Poruchy ledvin a močových cest
Méně časté:
Poškození ledvin včetně akutního renálního selhání
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Není známo:
Bolesti na hrudi Onemocnění připomínající chřipku Nedostatečná účinnost léku
27 Vícenásobná vyšetření
Vzácné:
Zvýšení hladiny kyseliny močové v krvi, zvýšení hladiny kreatininu v krvi, zvýšení jaterních enzymů, zvýšení kreatinfosfokinázy
Není známo:
Pokles hemoglobinu
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování u člověka.
Příznaky:
Nejnápadnějšími projevy předávkování telmisartanem byly hypotenze a tachykardie; vyskytla se také bradykardie, závrať, zvýšení sérového kreatinu a akutní renální selhání.
Terapie:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Léčba závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a doplnit objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté angiotenzinu II, samotní; ATC kód:
C09CA07.
Mechanismus účinku:
Telmisartan je specifický antagonista receptoru angiotenzinu II (typ AT1) účinný po perorálním podání.
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u člověka téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Klinická účinnost a bezpečnost:
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantním monitorováním krevního tlaku.
Ve studiích kontrolovaných placebem po dávce 40 a 80 mg telmisartanu je toto potvrzeno poměrem minimálních a maximálních hodnot tlaku krve, který byl konzistentně nad 80%.
Existuje zjevná závislost mezi podanou dávkou přípravku a časem potřebným k návratu systolického krevního tlaku (STK) na původní hodnoty.
Údaje týkající se diastolického krevního tlaku (DTK) nejsou jednotné.
28 U pacientů s hypertenzí snižuje telmisartan jak systolický, tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Příspěvek diuretického a natriuretického efektu léčivého přípravku k jeho hypotenznímu působení musí být ještě určen.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenziv (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Příznivé ovlivnění mortality a kardiovaskulární morbidity telmisartanem není v současnosti známé.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Absorpce telmisartanu je rychlá, i když rozsah jeho vstřebání kolísá.
Průměrná hodnota absolutní biologické dostupnosti telmisartanu představuje asi 50%.
Pokud se telmisartan podává spolu s jídlem, pohybuje se redukce plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC0- ∞) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Od 3 hodin po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Linearita/ nelinearita:
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Neexistuje lineární závislost mezi dávkami a plazmatickými hladinami.
Hodnoty Cmax a v menší míře i AUC rostou nerovnoměrně při dávkách překračujících 40 mg.
Distribuce:
Telmisartan se z velké části váže na plazmatické bílkoviny (> 99, 5%), především na albumin a alfa- 1 kyselý glykoprotein.
Distribuční objem v ustáleném stavu (Vdss) dosahuje přibližně 500 l.
Metabolismus:
Telmisartan se metabolizuje konjugací na glukuronid výchozí látky.
U konjugátu nebyla prokázána žádná farmakologická aktivita.
Eliminace:
Telmisartan je charakterizován biexponenciálním poklesem farmakokinetiky s terminálním poločasem eliminace > 20 h.
Maximální plazmatické koncentrace (Cmax) a v menší míře plocha pod křivkou plazmatických koncentrací v závislosti na čase (AUC) rostou nerovnoměrně s dávkou.
V doporučovaných dávkách nebyla prokázána klinicky významná kumulace telmisartanu.
Plazmatické koncentrace byly u žen vyšší než u mužů, avšak bez významného vlivu na účinnost.
Po perorálním (a nitrožilním) podání se telmisartan téměř výhradně eliminuje stolicí, většinou jako nezměněná substance.
Kumulativní vylučování močí je < 1% dávky.
Celková plazmatická clearance (Cltot) je vysoká (přibližně 1000 ml/ min) v porovnání s průtokem krve játry (kolem 1500 ml/ min).
Zvláštní skupiny pacientů
Účinky vzávislosti na pohlaví:
Byly pozorovány rozdíly v plazmatických koncentracích v závislosti na pohlaví, s hodnotami Cmax přibližně třikrát a hodnotami AUC dvakrát vyššími u žen než u mužů.
Starší pacienti:
29 Farmakokinetika telmisartanu se u starších pacientů a pacientů mladších než 65 let neliší.
Pacienti s poškozením funkce ledvin:
U pacientů s mírným až středně závažným a závažným poškozením funkce ledvin byly pozorovány dvojnásobné koncentrace v plazmě, avšak u pacientů s nedostatečností ledvin podstupujících hemodialýzu byly pozorovány nižší plazmatické koncentrace.
Telmisartan se u pacientů s ledvinnou nedostatečností do vysoké míry váže na plazmatické bílkoviny a dialýzou jej nelze odstranit.
Poločas eliminace se u pacientů s poškozením funkce ledvin nemění.
Pacienti s poškozením funkce jater:
Farmakokinetické studie u pacientů s poškozením funkce jater prokázaly zvýšení hodnot absolutní biologické dostupnosti téměř na 100%.
Poločas eliminace se u pacientů s poškozením funkce jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti po podání dávek, které vedly k expozici srovnatelné s klinickým terapeutickým rozmezím, došlo u normotenzních zvířat ke snížení hodnot červeného krevního obrazu (erytrocytů, hemoglobinu, hematokritu), změnám v renální hemodynamice (nárůst dusíku močoviny a kreatininu), a zvýšení hladiny sérového draslíku.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
U potkanů a psů byly rovněž zaznamenány změny žaludeční sliznice (eroze, vředy nebo zánět).
Těmto farmakologicky vyvolaným nežádoucím účinkům, známým z předklinického hodnocení jak inhibitorů enzymu konvertujícího angiotenzin, tak antagonistů receptoru angiotenzinu II, bylo možné předejít perorálním podáním fyziologického roztoku.
U potkanů a psů byly rovněž pozorovány zvýšené hodnoty reninu v plazmě a hypertrofie/ hyperplazie ledvinových juxtaglomerulárních buněk.
Tyto změny, představující rovněž skupinový účinek inhibitorů enzymu konvertujícího angiotenzin a antagonistů receptoru angiotenzinu II, zřejmě nemají klinický význam.
Neexistuje žádný důkaz o teratogenním účinku, ale z experimentů na zvířatech vyplynulo riziko podávání telmisartanu na postnatální vývoj jedinců jako je nižší tělesná hmotnost, opožděné otevírání očí a vyšší úmrtnost.
Testy in vitro neprokázaly mutagenní a významnou klastogenní aktivitu ani nebyl prokázán kancerogenní účinek u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon 25 Meglumin Hydroxid sodný Sorbitol (E420) Magnesium- stearát.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
30 Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ aluminium blistry (PA/ Al/ PVC/ Al nebo PA/ PA/ Al/ PVC/ Al).
Jeden blistr obsahuje 7 tablet.
Velikosti balení:
Blistr se 14, 28, 56 nebo 98 tabletami nebo perforované jednodávkové blistry s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 091/ 005 (14 tablet) EU/ 1/ 98/ 091/ 006 (28 tablet) EU/ 1/ 98/ 091/ 007 (56 tablet) EU/ 1/ 98/ 091/ 008 (98 tablet) EU/ 1/ 98/ 091/ 014 (28 x 1 tableta)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. prosince 1998 Datum posledního prodloužení registrace:
16. prosince 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
31 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bayer HealthCare AG D- 51368 Leverkusen Německo
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Periodicky aktualizované zprávy o bezpečnosti (PSUR) Držitel rozhodnutí o registraci bude pokračovat v předkládání ročních periodicky aktualizovaných zprávách o bezpečnosti (PSUR), pokud nebude CHMP určeno jinak.
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
34 A.
OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalmono 20 mg tablety telmisartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 20 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sorbitol (E420).
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
36 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 091/ 009 EU/ 1/ 98/ 091/ 010 EU/ 1/ 98/ 091/ 011 EU/ 1/ 98/ 091/ 012
13.
ČÍSLO ŠARŽE
Lot:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kinzalmono 20 mg
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalmono 20 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalmono 40 mg tablety telmisartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 40 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sorbitol (E420).
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
39 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 091/ 001 EU/ 1/ 98/ 091/ 002 EU/ 1/ 98/ 091/ 003 EU/ 1/ 98/ 091/ 004 EU/ 1/ 98/ 091/ 013
13.
ČÍSLO ŠARŽE
Lot:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kinzalmono 40 mg
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalmono 40 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalmono 40 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalmono 80 mg tablety telmisartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 80 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sorbitol (E420).
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
43 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 091/ 005 EU/ 1/ 98/ 091/ 006 EU/ 1/ 98/ 091/ 007 EU/ 1/ 98/ 091/ 008 EU/ 1/ 98/ 091/ 014
13.
ČÍSLO ŠARŽE
Lot:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Kinzalmono 80 mg
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalmono 80 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kinzalmono 80 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
46 B.
PŘÍBALOVÁ INFORMACE
47 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Kinzalmono 20 mg tablety Telmisartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Kinzalmono a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Kinzalmono užívat 3.
Jak se Kinzalmono užívá 4.
Možné nežádoucí účinky 5 Jak Kinzalmono uchovávat 6.
Další informace
1.
CO JE KINZALMONO A K ČEMU SE POUŽÍVÁ
Kinzalmono patří ke skupině léků, které jsou známy jako blokátory (antagonisté) receptoru angiotenzinu II.
Jejím účinkem dochází ke zúžení cév, čímž se zvyšuje krevní tlak.
Kinzalmono blokuje účinek angiotenzinu II, takže dochází k roztažení cév a tím ke snížení krevního tlaku.
Kinzalmono se užívá k léčbě esenciální hypertenze (vysoký krevní tlak).
„ Esenciální “ znamená, že vysoký krevní tlak není způsoben žádnými jinými okolnostmi.
Pokud není vysoký krevní tlak léčen, může poškozovat krevní cévy v řadě orgánů, což může někdy vést k srdečnímu infarktu, k selhání srdce nebo ledvin, k cévní mozkové příhodě (mrtvici), nebo ke slepotě.
V době před vznikem poškození zvýšený krevní tlak obvykle nezpůsobuje žádné příznaky.
Proto je velmi důležité pravidelným měřením ověřovat, zda jsou hodnoty krevního tlaku v normálním rozmezí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KINZALMONO UŽÍVAT
• jestliže jste alergický/ á (přecitlivělý/ á) na telmisartan nebo na kteroukoli další složku přípravku Kinzalmono tablety (viz bod Další informace, kde je uveden seznam pomocných látek). • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení). • jestliže kojíte. • jestliže máte závažné jaterní onemocnění, jako je cholestáza nebo obstrukce žlučových cest (problémy s odváděním žluči z jater a ze žlučníku) nebo jakékoliv jiné závažné jaterní onemocnění.
Jestliže se Vás cokoliv z výše uvedeného týká, oznamte to svému lékaři nebo lékárníkovi před užíváním přípravku Kinzalmono.
48 Zvláštní opatrnosti při použití přípravku Kinzalmono je zapotřebí
Oznamte svému lékaři, jestliže trpíte nebo jste trpěli některým z následujících stavů nebo onemocnění:
• Onemocnění ledvin nebo prodělaná transplantace ledvin • Stenóza renální artérie (zúžení tepny, která přivádí krev do jedné nebo do obou ledvin) • Onemocnění jater • Problémy se srdcem • Zvýšená hladina hormonu aldosteron (zadržování vody a solí v těle spolu s kolísáním různých krevních minerálů) • Nízký krevní tlak (hypotenze), který s vyšší pravděpodobností může nastat v případě dehydratace organismu (tj. při nadměrné ztrátě vody z těla) nebo při nedostatku soli v těle, způsobeným močopudnou (diuretickou) terapií (tj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Kinzalmono se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
V případě operace nebo narkózy je nutno sdělit lékaři, že užíváte přípravek Kinzalmono.
Použití přípravku Kinzalmono u dětí a dospívajících ve věku do 18 let se nedoporučuje.
Podobně jako je tomu u všech ostatních blokátorů receptoru angiotenzinu II, může být přípravek Kinzalmono méně účinný při snižování krevního tlaku u pacientů černošské rasy.
Vzájemné působení s dalšími léčivými přípravky
Váš lékař může dospět k závěru, že je třeba změnit dávkování některých jiných léčivých přípravků, které užíváte, nebo že je nutno přijmout další opatření.
V některých případech možná budete muset užívání některého léku ukončit.
To se týká zejména léků uvedených níže, pokud se užívají současně s přípravkem Kinzalmono:
„ tablety na odvodnění “), ACE inhibitory, blokátory receptoru angiotenzinu II, NSA (nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen), heparin, imunosupresiva (například cyklosporin nebo takrolimus) a antibiotikum trimetoprim. • Diuretika (močopudné léky, „ tablety na odvodnění ") mohou vést k nadměrným ztrátám vody z těla a k nízkému krevnímu tlaku (hypotenzi), zejména jsou- li užívány ve vysokých dávkách současně s přípravkem Kinzalmono.
Podobně jako u jiných léků na snížení krevního tlaku může být účinek přípravku Kinzalmono oslaben současným užíváním léků ze skupiny NSA (nesteroidních protizánětlivých léků, například kyseliny acetylsalicylové nebo ibuprofenu) nebo kortikosteroidy.
Kinzalmono může zesilovat účinek jiných léků, které jsou užívány k léčbě vysokého krevního tlaku a krevní tlak snižují.
Můžete užívat přípravek Kinzalmono s jídlem nebo bez něj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Kinzalmono, protože podávání přípravku Kinzalmono se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Kinzalmono obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Kinzalmono nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Kinzalmono, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Kinzalmono otěhotníte, neprodleně navštivte a informujte svého lékaře.
Pokud kojíte, nesmíte Kinzalmono užívat.
Nejsou k dispozici žádné informace o účincích přípravku Kinzalmono na schopnost řízení dopravních prostředků nebo obsluhy strojů.
Někteří lidé během léčby vysokého krevního tlaku pociťují závratě nebo únavu.
Pokud pociťujete závrať nebo únavu, neřiďte dopravní prostředky a neobsluhujte stroje.
Kinzalmono obsahuje sorbitol.
Jestliže trpíte nesnášenlivostí některých cukrů, poraďte se před užíváním přípravku Kinzalmono s lékařem.
3.
JAK SE KINZALMONO UŽÍVÁ
Kinzalmono vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Kinzalmono je jedna tableta denně.
Snažte se užívat tablety každý den ve stejnou dobu.
Můžete Kinzalmono užívat s jídlem nebo bez něj.
Tablety je třeba spolknout a zapít vodou nebo nějakým jiným nealkoholickým nápojem.
Pokud Vám lékař neřekne jinak, je důležité, abyste užívali přípravek Kinzalmono každý den.
Pokud se domníváte, že je účinek přípravku Kinzalmono příliš silný nebo slabý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Kinzalmono je pro většinu pacientů jedna 40 mg tableta denně, která Váš krevní tlak udržuje pod kontrolou 24 hodin.
Váš lékař Vám doporučenou dávku snížil na 20 mg denně, což představuje užití jedné tablety denně.
Přípravek Kinzalmono lze užívat v kombinaci s diuretiky („ tablety na odvodnění “) jako hydrochlorothiazid, u něhož bylo prokázáno, že zesiluje účinek přípravku Kinzalmono na snížení krevního tlaku.
Pokud trpíte poruchou činnosti jater, pak by obvyklá dávka neměla přesáhnout 40 mg jednou denně.
Jestliže jste užil( a) více přípravku Kinzalmono, než jste měl( a)
50 Jestliže jste zapomněl( a) užít Kinzalmono
Vezměte ji, jakmile si vzpomenete, a poté pokračujte jako dříve.
Jestliže tabletu jeden den nevezmete, vezměte si normální dávku následující den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Kinzalmono nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s četností, která je definována takto:
velmi časté: vyskytují se u více než 1 pacienta z 10 časté: vyskytují se u 1 až 10 pacientů ze 100 méně časté: vyskytují se u 1 až 10 pacientů z 1000 vzácné: vyskytují se u 1 až 100 pacientů z 10 000 velmi vzácné: vyskytují se u méně než 1 pacienta z 10 000 není známo: četnost výskytu nelze určit z dostupných údajů
Méně časté nežádoucí účinky mohou zahrnovat: vysoká hladina draslíku, mdloba (synkopa), potíže s usínáním, pocit točení hlavy (závrať), nízký krevní tlak (hypotenze), krátký dech (dušnost), bolesti břicha, průjem, sucho v ústech, pocit nepohody v břiše (břišní diskomfort), otok, zvýšené pocení, svědění, bolesti svalů (myalgie), zhoršení funkce ledvin včetně náhlého selhání ledvin, bolesti na hrudi.
Vzácné nežádoucí účinky mohouzahrnovat: infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších nosních dutin - sinusitida, běžné nachlazení), nedostatek červených krvinek (anémie), pokles počtu krevních destiček (trombocytopenie), pocity úzkosti, pocity smutku (deprese), poruchy vidění, zrychlená srdeční činnost (tachykardie), závrať po postavení (ortostatická hypotenze), žaludeční nevolnost, zvracení, abnormální funkce jater, zarudnutí kůže, rychlý otok kůže a sliznic (angioedém), kopřivka (urticaria), bolesti kloubů (artralgie), bolesti zad, svalové křeče, bolesti končetin, příznaky slabosti, onemocnění připomínající chřipku, zvýšená hladina kyseliny močové, kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat: infekce močových cest, zvýšení počtu některých typů bílých krvinek (eozinofilie), alergické reakce (například vyrážka, svědění, potíže s dechem, sípání, otok tváře nebo nízký krevní tlak), zpomalení srdeční činnosti (bradykardie), poléková vyrážka, ekzém (kožní onemocnění), záněty šlach, nedostatečná účinnost přípravku Kinzalmono a pokles hemoglobinu (krevní bílkovina).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK KINZALMONO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Kinzalmono nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
51 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte přípravek v původním obalu, aby byly tablety chráněny před vlhkostí..
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Co Kinzalmono obsahuje
Léčivou látkou je telmisartan.
Jedna tableta obsahuje 20 mg telmisartanu.
Pomocnými látkami jsou povidon, meglumin, hydroxid sodný, sorbitol (E420) a magnesium- stearát.
Kinzalmono 20 mg jsou bílé kulaté tablety s vyrytým označením 50H na jedné straně a s logem firmy na straně druhé.
Kinzalmono je dodáván v krabičkách s blistry, které obsahují 14, 28, 56 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Bayer HealthCare AG D- 51368 Leverkusen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
52 België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
53 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Kinzalmono 40 mg tablety Telmisartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Kinzalmono a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Kinzalmono užívat 3.
Jak se Kinzalmono užívá 4.
Možné nežádoucí účinky 5 Jak Kinzalmono uchovávat 6.
Další informace
1.
CO JE KINZALMONO A K ČEMU SE POUŽÍVÁ
Kinzalmono patří ke skupině léků, které jsou známy jako blokátory (antagonisté) receptoru angiotenzinu II.
Jejím účinkem dochází ke zúžení cév, čímž se zvyšuje krevní tlak.
Kinzalmono blokuje účinek angiotenzinu II, takže dochází k roztažení cév a tím ke snížení krevního tlaku.
Kinzalmono se užívá k léčbě esenciální hypertenze (vysoký krevní tlak).
„ Esenciální “ znamená, že vysoký krevní tlak není způsoben žádnými jinými okolnostmi.
Pokud není vysoký krevní tlak léčen, může poškozovat krevní cévy v řadě orgánů, což může někdy vést k srdečnímu infarktu, k selhání srdce nebo ledvin, k cévní mozkové příhodě (mrtvici), nebo ke slepotě.
V době před vznikem poškození zvýšený krevní tlak obvykle nezpůsobuje žádné příznaky.
Proto je velmi důležité pravidelným měřením ověřovat, zda jsou hodnoty krevního tlaku v normálním rozmezí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KINZALMONO UŽÍVAT
• jestliže jste alergický/ á (přecitlivělý/ á) na telmisartan nebo na kteroukoli další složku přípravku Kinzalmono tablety (viz bod Další informace, kde je uveden seznam pomocných látek). • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení). • jestliže kojíte. • jestliže máte závažné jaterní onemocnění, jako je cholestáza nebo obstrukce žlučových cest (problémy s odváděním žluči z jater a ze žlučníku) nebo jakékoliv jiné závažné jaterní onemocnění.
Jestliže se Vás cokoliv z výše uvedeného týká, oznamte to svému lékaři nebo lékárníkovi před užíváním přípravku Kinzalmono.
54 Zvláštní opatrnosti při použití přípravku Kinzalmono je zapotřebí
Oznamte svému lékaři, jestliže trpíte nebo jste trpěli některým z následujících stavů nebo onemocnění:
• Onemocnění ledvin nebo prodělaná transplantace ledvin • Stenóza renální artérie (zúžení tepny, která přivádí krev do jedné nebo do obou ledvin) • Onemocnění jater • Problémy se srdcem • Zvýšená hladina hormonu aldosteron (zadržování vody a solí v těle spolu s kolísáním různých krevních minerálů) • Nízký krevní tlak (hypotenze), který s vyšší pravděpodobností může nastat v případě dehydratace organismu (tj. při nadměrné ztrátě vody z těla) nebo při nedostatku soli v těle, způsobeným močopudnou (diuretickou) terapií (tj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Kinzalmono se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
V případě operace nebo narkózy je nutno sdělit lékaři, že užíváte přípravek Kinzalmono.
Použití přípravku Kinzalmono u dětí a dospívajících ve věku do 18 let se nedoporučuje.
Podobně jako je tomu u všech ostatních blokátorů receptoru angiotenzinu II, může být přípravek Kinzalmono méně účinný při snižování krevního tlaku u pacientů černošské rasy.
Vzájemné působení s dalšími léčivými přípravky
Váš lékař může dospět k závěru, že je třeba změnit dávkování některých jiných léčivých přípravků, které užíváte, nebo že je nutno přijmout další opatření.
V některých případech možná budete muset užívání některého léku ukončit.
To se týká zejména léků uvedených níže, pokud se užívají současně s přípravkem Kinzalmono:
„ tablety na odvodnění “), ACE inhibitory, blokátory receptoru angiotenzinu II, NSA (nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen), heparin, imunosupresiva (například cyklosporin nebo takrolimus) a antibiotikum trimetoprim. • Diuretika (močopudné léky, „ tablety na odvodnění ") mohou vést k nadměrným ztrátám vody z těla a k nízkému krevnímu tlaku (hypotenzi), zejména jsou- li užívány ve vysokých dávkách současně s přípravkem Kinzalmono.
Podobně jako u jiných léků na snížení krevního tlaku může být účinek přípravku Kinzalmono oslaben současným užíváním léků ze skupiny NSA (nesteroidních protizánětlivých léků, například kyseliny acetylsalicylové nebo ibuprofenu) nebo kortikosteroidy.
Kinzalmono může zesilovat účinek jiných léků, které jsou užívány k léčbě vysokého krevního tlaku a krevní tlak snižují.
Můžete užívat přípravek Kinzalmono s jídlem nebo bez něj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Kinzalmono, protože podávání přípravku Kinzalmono se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Kinzalmono obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Kinzalmono nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Kinzalmono, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Kinzalmono otěhotníte, neprodleně navštivte a informujte svého lékaře.
Pokud kojíte, nesmíte Kinzalmono užívat.
Nejsou k dispozici žádné informace o účincích přípravku Kinzalmono na schopnost řízení dopravních prostředků nebo obsluhy strojů.
Někteří lidé během léčby vysokého krevního tlaku pociťují závratě nebo únavu.
Pokud pociťujete závrať nebo únavu, neřiďte dopravní prostředky a neobsluhujte stroje.
Kinzalmono obsahuje sorbitol.
Jestliže trpíte nesnášenlivostí některých cukrů, poraďte se před užíváním přípravku Kinzalmono s lékařem.
3.
JAK SE KINZALMONO UŽÍVÁ
Kinzalmono vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Kinzalmono je jedna tableta denně.
Snažte se užívat tablety každý den ve stejnou dobu.
Můžete Kinzalmono užívat s jídlem nebo bez něj.
Tablety je třeba spolknout a zapít vodou nebo nějakým jiným nealkoholickým nápojem.
Pokud Vám lékař neřekne jinak, je důležité, abyste užívali přípravek Kinzalmono každý den.
Pokud se domníváte, že je účinek přípravku Kinzalmono příliš silný nebo slabý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Kinzalmono je pro většinu pacientů jedna 40 mg tableta denně, která Váš krevní tlak udržuje pod kontrolou 24 hodin.
V některých případech však lékař může doporučit snížení dávky na 20 mg, nebo naopak zvýšení dávky na 80 mg.
Alternativně lze přípravek Kinzalmono užívat v kombinaci s diuretiky („ tablety na odvodnění “) jako hydrochlorothiazid, u něhož bylo prokázáno, že zesiluje účinek přípravku Kinzalmono na snížení krevního tlaku.
Pokud trpíte poruchou činnosti jater, pak by obvyklá dávka neměla přesáhnout 40 mg jednou denně.
Jestliže jste užil( a) více přípravku Kinzalmono, než jste měl( a)
56 Jestliže jste zapomněl( a) Kinzalmono Jestliže jste zapomněl( a) užít dávku přípravku Kinzalmono, nedělejte si starosti.
Vezměte ji, jakmile si vzpomenete, a poté pokračujte jako dříve.
Jestliže tabletu jeden den nevezmete, vezměte si normální dávku následující den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Kinzalmono nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s četností, která je definována takto:
velmi časté: vyskytují se u více než 1 pacienta z 10 časté: vyskytují se u 1 až 10 pacientů ze 100 méně časté: vyskytují se u 1 až 10 pacientů z 1000 vzácné: vyskytují se u 1 až 100 pacientů z 10 000 velmi vzácné: vyskytují se u méně než 1 pacienta z 10 000 není známo: četnost výskytu nelze určit z dostupných údajů
Méně časté nežádoucí účinky mohou zahrnovat: vysoká hladina draslíku, mdloba (synkopa), potíže s usínáním, pocit točení hlavy (závrať), nízký krevní tlak (hypotenze), krátký dech (dušnost), bolesti břicha, průjem, sucho v ústech, pocit nepohody v břiše (břišní diskomfort), otok, zvýšené pocení, svědění, bolesti svalů (myalgie), zhoršení funkce ledvin včetně náhlého selhání ledvin, bolesti na hrudi.
Vzácné nežádoucí účinky mohou zahrnovat: infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších nosních dutin - sinusitida, běžné nachlazení), nedostatek červených krvinek (anémie), pokles počtu krevních destiček (trombocytopenie), pocity úzkosti, pocity smutku (deprese), poruchy vidění, zrychlená srdeční činnost (tachykardie), závrať po postavení (ortostatická hypotenze), žaludeční nevolnost, zvracení, abnormální funkce jater, zarudnutí kůže, rychlý otok kůže a sliznic (angioedém), kopřivka (urticaria), bolesti kloubů (artralgie), bolesti zad, svalové křeče, bolesti končetin, příznaky slabosti, onemocnění připomínající chřipku, zvýšená hladina kyseliny močové, kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat: infekce močových cest, zvýšení počtu některých typů bílých krvinek (eozinofilie), alergické reakce (například vyrážka, svědění, potíže s dechem, sípání, otok tváře nebo nízký krevní tlak), zpomalení srdeční činnosti (bradykardie), poléková vyrážka, ekzém (kožní onemocnění), záněty šlach, nedostatečná účinnost přípravku Kinzalmono a pokles hemoglobinu (krvní bílkovina).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK KINZALMONO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Kinzalmono nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
57 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte přípravek v původním obalu, aby byly tablety chráněny před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Co Kinzalmono obsahuje
Léčivou látkou je telmisartan.
Jedna tableta obsahuje 40 mg telmisartanu.
Pomocnými látkami jsou povidon, meglumin, hydroxid sodný, sorbitol (E420) a magnesium- stearát.
Kinzalmono 40 mg jsou bílé tablety protáhlého tvaru s vyrytým označením 51H na jedné straně.
Kinzalmono je dodáván v krabičkách s blistry, které obsahují 14, 28, 56 nebo 98 tablet nebo v krabičkách s jednodávkovými blistry, které obsahují 28 x 1 tabletu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Bayer HealthCare AG D- 51368 Leverkusen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
58 België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
59 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Kinzalmono 80 mg tablety Telmisartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Kinzalmono a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Kinzalmono užívat 3.
Jak se Kinzalmono užívá 4.
Možné nežádoucí účinky 5 Jak Kinzalmono uchovávat 6.
Další informace
1.
CO JE KINZALMONO A K ČEMU SE POUŽÍVÁ
Kinzalmono patří ke skupině léků, které jsou známy jako blokátory (antagonisté) receptoru angiotenzinu II.
Jejím účinkem dochází ke zúžení cév, čímž se zvyšuje krevní tlak.
Kinzalmono blokuje účinek angiotenzinu II, takže dochází k roztažení cév a tím ke snížení krevního tlaku.
Kinzalmono se užívá k léčbě esenciální hypertenze (vysoký krevní tlak).
„ Esenciální “ znamená, že vysoký krevní tlak není způsoben žádnými jinými okolnostmi.
Pokud není vysoký krevní tlak léčen, může poškozovat krevní cévy v řadě orgánů, což může někdy vést k srdečnímu infarktu, k selhání srdce nebo ledvin, k cévní mozkové příhodě (mrtvici), nebo ke slepotě.
V době před vznikem poškození zvýšený krevní tlak obvykle nezpůsobuje žádné příznaky.
Proto je velmi důležité pravidelným měřením ověřovat, zda jsou hodnoty krevního tlaku v normálním rozmezí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KINZALMONO UŽÍVAT
• jestliže jste alergický/ á (přecitlivělý/ á) na telmisartan nebo na kteroukoli další složku přípravku Kinzalmono tablety (viz bod Další informace, kde je uveden seznam pomocných látek). • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení). • jestliže kojíte. • jestliže máte závažné jaterní onemocnění, jako je cholestáza nebo obstrukce žlučových cest (problémy s odváděním žluči z jater a ze žlučníku) nebo jakékoliv jiné závažné jaterní onemocnění.
Jestliže se Vás cokoliv z výše uvedeného týká, oznamte to svému lékaři nebo lékárníkovi před užíváním přípravku Kinzalmono.
60 Zvláštní opatrnosti při použití přípravku Kinzalmono je zapotřebí
Oznamte svému lékaři, jestliže trpíte nebo jste trpěli některým z následujících stavů nebo onemocnění:
• Onemocnění ledvin nebo prodělaná transplantace ledvin • Stenóza renální artérie (zúžení tepny, která přivádí krev do jedné nebo do obou ledvin) • Onemocnění jater • Problémy se srdcem • Zvýšená hladina hormonu aldosteron (zadržování vody a solí v těle spolu s kolísáním různých krevních minerálů) • Nízký krevní tlak (hypotenze), který s vyšší pravděpodobností může nastat v případě dehydratace organismu (tj. při nadměrné ztrátě vody z těla) nebo při nedostatku soli v těle, způsobeným močopudnou (diuretickou) terapií (tj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Kinzalmono se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
V případě operace nebo narkózy je nutno sdělit lékaři, že užíváte přípravek Kinzalmono.
Použití přípravku Kinzalmono u dětí a dospívajících ve věku do 18 let se nedoporučuje.
Podobně jako je tomu u všech ostatních blokátorů receptoru angiotenzinu II, může být přípravek Kinzalmono méně účinný při snižování krevního tlaku u pacientů černošské rasy.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může dospět k závěru, že je třeba změnit dávkování některých jiných léčivých přípravků, které užíváte, nebo že je nutno přijmout další opatření.
V některých případech možná budete muset užívání některého léku ukončit.
To se týká zejména léků uvedených níže, pokud se užívají současně s přípravkem Kinzalmono:
„ tablety na odvodnění “), ACE inhibitory, blokátory receptoru angiotenzinu II, NSA (nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen), heparin, imunosupresiva (například cyklosporin nebo takrolimus) a antibiotikum trimetoprim. • Diuretika (močopudné léky, „ tablety na odvodnění ") mohou vést k nadměrným ztrátám vody z těla a k nízkému krevnímu tlaku (hypotenzi), zejména jsou- li užívány ve vysokých dávkách současně s přípravkem Kinzalmono.
Podobně jako u jiných léků na snížení krevního tlaku může být účinek přípravku Kinzalmono oslaben současným užíváním léků ze skupiny NSA (nesteroidních protizánětlivých léků, například kyseliny acetylsalicylové nebo ibuprofenu) nebo kortikosteroidy.
Kinzalmono může zesilovat účinek jiných léků, které jsou užívány k léčbě vysokého krevního tlaku a krevní tlak snižují.
Můžete užívat přípravek Kinzalmono s jídlem nebo bez něj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Kinzalmono, protože podávání přípravku Kinzalmono se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Kinzalmono obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Kinzalmono nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Kinzalmono, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Kinzalmono otěhotníte, neprodleně navštivte a informujte svého lékaře.
Pokud kojíte, nesmíte Kinzalmono užívat.
Nejsou k dispozici žádné informace o účincích přípravku Kinzalmono na schopnost řízení dopravních prostředků nebo obsluhy strojů.
Někteří lidé během léčby vysokého krevního tlaku pociťují závratě nebo únavu.
Pokud pociťujete závrať nebo únavu, neřiďte dopravní prostředky a neobsluhujte stroje.
Kinzalmono obsahuje sorbitol.
Jestliže trpíte nesnášenlivostí některých cukrů, poraďte se před užíváním přípravku Kinzalmono s lékařem.
3.
JAK SE KINZALMONO UŽÍVÁ
Kinzalmono vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Kinzalmono je jedna tableta denně.
Snažte se užívat tablety každý den ve stejnou dobu.
Můžete Kinzalmono užívat s jídlem nebo bez něj.
Tablety je třeba spolknout a zapít vodou nebo nějakým jiným nealkoholickým nápojem.
Pokud Vám lékař neřekne jinak, je důležité, abyste užívali přípravek Kinzalmono každý den.
Pokud se domníváte, že je účinek přípravku Kinzalmono příliš silný nebo slabý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Kinzalmono je pro většinu pacientů jedna 40 mg tableta denně, která Váš krevní tlak udržuje pod kontrolou 24 hodin.
V některých případech však lékař může doporučit snížení dávky na 20 mg, nebo naopak zvýšení dávky na 80 mg.
Alternativně lze přípravek Kinzalmono užívat v kombinaci s diuretiky („ tablety na odvodnění ") jako hydrochlorothiazid, u něhož bylo prokázáno, že zesiluje účinek přípravku Kinzalmono na snížení krevního tlaku.
Pokud trpíte poruchou činnosti jater, pak by obvyklá dávka neměla přesáhnout 40 mg jednou denně.
Jestliže jste užil( a) více přípravku Kinzalmono, než jste měl( a)
62 Jestliže jste zapomněl( a) užít Kinzalmono
Jestliže jste zapomněl( a) užít dávku přípravku Kinzalmono, nedělejte si starosti.
Vezměte ji, jakmile si vzpomenete, a poté pokračujte jako dříve.
Jestliže tabletu jeden den nevezmete, vezměte si normální dávku následující den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Kinzalmono nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s četností, která je definována takto:
velmi časté: vyskytují se u více než 1 pacienta z 10 časté: vyskytují se u 1 až 10 pacientů ze 100 méně časté: vyskytují se u 1 až 10 pacientů z 1000 vzácné: vyskytují se u 1 až 100 pacientů z 10 000 velmi vzácné: vyskytují se u méně než 1 pacienta z 10 000 není známo: četnost výskytu nelze určit z dostupných údajů
Méně časté nežádoucí účinky mohou zahrnovat: vysoká hladina draslíku, mdloba (synkopa), potíže s usínáním, pocit točení hlavy (závrať), nízký krevní tlak (hypotenze), krátký dech (dušnost), bolesti břicha, průjem, sucho v ústech, pocit nepohody v břiše (břišní diskomfort), otok, zvýšené pocení, svědění, bolesti svalů (myalgie), zhoršení funkce ledvin včetně náhlého selhání ledvin, bolesti na hrudi.
Vzácné nežádoucí účinky mohou zahrnovat: infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších nosních dutin - sinusitida, běžné nachlazení), nedostatek červených krvinek (anémie), pokles počtu krevních destiček (trombocytopenie), pocity úzkosti, pocity smutku (deprese), poruchy vidění, zrychlená srdeční činnost (tachykardie), závrať po postavení (ortostatická hypotenze), žaludeční nevolnost, zvracení, abnormální funkce jater, zarudnutí kůže, rychlý otok kůže a sliznic (angioedém), kopřivka (urticaria), bolesti kloubů (artralgie), bolesti zad, svalové křeče, bolesti končetin, příznaky slabosti, onemocnění připomínající chřipku, zvýšená hladina kyseliny močové, kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat: infekce močových cest, zvýšení počtu některých typů bílých krvinek (eozinofilie), alergické reakce (například vyrážka, svědění, potíže s dechem, sípání, otok tváře nebo nízký krevní tlak), zpomalení srdeční činnosti (bradykardie), poléková vyrážka, ekzém (kožní onemocnění), záněty šlach, nedostatečná účinnost přípravku Kinzalmono a pokles hemoglobinu (krevní bílkovina).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK KINZALMONO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Kinzalmono nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte přípravek v původním obalu, aby byly tablety chráněny před vlhkostí.
63 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Co Kinzalmono obsahuje
Léčivou látkou je telmisartan.
Jedna tableta obsahuje 80 mg telmisartanu.
Pomocnými látkami jsou povidon, meglumin, hydroxid sodný, sorbitol (E420) a magnesium- stearát.
Kinzalmono 80 mg jsou bílé tablety protáhlého tvaru s vyrytým označením 52H na jedné straně.
Kinzalmono je dodáván v krabičkách s blistry, které obsahují 14, 28, 56 nebo 98 tablet nebo v krabičkách s jednodávkovými blistry, které obsahují 28 x 1 tabletu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Bayer HealthCare AG D- 51368 Leverkusen Německo
64 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
65
European Medicines Agency
EMEA/ H/ C/ 628
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KIOVIG
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Kiovig?
Kiovig je infuzní roztok (kapání do žíly).
Účinnou látkou obsaženou v přípravku je normální lidský imunoglobulin.
Na co se přípravek Kiovig používá?
Přípravek Kiovig se používá u tří hlavních skupin pacientů: • Pacienti, u nichž existuje riziko infekce v důsledku nedostatku protilátek (bílkoviny, které se přirozeně nacházejí v krvi a které pomáhají tělu bojovat s infekcemi a dalšími onemocněními).
Mezi tyto pacienty patří lidé s vrozeným nedostatkem protilátek (syndrom primární imunodeficience, PID).
Patří sem také pacienti s nedostatkem protilátek v důsledku zhoubného onemocnění krve (myelom nebo chronická lymfatická leukémie) nebo děti narozené se získaným syndromem imunodeficience (AIDS), které trpí častými infekcemi.
Tyto typy onemocnění jsou označovány jako „ syndromy imunodeficience “ a jejich léčba se označuje jako „ substituční terapie “. • Pacienti s určitými typy poruch imunity.
Tito pacienti se vyznačují abnormální funkcí imunitního systému (obranný systém těla), kterou je třeba upravit.
Patří sem pacienti s idiopatickou trombocytopenickou purpurou (ITP), kteří nemají dostatek krevních destiček (složky krve, které pomáhají jejímu srážení) a kteří vykazují vysoké riziko krvácení, a pacienti s určitými typy onemocnění (syndrom Guillain- Barré nebo Kawasakiho choroba).
Tento typ léčby se označuje jako „ imunomodulace “ (úprava imunitního systému). • Pacienti, kteří prodělali transplantaci kostní dřeně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Kiovig používá?
Přípravek Kiovig je obvykle podáván ve formě intravenózní infuze lékařem nebo zdravotní sestrou.
Dávka a frekvence podávání infuze závisí na typu léčeného onemocnění.
U substituční léčby může být třeba dávku upravit v závislosti na reakci pacienta.
Přípravek Kiovig je možné před podáním zředit.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Kiovig působí?
Účinná látka v přípravku Kiovig, normální lidský imunoglobulin, je vysoce čištěný protein získávaný z lidské plazmy (součást krve).
Obsahuje imunoglobulin G (IgG), což je typ protilátky.
IgG se používá 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. jako lék od osmdesátých let a má široké spektrum aktivity proti organismům vyvolávajícím infekci.
Přípravek Kiovig působí tak, že obnovuje abnormálně nízké hladiny IgG na jejich normální rozmezí v krvi.
Při podání ve vyšších dávkách může pomoci upravit abnormální imunitní systém a upravit imunitní reakci.
Jak byl přípravek Kiovig zkoumán?
Vzhledem k tomu, že normální lidský imunoglobulin byl po určitou dobu již používán pro léčbu těchto onemocnění, bylo a v souladu se stávajícími pokyny třeba pro stanovení účinnosti a bezpečnosti přípravku Kiovig u pacientů provést pouze dvě malé studie.
V první studii byl přípravek Kiovig používán jako substituční léčba u 22 pacientů se syndromem primární imunodeficience, kteří vykazovali velmi nízké nebo vůbec žádné hladiny imunoglobulinu.
Hlavním měřítkem účinnosti byl počet závažných bakteriálních infekcí a množství použitých antibiotik.
Druhá studie sledovala používání přípravku Kiovig při imunomodulaci u 23 pacientů s idiopatickou trombocytopenickou purpurou.
Hlavním měřítkem účinnosti bylo zvýšení počtu krevních destiček.
Jaký přínos přípravku Kiovig byl prokázán v průběhu studií?
V první studii byl přípravek Kiovig stejně účinný jako standardní léčba, pokud jde o prevenci infekcí a snížení míry používání antibiotik.
Ve druhé studii pak přípravek prokázal svou účinnost při zvyšování počtu krevních destiček.
Jaká rizika jsou spojena s přípravkem Kiovig?
Mezi nejběžnější vedlejší účinky přípravku Kiovig (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy a pyrexie (horečka).
Některé vedlejší účinky jsou pravděpodobnější, pokud je infuze podávána velmi rychle, u pacientů s nízkými hladinami imunoglobulinů nebo u pacientů, kterým nebyl přípravek Kiovig již dříve podáván nebo jim nebyl podáván po delší dobu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Kiovig je uveden v příbalových informacích.
Přípravek Kiovig by neměly užívat osoby s možnou přecitlivělostí (alergií) na normální lidský imunoglobulin nebo na kteroukoli další složku přípravku, nebo pacienti, kteří jsou alergičtí na jiné typy imunoglobulinu, zvláště mají- li deficit (velmi nízké hladiny) imunoglobulinu A (IgA) a mají- li protilátky proti IgA.
Na základě čeho byl přípravek Kiovig schválen?
Podle současných pokynů mohou být léčivé přípravky, u kterých byla prokázána účinnost u pacientů se syndromem primární imunodeficience a u pacientů s idiopatickou trombocytopenickou purpurou, schváleny pro použití v léčbě všech typů primární imunodeficience a rovněž u nízkých hladin protilátek v důsledku krevních nádorů a AIDS u dětí.
Mohou být také schváleny pro léčbu pacientů se syndromem Guillain- Barré, u pacientů s Kawasakiho chorobou a u pacientů podstupujících transplantaci kostní dřeně bez nutnosti provést specifické studie zaměřené na tato onemocnění.
Výbor pro humánní léčivé přípravky (CHMP) proto rozhodl, že přínosy přípravku Kiovig u pacientů, kteří vyžadují substituční léčbu IgG, imunomodulaci nebo kteří podstoupili transplantaci kostní dřeně, převyšují jeho rizika.
Doporučil, aby bylo přípravku Kiovig uděleno rozhodnutí o registraci.
Další informace o přípravku Kiovig:
Evropská komise udělila rozhodnutí o registraci přípravku Kiovig platné v celé Evropské unii společnosti Baxter AG dne 19. ledna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Kiovig je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 05/ 329/ 001
Kiovig
100 mg/ ml
Infuzní roztok
Intravenózní podání
injekční lahvička (sklo)
1 g/ 10 ml
1 lahvička
EU/ 1/ 05/ 329/ 002
Kiovig
100 mg/ ml
Infuzní roztok
Intravenózní podání
injekční lahvička (sklo)
2. 5 g/ 25 ml
1 lahvička
EU/ 1/ 05/ 329/ 003
Kiovig
100 mg/ ml
Infuzní roztok
Intravenózní podání
injekční lahvička (sklo)
5 g/ 50 ml
1 lahvička
EU/ 1/ 05/ 329/ 004
Kiovig
100 mg/ ml
Infuzní roztok
Intravenózní podání
injekční lahvička (sklo)
10 g/ 100 ml
1 lahvička
EU/ 1/ 05/ 329/ 005
Kiovig
100 mg/ ml
Infuzní roztok
Intravenózní podání
injekční lahvička (sklo)
20 g/ 200 ml
1 lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
KIOVIG 100 mg/ ml infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje:
Immunoglobulinum humanum normale (IVIg)........................ 100 mg * * odpovídá obsahu proteinum humanum, z toho nejméně 98% je IgG
Jedna lahvička 10 ml obsahuje:
Jedna lahvička 25 ml obsahuje:
Jedna lahvička 50 ml obsahuje:
Jedna lahvička 100 ml obsahuje:
Jedna lahvička 200 ml obsahuje:
1g 2, 5 g 5g 10 g 20 g
Zastoupení podtříd IgG:
IgG1 ≥ 56, 9% IgG2 ≥ 26, 6% IgG3 ≥ 3, 4% IgG4 ≥ 1, 7%
Maximální obsah imunoglobulinu A (IgA):
0, 14 miligramu/ ml.
Pomocná látka: glycin Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok Roztok je čirý nebo lehce opalescentní a bezbarvý až nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Substituční léčba u Syndromů primárního imunodeficitu jako jsou: − kongenitální agamaglobulinémie a hypogamaglobulinémie − běžný variabilní imunodeficit − těžký kombinovaný imunodeficit − Wiskott- Aldrichův syndrom
Myelomu nebo chronické lymfatické leukémie (CLL) se závažnou sekundární hypogamaglobulinémií a rekurentními infekcemi.
Dětí s vrozeným AIDS a rekurentními infekcemi.
Imunomodulace − Idiopatická trombocytopenická purpura (ITP), u dětí nebo dospělých s vysokým rizikem krvácení nebo před operací za účelem korekce počtu krevních destiček. − Guillain- Barrého syndrom
2 − Kawasakiho choroba
Alogenní transplantace kostní dřeně
4. 2 Dávkování a způsob podání
Dávkování
Dávka a dávkovací režim závisí na indikaci.
Dávkování v rámci substituční léčby je u každého pacienta individuální a závisí na farmakokinetické a klinické odezvě.
Následující dávkovací režimy jsou uváděny jako vodítko.
Substituční léčba u syndromů primárního imunodeficitu Výsledkem dávkovacího režimu by mělo být dosažení minimální hladiny IgG (měřeno před další infuzí) nejméně 4– 6 g/ l.
K vyrovnání po zahájení léčby dojde po třech až šesti měsících.
Doporučená první dávka je 0, 4– 0, 8 g/ kg tělesné hmotnosti (TH), po níž následují dávky minimálně 0, 2 g/ kg TH každé tři týdny.
Dávkování, které je potřebné k dosažení minimální hladiny 6 g/ l, je 0, 2– 0, 8 g/ kg TH/ měsíc.
Interval mezi dávkami se po dosažení ustáleného stavu pohybuje v rozmezí od 2 do 4 týdnů.
Minimální hladiny mají být průběžně měřeny, aby bylo možné v případě potřeby dávku a interval dávkování upravit.
Substituční léčba u myelomu nebo chronické lymfatické leukémie (CLL) se závažnou sekundární hypogamaglobulinémií a rekurentními infekcemi; substituční léčba u dětí s kongenitálním AIDS a rekurentními infekcemi Doporučená dávka je 0, 2– 0, 4 g/ kg TH každé tři až čtyři týdny.
Idiopatická trombocytopenická purpura (ITP) Pro léčbu akutní epizody dávka 0, 8– 1 g/ kg TH první den, kterou lze zopakovat jednou za tři dny, nebo 0, 4 g/ kg TH denně po dobu dvou až pěti dnů.
V případě relapsu je možné léčbu zopakovat.
Guillain- Barrého syndrom 0, 4 g/ kg TH/ den po dobu 3 až 7 dnů.
Zkušenosti s léčbou u dětí jsou omezené.
Kawasakiho choroba Je třeba podat 1, 6– 2, 0 g/ kg TH v rozdělených dávkách po dobu dvou až pěti dnů nebo podat 2, 0 g/ kg TH jako jednu dávku.
Pacienti by měli podstoupit doprovodnou léčbu kyselinou acetylsalicylovou.
Alogenní transplantace kostní dřeně Léčbu normálním lidským imunoglobulinem lze použít jako součást přípravného režimu a po transplantaci.
U léčby infekcí a profylaxe reakce štěpu proti hostiteli se dávky stanovují individuálně.
První dávka je obvykle 0, 5 g/ kg TH/ týden se zahájením sedm dní před transplantací a dobou trvání až 3 měsíce po transplantaci.
V případě přetrvávající nedostatečné tvorby protilátek doporučujeme dávku 0, 5 g/ kg TH/ měsíc, dokud se hladina protilátek nevrátí k normálu.
3 Doporučené dávkovací režimy jsou shrnuty v následující tabulce:
Indikace Substituční léčba u primárního
-
Dávka úvodní dávka:
Interval injekcí
imunodeficitu
0, 4– 0, 8 g/ kg TH - poté:
0, 2– 0, 8 g/ kg TH
každé 2– 4 týdny pro zajištění minimální hladiny IgG alespoň 4– 6 g/ l
Substituční léčba u sekundárního imunodeficitu
0, 2– 0, 4 g/ kg TH
každé 3– 4 týdny pro zajištění minimální hladiny IgG alespoň 4– 6 g/ l
Děti s AIDS Imunomodulace:
0, 2– 0, 4 g/ kg TH
každé 3- 4 týdny
Idiopatická trombocytopenická purpura
0, 8– 1 g/ kg TH nebo
první den; je- li to možné, opakovat jednou za tři dny
0, 4 g/ kg TH/ d
po dobu 2– 5 dnů
Guillain- Barrého syndrom
0, 4 g/ kg TH/ d
po dobu 3– 7 dnů
Kawasakiho choroba
1, 6– 2 g/ kg TH nebo
v několika dávkách po dobu 2 – 5 dnů v kombinaci s kyselinou acetylsalicylovou
Alogenní transplantace kostní dřeně:
2 g/ kg TH
v jedné dávce v kombinaci s kyselinou acetylsalicylovou
–
léčba infekcí a profylaxe reakce štěpu 0, 5 g/ kg TH proti hostiteli
každý týden počínaje dnem - 7 až po dobu 3 měsíců po transplantaci
–
přetrvávající nedostatečná tvorba 0, 5 g/ kg TH protilátek
každý měsíc, dokud se hladina protilátek nevrátí k normálu
Způsob podání
Normální lidský imunoglobulin má být podáván intravenózně počáteční rychlostí 0, 5 ml/ kg TH/ h po dobu 30 minut.
Je- li dobře snášen, může být rychlost podání postupně zvýšena na maximum 6 ml/ kg TH/ h.
Klinické zkušenosti u omezeného počtu pacientů rovněž ukazují, že dospělí pacienti s PID mohou tolerovat rychlost podání až 8 ml/ kg TH/ h.
KIOVIG by měl být podáván intravenózně.
Další cesty podání nebyly hodnoceny.
Je- li zapotřebí naředění před infuzí, může být KIOVIG ředěn 5% roztokem glukózy na konečnou koncentraci 50 mg/ ml (5% imunoglobulin).
Podrobnosti k ředění viz bod 6. 6.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Hypersenzitivita na homologní imunoglobuliny, zvláště ve výjimečných případech nedostatku IgA, kdy pacient má protilátky proti IgA.
4 4. 4 Zvláštní upozornění a opatření pro použití
Některé závažné nežádoucí účinky mohou souviset s rychlostí infuze.
Doporučenou rychlost infuze uvedenou v bodě „ 4. 2 Způsob podání “ je nutno pečlivě dodržovat.
Pacienti musejí být během infuze pozorně monitorováni a pečlivě sledováni s ohledem na výskyt jakýchkoli symptomů během infuze.
K některým nežádoucím účinkům může docházet častěji: − v případě vysoké rychlosti infuze, − u pacientů s hypogamaglobulinémií nebo agamaglobulinémií s nedostatkem IgA nebo bez něj, − u pacientů, kterým je normální lidský imunoglobulin podáván poprvé, nebo, ve vzácných případech, je- li přípravek obsahující normální lidský imunoglobulin nahrazen jiným alternativním přípravkem nebo pokud od posledního podání uplynula dlouhá doba.
Pravé hypersenzitivní reakce jsou vzácné.
Může k nim docházet ve velmi řídkých případech nedostatku IgA s protilátkami proti IgA.
Vzácně může normální lidský imunoglobulin způsobit pokles krevního tlaku s anafylaktickou reakcí, a to i u pacientů, kteří předchozí léčbu normálním lidským imunoglobulinem snášeli.
Zvláště pacienti bez předchozí aplikace normálního lidského imunoglobulinu, pacienti, kteří dříve používali alternativní přípravek IVIg, a pacienti, u nichž od předchozí aplikace uplynula dlouhá doba, by měli být monitorováni během první infuze i po dobu jedné hodiny po první infuzi, aby bylo možno zjistit případné nežádoucí příznaky.
Ostatní pacienti by měli být sledováni po dobu alespoň 20 minut po podání.
Předpokládá se, že tyto příhody souvisejí s relativním zvýšením viskozity krve, způsobeným vysokým přílivem imunoglobulinu.
Zvláštní opatrnosti je zapotřebí při předepisování a infuzi IVIg u obézních pacientů, u pacientů, u nichž již existuje riziko výskytu trombotických příhod jako je pokročilý věk, hypertenze, diabetes mellitus a anamnéza cévního onemocnění nebo trombotických epizod, u pacientů se získanými nebo dědičnými trombofiliemi, u pacientů, kteří jsou dlouhou dobu imobilizováni, u silně hypovolemických pacientů a u pacientů s onemocněními, která zvyšují viskozitu krve.
U pacientů podstupujících léčbu IVIg byly rovněž hlášeny případy akutního selhání funkce ledvin.
Ve většině případů byly zjištěny rizikové faktory, například již existující renální insuficience, diabetes mellitus, hypovolémie, nadváha, průvodní léčba nefrotoxickými léčivými přípravky nebo věk nad 65 let.
V případě poruchy funkce ledvin je třeba zvážit přerušení léčby IVIg.
Zprávy o dysfunkci ledvin a akutním selhání funkce ledvin byly spojovány s použitím mnoha registrovaných přípravků IVIg; z celkového počtu však nepoměrnou část představují ty, které obsahují sacharózu jako stabilizátor.
U rizikových pacientů lze zvážit použití přípravků IVIg, které neobsahují sacharózu.
U pacientů s rizikem akutního selhání ledvin nebo tromboembolických nežádoucích reakcí je nutné přípravky IVIg podávat při minimální rychlosti infuze v minimálních dávkách.
U všech pacientů vyžaduje aplikace IVIg: − adekvátní hydrataci před zahájením infuze IVIg, − sledování výdeje moči − sledování hladin kreatininu v séru, − zamezení souběžnému použití kličkových diuretik.
5 Dojde- li k výskytu nežádoucí reakce, je nutné snížit rychlost podávání nebo zastavit infuzi.
Potřebná léčba závisí na povaze a závažnosti nežádoucí reakce.
V případě šoku je třeba dodržovat standardní lékařské postupy pro léčbu šoku.
Je- li zapotřebí ředit KIOVIG na nižší koncentrace u pacientů trpících cukrovkou, je vhodné použití 5% roztoku glukózy pro naředění znovu zvážit.
KIOVIG se vyrábí z lidské plazmy.
Standardní opatření zabraňující přenosu infekce v souvislosti s používáním léčivých přípravků vyrobených z lidské krve nebo plazmy zahrnují pečlivý výběr dárců, testování jednotlivých odběrů krve a plazmatických poolů na specifické ukazatele infekce a účinné výrobní kroky, při nichž jsou inaktivovány nebo odstraněny viry.
Přes všechna tato opatření při přípravě léků vyráběných z lidské krve nebo plazmy nelze možnost přenosu infekčních agens zcela vyloučit.
To platí i pro jakékoli neznámé nebo vznikající viry a jiné patogeny.
Přijatá opatření jsou považována za účinná u obalených virů, jako jsou HIV, HBV a HCV, a u neobalených virů HAV a parvoviru B19.
Klinické zkušenosti potvrzují, že k přenosu viru hepatitidy A nebo parvoviru B19 prostřednictvím imunoglobulinů nedochází, a také se předpokládá, že obsah protilátek významně přispívá k protivirové ochraně.
Při každé aplikaci přípravku KIOVIG důrazně doporučujeme zaznamenat název a číslo šarže přípravku, aby bylo možné zpětně přiřadit k pacientovi číslo použité šarže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Živé atenuované virové vakcíny Podávání imunoglobulinů může na dobu minimálně 6 týdnů a maximálně 3 měsíců snížit účinnost živých atenuovaných virových vakcín, například proti spalničkám, zarděnkám, příušnicím a planým neštovicím.
Mezi podáním tohoto přípravku a vakcinací živou atenuovanou virovou vakcínou by měla uplynout doba 3 měsíců.
U spalniček může toto snížení účinnosti trvat až 1 rok.
Proto je u pacientů, kteří mají dostat vakcínu proti spalničkám, nejprve třeba zkontrolovat stav protilátek.
Interference se sérologickými testy Po aplikaci imunoglobulinu může v krvi pacienta dojít k přechodnému vzestupu pasivně přenesených protilátek, a tím ke vzniku zavádějících pozitivních výsledků u sérologických testů.
Pasivní přenos protilátek proti erytrocytárním antigenům, například A, B, D, může ovlivnit některé sérologické testy na protilátky proti červeným krvinkám, například antiglobulinový test (Coombsův test).
V případě naředění 5% roztokem glukózy může podání KIOVIGU interferovat se stanovením hladin glukózy.
4. 6 Těhotenství a kojení
Bezpečnost tohoto léčivého přípravku během těhotenství nebyla stanovena v kontrolovaných klinických studiích, proto by přípravek měl být u těhotných a kojících žen podáván jen s velkou opatrností.
Klinické zkušenosti s imunoglobuliny nepředpokládají negativní vliv na průběh těhotenství nebo na plod či novorozence.
Imunoglobuliny jsou vylučovány do mateřského mléka a mohou přispět k přenosu ochranných protilátek na novorozence.
6 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány účinky na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
U normálních lidských imunoglobulinů k intravenózní aplikaci se příležitostně mohou objevit nežádoucí účinky jako je zimnice, bolest hlavy, horečka, zvracení, alergické reakce, nevolnost, artralgie, pokles krevního tlaku a mírná bolest v dolní části zad.
Vzácně mohou normální lidské imunoglobuliny způsobit náhlý pokles krevního tlaku a v ojedinělých případech anafylaktický šok, a to i v případě, že se při předchozí aplikaci hypersenzitivita nevyskytla.
Po podání normálního lidského imunoglobulinu byly pozorovány případy reverzibilní aseptické meningitidy, ojedinělé případy reverzibilní hemolytické anemie/ hemolýzy, přechodný vzestup jaterních transamináz a vzácné případy přechodných kožních reakcí.
Byl pozorován vzestup hladiny sérového kreatininu a/ nebo akutní selhání ledvin.
Velmi vzácně: tromboembolické reakce jako jsou infarkt myokardu, mozková příhoda, plicní embolie a hluboké žilní trombózy.
V Evropě a USA byly provedeny dvě klinické studie s přípravkem KIOVIG u pacientů s primárním imunodeficitem (PID).
V evropské studii byl KIOVIG podáván 22 subjektům s hypo - a agamaglobulinémií po dobu přibližně 6 měsíců.
Klinická studie v USA byla prováděna u 61 subjektů s PID, kteří dostávali KIOVIG po dobu přibližně 12 měsíců.
V Evropě byla navíc prováděna klinická studie u 23 pacientů s idiopatickou trombocytopenickou purpurou (ITP).
Ve studiích nebyly pozorovány žádné závažné nežádoucí účinky (NÚ), s výjimkou dvou epizod aseptické meningitidy u jednoho pacienta z PID studie v USA, jejichž souvislost s podáním léčivého připravku byla pokládána za možnou.
Většina NÚ byla hodnocena jako mírné až středně závažné.
Ve studiích PID v Evropě a USA byl poměr výskytu NÚ na infuzi 0, 27.
V souladu s očekáváním vzhledem k mnohem vyššímu dávkování byl poměr výskytu NÚ u studie ITP vyšší (0, 49); 87, 5% z těchto NÚ bylo hodnoceno jako mírné.
Nezávažné NÚ hlášené ze tří studií jsou shrnuty a kategorizovány dle Tříd orgánových systémů a frekvence MedDRA v tabulce níže.
Četnost byla posouzena na základě následujících kriterií: velmi časté (> 1/ 10), časté (> 1/ 100 až < 1/ 10), méně časté (> 1/ 1 000 až < 1/ 100), vzácné (> 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze hodnotit).
V rámci každého seskupení četnosti jsou nežádoucí účinky prezentovány v pořadí klesající závažnosti.
7 Četnost výskytu nežádoucích účinků (NÚ) v klinických studiích s přípravkem KIOVIG
Třída orgánového systému
Upřednostňovaný termín MedDRA
Kategorie frekvence
MedDRA
NÚ
Abnormální a klinické a laboratorní nálezy nezařazené jinde
Zvýšená tělesná teplota Zvýšená hladina cholesterolu v krvi, zvýšená hladina kreatininu v krvi, zvýšená hladina močoviny v krvi, snížený hematokrit, snížený počet červených krvinek, zvýšená dechová frekvence, snížený počet bílých krvinek
Časté Méně časté
Srdeční poruchy Poruchy krve a lymfatického systému
Tachykardie Anémie, lymfadenopatie
Časté Méně časté
Poruchy nervového systému
Bolest hlavy Závrať, migréna Amnézie, pocit pálení, dysarthrie, porucha chuti, nespavost
Velmi časté Časté Méně časté
Oční poruchy Ušní poruchy
Zánět spojivek, bolesti očí, otoky očí Závrať Tekutina ve středním uchu
Méně časté Časté Méně časté
Respirační, hrudní a mediastinální poruchy
Kašel, vodnatý výtok z nosu Astma, nazální kongesce, orofaryngeální otok, faryngolaryngeální bolest
Časté Méně časté
Gastrointestinální poruchy Poruchy kůže a podkoží
Průjem, nausea, zvracení Svědění, vyrážka, kopřivka Angioneurotický edém, akutní kopřivka, studené pocení, zhmoždění, zánět kůže, erytematózní vyrážka, kopřivková vyrážka
Časté Časté Méně časté
Poruchy pohybového systému a pojivové tkáně Endokrinní poruchy Infekční a parazitární onemocnění
Bolest zad, myalgie, bolest končetin Svalové křeče Poruchy štítné žlázy Bronchitis, nasofaryngitis Chronická sinusitis, plísňové infekce, infekce, ledvinové infekce, sinusitis, infekce horních dýchacích cest, infekce močových cest, bakteriální infekce močových cest
Časté Méně časté Méně časté Časté Méně časté
Cévní poruchy
Návaly, hypertenze Periferní chlad, zánět žil
Časté Méně časté
Celkové reakce a jinde nezařazené poruchy a lokální reakce po podání
Horečka Únava, onemocnění podobné chřipce, bolest v místě vpichu, otok v místě vpichu, ztuhlost
Velmi časté Časté
Svědění v místě vpichu, tlak na hrudi, pocit horka, flebitida v místě vpichu, reakce v místě vpichu, napětí v místě vpichu, malátnost, periferní edém, otok
Méně časté
Psychiatrické poruchy
Úzkost
Méně časté
Informace o bezpečnosti vzhledem k přenosným agens viz bod 4. 4.
8 4. 9 Předávkování
Předávkování může vést k převodnění a hyperviskozitě, zvláště u rizikových pacientů, například u pacientů v pokročilém věku nebo u pacientů s poruchou funkce ledvin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunoséra a imunoglobuliny: imunoglobuliny, normální lidské, pro intravaskulární podání, kód ATC:
J06BA02
Normální lidský imunoglobulin obsahuje především imunoglobulin G (IgG) se širokým spektrem protilátek proti infekčním agens.
Normální lidský imunoglobulin obsahuje IgG protilátky přítomné v běžné populaci.
Zpravidla se připravuje ze směsi lidské plazmy od minimálně 1000 dárců.
Jeho rozložení podtříd imunoglobulinu G je téměř stejné jako v nativní lidské plazmě.
Odpovídající dávky normálního lidského imunoglobulinu mohou zvýšit abnormálně nízké hladiny imunoglobulinu G do normálního rozmezí.
Mechanismus účinku v jiných indikacích než je substituční léčba nebyl ještě zcela objasněn, ale zahrnuje imunomodulační účinky.
5. 2 Farmakokinetické vlastnosti
Normální lidský imunoglobulin je v krevním oběhu příjemce po intravenózním podání okamžitě a plně biologicky dostupný.
Je rozdělován relativně rychle mezi plazmu a extravaskulární tekutinu; přibližně po 3- 5 dnech je dosaženo rovnováhy mezi intravaskulárním a extravaskulárním prostorem.
Farmakokinetické parametry přípravku KIOVIG byly stanoveny ve dvou klinických studiích u pacientů s PID a ITP v Evropě a USA.
V těchto studiích bylo léčeno celkem 83 subjektů ve věku od 2 let dávkami 300 až 600 mg/ kg tělesné hmotnosti každých 21 až 28 dní po dobu 6 až 12 měsíců.
Medián poločasu IgG po podání KIOVIGU byl 32, 5 dne.
Tento poločas se může u jednotlivých pacientů lišit, zvláště u primárního imunodeficitu.
Farmakokinetické parametry přípravku jsou shrnuty v tabulce níže.
Všechny parametry byly hodnoceny zvlášť ve třech věkových skupinách, u dětí (do 12 let, n=5), adolescentů (13 až 17 let, n=10) a dospělých (od 18 let, n=64).
Hodnoty získané ze studií s přípravkem KIOVIG jsou srovnatelné s parametry zjištěnými u jiných lidských imunoglobulinů.
Souhrn farmakokinetických parametrů přípravku KIOVIG
Děti
Adolescenti
Dospělí
Parametr
(do 12 let)
(13 až 17 let)
(od 18 let)
Konečný poločas (dny) 41. 3 Cmin (mg/ dl) / (mg/ kg)
2. 28
1. 98 až 2. 64
2. 24
3. 99 až 4. 78
In- vivo recovery (%) Přírůstek recovery
121
87 až 137
99
75 až 121
104
96 až 114
(mg/ dl) / (mg/ kg) AUC0- 21d (g· h/ dl)
2. 26
1. 70 až 2. 60
2. 09
1. 78 až 2. 65
2. 17
1. 99 až 2. 44
(plocha pod křivkou) * IS – interval spolehlivosti
1. 49
1. 34 až 1. 81
1. 67
1. 45 až 2. 19
1. 62
1. 50 až 1. 78
9 IgG a IgG komplexy jsou odbourávány v buňkách retikuloendoteliálního systému.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Imunoglobuliny jsou normálními složkami lidského těla.
Bezpečnost přípravku KIOVIG byla prokázána v řadě předklinických studií.
Předklinické údaje z konvenčních farmakologických studií bezpečnosti a toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity u zvířat nelze provést vzhledem k indukci a interferenci vznikajících protilátek proti heterologním proteinům.
Jelikož klinické zkušenosti neposkytují žádný důkaz karcinogenního potenciálu imunoglobulinů, nebyly prováděny žádné experimentální studie u heterogenních druhů.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Glycin Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Je- li požadováno zředění na nižší koncentraci, doporučuje se použít přípravek okamžitě po naředění.
Stabilita KIOVIGU před použitím po naředění 5% roztokem glukózy na 50 mg/ ml (5%) imunoglobulin byla prokázána po dobu 21 dní při teplotě 2°C až 8°C a stejně tak při teplotě 28°C až 30°C, tyto studie však nezahrnovaly aspekty mikrobiální kontaminace a bezpečnosti.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Chraňte před mrazem Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Během doby použitelnosti může být přípravek uchováván při pokojové teplotě (do 25°C) až po dobu 9 měsíců.
Datum přemístění do pokojové teploty a ukončení období 9 měsíců má být zaznamenáno na vnějším obalu.
Po uchovávání při pokojové teplotě nesmí být přípravek vrácen do chadničky a není- li použit, musí být po uplynutí 9 měsíců zlikvidován.
6. 5 Druh obalu a velikost balení
Velikost balení:
1 lahvička
Na trhu nemusí být všechny velikosti balení.
10 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek před použitím zahřejte na pokojovou teplotu nebo tělesnou teplotu.
Je- li požadováno ředění, doporučuje se 5% roztok glukózy.
Pro získání roztoku imunoglobulinu 50 mg/ ml (5%) má být KIOVIG 100 mg/ ml (10%) zředěn odpovídajícím objemem roztoku glukózy.
Doporučuje se minimalizovat riziko mikrobiální kontaminace během ředění.
Při výskytu jakýchkoli nežádoucích účinků v souvislosti s infuzí by měla být snížena rychlost infuze nebo by měla být infuze zastavena.
Před podáním KIOVIGU zkontrolujte vizuálně případnou přítomnost částic a změnu barvy.
Roztoky obsahující částice nebo zakalené roztoky nepoužívejte.
Používejte pouze čiré až mírně opalescentní a bezbarvé až světle žluté roztoky.
KIOVIG podávejte pouze intravenózně.
Jiné cesty podání nebyly hodnoceny.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň, Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 329/ 001 EU/ 1/ 05/ 329/ 002 EU/ 1/ 05/ 329/ 003 EU/ 1/ 05/ 329/ 004 EU/ 1/ 05/ 329/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19/ 01/ 2006
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
11 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Baxter AG Industriestrasse 131 1221 Vienna Rakousko
Baxter Manufacturing S. p. A.
Via della Chimica 5l 0210 – S. Rufina/ Cittaducale, Rieti Itálie
Baxter Healthcare Corporation 4501 Colorado Boulevard Los Angeles, CA USA
Boulevard René Branquart 80 B- 7860 Lessines Belgie
Název a adresa výrobce odpovědného za propouštění šarží
Boulevard René Branquart 80 B- 7860 Lessines Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (1G, 2, 5G, 5G, 10G A 20G)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KIOVIG 100 mg/ ml infuzní roztok Normální lidský imunoglobulin
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Proteinum humanum, 100 mg/ ml; minimálně 98% tvoří IgG
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin Voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok (10%) 1 g v 10 ml 2, 5 g ve 25 ml 5 g v 50 ml 10 g ve 100 ml 20 g ve 200 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Datum vynětí z chladničky: __ / __ / ____ Ukončení 9- měsíčního období při pokojové teplotě: __ / __ / ____
16 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
KIOVIG může být uchováván při pokojové teplotě (do 25°C) až po dobu 9 měsíců.
Datum přemístění do pokojové teploty a ukončení 9- měsíčního období zaznamenejte na obalu.
Po uplynutí maximálního 9- měsíčního období uchovávání při pokojové teplotě musí být přípravek použit nebo zlikvidován.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 329/ 001 1 g / 10 ml EU/ 1/ 05/ 329/ 002 2, 5 g / 25 ml EU/ 1/ 05/ 329/ 003 5 g / 50 ml EU/ 1/ 05/ 329/ 004 10 g / 100 ml EU/ 1/ 05/ 329/ 005 20 g / 200 ml
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
KIOVIG
17 ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK LAHVIČKY (5G, 10G A 20G)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KIOVIG 100 mg/ ml infuzní roztok Normální lidský imunoglobulin
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Proteinum humanum, 100 mg/ ml; minimálně 98% tvoří IgG
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin Voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok (10%) 5 g v 50 ml 10 g ve 100 ml 20 g ve 200 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání..
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Chraňte před mrazem.
18 Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
KIOVIG může být uchováván při pokojové teplotě (do 25°C) až po dobu 9 měsíců.
Datum přemístění do pokojové teploty a ukončení 9- měsíčního období zaznamenejte na obalu.
Po uplynutí maximálního 9- měsíčního období uchovávání při pokojové teplotě musí být přípravek použit nebo zlikvidován.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 329/ 003 5 g / 50 ml EU/ 1/ 05/ 329/ 004 10 g / 100 ml EU/ 1/ 05/ 329/ 005 20 g / 200 ml
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ MALÉM VNITŘNÍM OBALU
ŠTÍTEK LAHVIČKY (1G)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KIOVIG 100 mg/ ml infuzní roztok Normální lidský imunoglobulin Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 g v 10 ml
6.
JINÉ
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ MALÉM VNITŘNÍM OBALU
ŠTÍTEK LAHVIČKY (2, 5G)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KIOVIG 100 mg/ ml infuzní roztok Normální lidský imunoglobulin Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2, 5 g ve 25 ml
6.
JINÉ
Uchovávejte v chladničce.
Nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
KIOVIG může být uchováván při pokojové teplotě (do 25°C) až po dobu 9 měsíců.
Datum přemístění do pokojové teploty a ukončení 9- měsíčního období zaznamenejte na obalu.
Po uplynutí maximálního 9- měsíčního období uchovávání při pokojové teplotě musí být přípravek použit nebo zlikvidován.
22 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
KIOVIG 100 mg/ ml infuzní roztok Immunoglobulinum humanum normale
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je KIOVIG a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KIOVIG používat 3.
Jak se KIOVIG používá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku KIOVIG 6.
Další informace
1.
CO JE KIOVIG A K ČEMU SE POUŽÍVÁ
KIOVIG patří do skupiny léčiv nazývaných imunoglobuliny.
Tato léčiva obsahují lidské protilátky, které jsou přítomny také ve Vaši krvi.
Protilátky pomáhají Vašemu tělu bojovat s infekcemi.
Léčiva jako je KIOVIG se používají u pacientů, kteří nemají v krvi dostatečné množství protilátek, a proto jsou náchylní k častým infekcím.
Lze je také použít u pacientů, kteří potřebují další protilátky k léčbě některých zánětlivých onemocnění (autoimunitních onemocnění).
KIOVIG se používá k
Léčbě pacientů s nedostatečným množstvím protilátek (substituční léčba).
Existují tři skupiny:
1. pacienti s vrozeným nedostatkem protilátek (syndromy primárního imunodeficitu- PID), například: – kongenitální agamaglobulinémie nebo hypogamaglobulinémie – běžný variabilní imunodeficit – závažné smíšené imunodeficity – Wiskott- Aldrichův syndrom 2. pacienti s onemocněními krve, která způsobují nedostatečnou tvorbu protilátek a opakované infekce (myelom nebo chronická lymfatická leukémie se závažnou sekundární hypogamaglobulinémií) 3. děti s vrozeným AIDS, které jsou velmi náchylné k infekcím.
Existují tři skupiny:
Léčbě nebo prevenci infekcí po transplantaci kostní dřeně (alogenní transplantaci kostní dřeně)
23 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KIOVIG POUŽÍVAT
Nepoužívejte přípravek KIOVIG: jestliže jste alergický( á) (přecitlivělý( á)) na imunoglobuliny nebo na kteroukoli další složku přípravku KIOVIG.
Například jestliže máte deficit (nedostatek) imunoglobulinu A, můžete mít ve vaší krvi protilátky proti imunoglobulinu A.
Protože přípravek KIOVIG obsahuje stopová množství imunoglobulinu A (maximálně 0, 14 mg/ ml), můžete dostat alergickou reakci.
Zvláštní opatrnosti při použití přípravku KIOVIG je zapotřebí:
Potřebná doba monitorování během infuze • Během infuze přípravku KIOVIG budete pečlivě sledováni, aby bylo zaručeno, že u Vás nenastane žádná reakce.
Váš lékař se vždy ujistí, zda je rychlost infuze přípravku KIOVIG pro Vás vhodná. • Pokud Vám bude přípravek KIOVIG podáván příliš rychle v případě, že trpíte stavem, kdy je hladina protilátek ve Vaší krvi nízká (hypogamaglobulinémie nebo agamaglobulinémie), pokud jste dříve toto léčivo neužívali nebo pokud od jeho posledního užití uplynula dlouhá doba (například několik týdnů), riziko nežádoucích účinků je vyšší.
V takových případech budete během celé infuze a po dobu jedné hodiny po ní pečlivě sledováni. • Pokud Vám byl přípravek KIOVIG již dříve podán a poslední dávku jste obdrželi nedávno, budete sledováni pouze během infuze a nejméně 20 minut po infuzi.
Kdy může být nutné zpomalení nebo úplné zastavení infuze Ojediněle se může stát, že ve Vašem těle v minulosti proběhla reakce na specifické protilátky, a proto můžete být citliví na léčiva obsahující protilátky.
K takové situaci může dojít především v případě, že trpíte nedostatkem imunoglobulinu A.
V těchto vzácných případech se u vás mohou vyskytnout alergické reakce, například náhlý pokles krevního tlaku nebo šok, a to i v případě, že jste již léčbu přípravky obsahujícími protilátky v minulosti absolvovali.
Pokud se u Vás během infuze přípravku KIOVIG vyskytne nějaká reakce, oznamte to ihned svému lékaři.
Na základě jeho rozhodnutí lze rychlost infuze zpomalit nebo infuzi zcela zastavit.
Zvláštní skupiny pacientů • Lékař bude zvláště pozorný pokud máte nadváhu, pokročilý věk, diabetes mellitus, vysoký krevní tlak, nízký objem krve (hypovolemii) nebo potíže s cévami (cévní onemocnění).
Jste- li diabetik, sdělte to svému lékaři.
Ačkoli přípravek KIOVIG neobsahuje cukr, může být naředěn specielním roztokem cukru (5% glukózy), což by mohlo ovlivnit hladinu cukru ve Vaší krvi. • Váš lékař bude zvlášť opatrný, pokud máte nebo jste měli potíže s ledvinami nebo pokud užíváte léčivé přípravky, které mohou Vaše ledviny poškodit (nefrotoxická léčiva), protože existuje vzácná možnost akutního selhání ledvin.
Informujte prosím svého lékaře, pokud trpíte onemocněním ledvin.
Váš lékař pro vás vybere vhodný intravenózní imunoglobulin.
Informace o zdrojovém materiálu přípravku KIOVIG KIOVIG je vyroben z lidské plazmy (tekuté složky krve).
Při výrobě léčivých přípravků z lidské krve nebo plazmy je dodržována řada opatření zabraňujících přenosu infekce na pacienty.
Patří sem pečlivý výběr dárců krve a plazmy, který vylučuje možné přenašeče infekčních onemocnění, a testování každého vzorku plazmy na přítomnost virů a infekcí.
Do procesu zpracování krve a plazmy zahrnují výrobci kroky, při nichž jsou inaktivovány nebo odstraněny viry.
Přes všechna tato opatření při přípravě léků vyráběných z lidské krve nebo plazmy nelze možnost přenosu infekce zcela vyloučit.
To platí i pro jakékoli neznámé nebo vznikající viry či jiné infekce.
Přijatá opatření při výrobě přípravku KIOVIG jsou pokládána za účinná na tzv. obalené viry, jako je virus lidské imunodeficience (HIV), virus hepatitidy B a virus hepatitidy C, a na neobalené viry
KIOVIG také obsahuje určité protilátky, které mohou předcházet infekci virem hepatitidy A a parvovirem B19.
Vzájemné působení s dalšími léčivými přípravky
• Prosím informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, nebo o jakémkoli očkování, které jste podstoupil( a) během posledních šesti týdnů. • Infuze imunoglobulinů jako je KIOVIG může utlumit účinek některých živých virových vakcín, například proti spalničkám, zarděnkám, příušnicím a planým neštovicím.
Proto možná budete muset po užívání těchto přípravků před podáním živé atenuované vakcíny až 3 měsíce počkat.
Před podáním vakcíny proti spalničkám budete možná muset po užívání přípravku KIOVIG počkat až 1 rok.
Vliv na vyšetření krve
KIOVIG obsahuje širokou škálu různých protilátek, z nichž některé mohou ovlivnit vyšetření krve.
Pokud po infuzi přípravku KIOVIG musíte podstoupit vyšetření krve, oznamte osobě, která vám krev odebírá, nebo lékaři, že jste dostal tento lék.
Těhotenství a kojení
• Pokud jste těhotná nebo kojíte, oznamte to prosím svému lékaři.
Váš lékař rozhodne, zda můžete přípravek KIOVIG během těhotenství a kojení používat. • Nebyly prováděny klinické studie s přípravkem KIOVIG u těhotných a kojících žen.
Léčiva s obsahem protilátek však byla po léta používána u těhotných a kojících žen a bylo prokázáno, že se neočekává škodlivý vliv na průběh těhotenství nebo na dítě. • Pokud kojíte a užíváte KIOVIG, mohou se protilátky z léčiva objevit také v mateřském mléce.
Proto může být vaše dítě chráněno před určitými infekcemi.
Řízení dopravních prostředků a obsluha strojů
KIOVIG nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK KIOVIG POUŽÍVÁ
KIOVIG je určen k intravenózní aplikaci (infuzi do žíly).
Přípravek Vám podá lékař nebo zdravotní sestra.
Dávkování se liší v závislosti na vašem stavu a vaší tělesné hmotnosti.
Na začátku bude infuze přípravku KIOVIG pomalá.
V závislosti na tom, jak se budete cítit, může lékař rychlost infuze postupně zvyšovat.
Jestliže jste užil( a) více přípravku KIOVIG, než jste měl( a)
Jestliže užijete více přípravku KIOVIG, než je zapotřebí, může se zvýšit hustota Vaší krve (krev se může stát hyperviskózní).
K takové situaci může dojít především tehdy, jste- li rizikový pacient – například pokud jste v pokročilém věku nebo máte potíže s ledvinami.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek KIOVIG nežádoucí účinky.
Možné nežádoucí účinky však lze omezit zpomalením rychlosti infuze. • Příležitostně se mohou vyskytnout následující celkové reakce: mrazení, bolesti hlavy, horečka, zvracení, alergické reakce, nevolnost, bolest kloubů, pokles krevního tlaku a mírná bolest v dolní části zad.
25 • Vzácně může dojít k náhlému poklesu krevního tlaku a v ojedinělých případech k alergickým reakcím (anafylaktickému šoku) i u pacientů, u nichž při předchozích infuzích k reakcím nedocházelo. • U imunoglobulinových přípravků byly pozorovány případy přechodné meningitidy (reverzibilní aseptická meningitida), ojedinělé případy přechodného poklesu červených krvinek (reverzibilní hemolytická anémie/ hemolýza), přechodný vzestup hodnot jaterních funkcí (jaterních transamináz) a vzácné případy symptomů podobných ekzému (přechodné kožní reakce). • Rovněž byla pozorována zvýšená hladina kreatininu v krvi a selhání ledvin. • Ve velmi vzácných případech byly hlášeny případy tvorby krevních sraženin v žilách (tromboembolické reakce), které vyústily v srdeční infarkt, mozkovou příhodu, plicní poruchy (plicní embolii) a hluboké žilní trombózy, což může souviset s infuzí imunoglobulinů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU KIOVIG
• Uchovávejte mimo dosah a dohled dětí.
• KIOVIG nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a na krabičce za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
• Uchovávejte v chladničce (při teplotě 2°C– 8°C).
• Neuchovávejte při teplotě nad 25°C.
• Chraňte před mrazem.
• Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
• Přípravek KIOVIG lze uchovávat při pokojové teplotě (do 25°C) maximálně po dobu 9 měsíců.
Datum přemístění do pokojové teploty a ukončení 9- měsíčního období zaznamenejte na vnějším obalu.
Pokud jste přípravek jednou uskladnili při pokojové teplotě, nesmí být znovu vrácen do chladničky a musí být zlikvidován, není- li použit před koncem 9- měsíčního období.
6.
DALŠÍ INFORMACE
Co KIOVIG obsahuje
– Léčivou látkou přípravku KIOVIG je Immunoglobulinum humanum normale.
KIOVIG obsahuje 10% (100 mg/ ml) lidského proteinu, z čehož nejméně 98% představuje imunoglobulin G (IgG). – Pomocné látky jsou glycin a voda na injekci.
26 Jak KIOVIG vypadá a co obsahuje toto balení
KIOVIG je infuzní roztok v lahvičce (1 g/ 10 ml nebo 2, 5 g/ 25 ml nebo 5 g/ 50 ml nebo 10 g/ 100 ml nebo 20 g/ 200 ml – velikost balení 1 lahvička).
Roztok je čirý nebo lehce opalescentní, bezbarvý nebo nažloutlý.
Držitel rozhodnutí o registraci Baxter AG Industriestrasse 67 A- 1221 Vídeň Rakousko
Výrobce Baxter S. A.
Boulevard René Branquart, 80 B- 7860 Lessines Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B- 1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 2 650 1711
Luxembourg Baxter Belgium SPRL Bd. de la Plaine B- 1050 Bruxelles, Belgique Tél/ Tel: + 32 2 650 1711
България ТП Бакстер АД Ул.
Рачо Димчев 4 София 1000.
Teл.: + 359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H- 1123 Budapest Tel.: + 361 202 19 80
Česká republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ- 110 00 Praha 1 Tel.: + 420- 225 774 111
Malta Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW, United Kingdom Tel.: + 44 1635 206345
Kύπρoς Baxter Hellas EPE Εθνάρχου Μακαρίου 34 Ηλιούπολη GR – 163 41 Αθήνα, Ελλάδα Τηλ: + 30- 210- 99 87 000
Nederland Baxter B. V.
Kobaltweg 49 NL- 3542 CE Utrecht Tel: + 31 30 2488911
Danmark Baxter A/ S Gydevang 43 DK- 3450 Allerød Tlf: + 45 48 16 64 00
Norge Baxter AS Gjerdrumsvei 11 N- 0486 Oslo Tlf: + 47 22 58 4800
27 Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D- 69126 Heidelberg Tel: + 49 6221 397 0
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 / Top 2A A- 1031 Wien Tel.: + 43 1 71120 0
Eesti AS Oriola Saku tn.
8 EE- 11314 Tallinn Tel.: + 372 6 515 100 Ελλάδα Baxter Hellas EPE Εθνάρχου Μακαρίου 34 Ηλιούπολη GR – 163 41 Αθήνα Τηλ: + 30- 210- 99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL- 00- 380 Warszawa Tel.: + 48 22 4883 777 Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P- 2710- 089 Sintra Tel: + 351 21 9252500
España Baxter S. L.
Pouet de Camilo, 2E- 46394 Ribarroja del Turia( Valencia) Tel: + 34 96 2722800
România Farmaceutica Remedia SA Str.
Octavian nr. 42 Sector 3 Bucureşti 031232 - RO Tel: + 40 21 321 01 90
France Baxter Avenue Louis Pasteur BP 56 F- 78311 Maurepas Cedex Tél: + 33 1 3461 5050
Slovenija Baxter d. o. o.
Železna cesta 14 SI- 1000 Ljubljana Tel.: + 386 1 420 16 80
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL – Blackrock, Dublin Tel: + 353 1 2065500
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK- 841 04 Bratislava Tel: + 421 2 59418455
Ísland Icepharma hf Lynghalsi 13 IS- 110 Reykjavík Sími: + 354 540 8000
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN- 00381 Helsinki Puh/ Tel: + 358 9 8621111
Italia Baxter S. p. A.
Viale Tiziano, 25 I- 00196 Roma Tel: + 39 06 324911
Sverige Baxter Medical AB Torshamnsgatan 35 S- 164 40 Kista Tel: + 46 8 6326400
Latvija SIA Oriola- Rīga Dzelzavas iela 120 M RIGA LV- 1021 Tel.: + 371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW - UK Tel: + 44 1635 206345
28 Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29- 1 LT- 09129 Vilnius Tel.: + 370 5 269 16 91
Datum poslední revize textu:.
Podrobné informace o tomto přípravku jsou k dispozici na webových stránkách agentury European Medicines Agency (EMEA) http: // www. emea. europa. eu /.
NÁSLEDUJÍCI INFORMACE JE URČENA POUZE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Způsob podání
• KIOVIG musí být podáván intravenózně.
Další cesty podání nebyly hodnoceny. • KIOVIG má být podáván intravenózně počáteční rychlostí 0, 5 ml/ kg TH/ h po dobu 30 minut.
Pokud je dobře snášen, lze rychlost podání postupně zvyšovat na maximum 6 ml/ kg TH/ h.
Klinické údaje získané u omezeného počtu pacientů naznačují, že dospělí PID pacienti mohou snášet infuzní rychlost až 8 ml/ kg TH/ h. • Je- li zapotřebí naředění na nižší koncentrace před infuzí, může být KIOVIG ředěn 5% roztokem glukózy na konečnou koncentraci 50 mg/ ml (5% imunoglobulin).
Zvláštní upozornění
• Jakékoli nežádoucí reakce související s infuzí mají být léčeny snížením rychlosti nebo zastavením infuze. • Při aplikaci každé dávky přípravku KIOVIG rozhodně doporučujeme zaznamenat název a číslo šarže přípravku.
Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
Zvláštní opatření pro uchovávání
• Po zředění na nižší koncentraci se doporučuje přípravek okamžitě použít.
Stabilita přípravku KIOVIG před použitím po naředění 5% roztokem glukózy na finální koncentraci 50 mg/ ml (5% imunoglobulin) byla prokázána po dobu 21 dní při teplotě 2°C až 8°C a stejně tak při teplotě 28°C až 30°C, tyto studie však nezahrnovaly aspekty mikrobiální kontaminace a bezpečnosti.
Návod k použití přípravku, zacházení s ním a k jeho likvidaci
• Přípravek před použitím zahřejte na pokojovou teplotu nebo tělesnou teplotu. • KIOVIG má být před použitím vizuálně zkontrolován s ohledem na přítonost částic a změnu barvy.
Podávejte pouze čiré nebo lehce opalescentní, bezbarvé až nažloutlé roztoky Nepoužívejte, pokud roztok obsahuje částice nebo došlo ke změně barvy. • Je- li požadováno ředění, doporučuje se 5% roztok glukózy.
Pro získání roztoku imunoglobulinu 50 mg/ ml (5%) má být KIOVIG 100 mg/ ml (10%) zředěn odpovídajícím objemem roztoku glukózy.
Doporučuje se minimalizovat riziko mikrobiální kontaminace během ředění. • Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
29 Doporučené dávkování
Indikace Substituční léčba u:
Dávka
Interval injekcí
– primárního imunodeficitu
- první dávka:
0, 4– 0, 8 g/ kg TH
- poté:
0, 2– 0, 8 g/ kg TH
každé 2– 4 týdny pro získání minimální hladiny IgG nejméně 4– 6 g/ l
– sekundárního imunodeficitu
0, 2– 0, 4 g/ kg TH
každé 3– 4 týdny pro získání minimální hladiny IgG nejméně 4– 6 g/ l
– dětí s AIDS Imunomodulace:
0, 2– 0, 4 g/ kg TH
každé 3- 4 týdny
– idiopatická trombocytopenická purpura
0, 8– 1 g/ kg TH nebo
první den; je- li to možné, opakovat jednou za tři dny
0, 4 g/ kg TH/ d
po dobu 2– 5 dnů
– Guillain- Barrého syndrom
0, 4 g/ kg TH/ d
po dobu 3– 7 dnů
– Kawasakiho choroba
1, 6– 2 g/ kg TH nebo
v několika dávkách po dobu 2– 5 dnů v kombinaci s kyselinou acetylsalicylovou
Alogenní transplantace kostní dřeně:
2 g/ kg TH
v jedné dávce v kombinaci s kyselinou acetylsalicylovou
–
léčba infekcí a profylaxe reakce štěpu proti hostiteli
0, 5 g/ kg TH
každý týden počínaje dnem - 7 až po dobu 3 měsíců po transplantaci
–
přetrvávající nedostatečná tvorba protilátek
0, 5 g/ kg TH
každý měsíc, dokud se hladiny protilátek nevrátí k normálu
TH = tělesná hmotnost D = den
30
European Medicines Agency
EMEA/ H/ C/ 581
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KIVEXA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Kivexa?
Kivexa je lék obsahující dvě účinné látky, abakavir (600 mg) a lamivudin (300 mg).
Je dostupný ve formě oranžových tablet ve tvaru tobolky.
Na co se přípravek Kivexa používá?
Přípravek Kivexa je antivirotikum.
Používá se v kombinaci s nejméně jedním dalším antivirotikem k léčbě dospělých a dospívajících starších 12 let infikovaných virem lidské imunodeficience (HIV), který způsobuje syndrom získaného selhání imunity (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Kivexa používá?
Přípravek Kivexa by měl předepisovat lékař se zkušenostmi s léčbou infekce HIV.
Přípravek Kivexa se užívá jednou denně ve dávce jedna tableta, a to společně s jídlem nebo nezávisle na jídle.
Tento léčivý přípravek by se měl podávat pouze pacientům, kteří váží více než 40 kg.
Pacienti, u nichž je potřeba upravit dávky abakaviru nebo lamivudinu, musejí užívat oba léky samostatně.
Přípravek Kivexa by neměli užívat pacienti, kteří trpí závažnými jaterními potížemi, a nedoporučuje se ani u pacientů se závažnými ledvinovými potížemi.
Pacienti s mírnými až středně závažnými jaterními potížemi by měli být bedlivě sledováni lékařem.
U pacientů starších 65 let by se přípravek Kivexa měl používat se zvýšenou opatrností.
Podrobnější informace o používání přípravku jsou uvedeny v příbalových informacích.
Pacientům léčeným přípravkem Kivexa musí být vydána speciální karta obsahující souhrn informací týkajících se bezpečného užívání přípravku.
Jak přípravek Kivexa působí?
Obě účinné látky přípravku Kivexa, abakavir i lamivudin, patří mezi nukleosidové inhibitory reverzní transkriptázy (NRTIs).
Obě působí podobně, a to blokováním aktivity reverzní transkriptázy, enzymu produkovaného HIV, který tomuto viru umožňuje infikovat buňky a tvořit další viry.
Přípravek Kivexa, je- li užíván s nejméně jedním dalším antivirotikem, snižuje množství HIV v krvi a udržuje jej na nízké hladině.
Přípravek Kivexa neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a rozvoj infekcí a chorob souvisejících s AIDS.
Abakavir byl registrován pod názvem Ziagen v roce 1999 a lamivudin jako Epivir v roce 1996.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Kivexa zkoumán?
Přípravek Kivexa byl zkoumán v rámci tří hlavních studií zahrnujících 1 230 pacientů.
V době schvalování přípravku Kivexa byl abakavir registrován k podávání v dávce 300 mg dvakrát denně, a proto studie porovnávaly abakavir užívaný v dávce 600 mg jednou denně a 300 mg dvakrát denně, vždy v kombinaci s lamivudinem a jedním nebo dvěma dalšími antivirotiky.
Dvě studie zkoumaly účinky účinných látek podávaných ve formě samostatných léků, zatímco třetí používala kombinovanou tabletu užívanou jednou denně.
Hlavním měřítkem účinnosti byla změna v množství HIV v krvi (tzv. virová zátěž) po 24 nebo 48 týdnech léčby.
Jaký přínos přípravku Kivexa byl prokázán v průběhu studií?
Oba režimy dávkování abakaviru, užívaného v kombinaci s lamivudinem a dalšími antivirotiky, vykázaly shodnou účinnost s ohledem na snížení virové zátěže.
V první studii byla po 48 týdnech léčby zjištěna virová zátěž pod 50 kopií/ ml u 253 (66%) z 384 pacientů užívajících abakavir jednou denně a u 261 (68%) z 386 pacientů, kteří ho užívali dvakrát denně.
Pokud jde o kombinovanou tabletu užívanou jednou denně, ta po 24 týdnech léčby vykázala shodnou účinnost s ohledem na snížení virové zátěže jako podávání stejných léků samostatně dvakrát denně.
Jaká rizika jsou spojena s přípravkem Kivexa?
Nejběžnějšími vedlejšími účinky spojenými s užíváním přípravku Kivexa (zaznamenané u 1 až 10 pacientů ze 100) jsou reakce z přecitlivělosti (alergické reakce), vyrážka, nevolnost, zvracení, průjem, bolest břicha, bolest hlavy, bolest kloubů, svalové poruchy, kašel, příznaky nosních potíží, horečka, letargie (nedostatek energie), únava, nespavost, neurčitý pocit celkové indispozice, ztráta chuti k jídlu a vypadávání vlasů.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Kivexa je uveden v příbalových informacích.
Reakce z přecitlivělosti (alergické reakce) se objevují asi u 5% pacientů užívajících přípravek Kivexa, obvykle během prvních šesti týdnů léčby.
V některých případech mohou být smrtelné.
Příznaky téměř vždy zahrnují horečku nebo vyrážku, ale velmi často též nevolnost, zvracení, průjem, bolest břicha, dechové obtíže, kašel, letargii, neurčitý pocit celkové indispozice, bolest hlavy, známky poškození jater v krvi a bolest svalů.
Pacienti léčení přípravkem Kivexa obdrží kartu s podrobnostmi uvedených symptomů, aby o nich byli informováni, a pokud nějakou reakci zaznamenají, musí se okamžitě obrátit na svého lékaře.
Podrobné informace jsou uvedeny v příbalových informacích.
Přípravek Kivexa by neměli užívat pacienti se závažným jaterním onemocněním a pacienti s možnou přecitlivělostí (alergií) na lamivudin, abakavir nebo jakoukoli jinou složku přípravku.
Stejně jako u pacientů, kteří dostávají jiné léky proti HIV, tak i u pacientů užívajících přípravek Kivexa existuje riziko lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) a syndromu imunitní reaktivace (symptomy infekce způsobené zotavujícím se imunitním systémem).
Pacienti s jaterními potížemi (včetně pacientů infikovaných hepatitidou B nebo C) mohou být v době užívání přípravku Kivexa náchylnější k poškození jater.
Přípravek Kivexa stejně jako všechny ostatní nukleosidové inhibitory reverzní transkriptázy může způsobovat laktátovou acidózu (hromadění kyseliny mléčné v těle) a u dětí, jejichž matky užívají přípravek Kivexa v těhotenství, dysfunkci mitochondrií (poškození částí buněk, které produkují energii, jež může způsobit poruchy krve).
Na základě čeho byl přípravek Kivexa shválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodll, že přínosy přípravku Kivexa, je- li používán jako součást kombinované antiretrovirové léčby dospělých a dospívajících ve věku od 12 let infikovaných virem HIV, převyšují jeho rizika.
Výbor upozornil, že přínosy přípravku Kivexa jsou doloženy hlavně výsledky jedné studie na dospělých, většina z nichž do té doby nebyla léčena pro infekci HIV a nevykazovala žádné příznaky této nákazy.
Výbor doporučil, aby přípravku Kivexa bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Kivexa:
Evropská komise udělila rozhodnutí o registraci přípravku Kivexa platné v celé Evropské unii společnosti Glaxo Group Ltd dne 17. prosince 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Kivexa je k dispozici zde.
©EMEA 2007
©EMEA 2007
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 04/ 298/ 001 EU/ 1/ 04/ 298/ 002
Kivexa Kivexa
-- 1 -- 1
potahované tablety potahované tablety
perorální podání perorální podání
lahvička (HDPE) blistr (PVC/ PVdC/ alu)
30 potahovaných tablet
1 lahvička 30 tablet
EU/ 1/ 04/ 298/ 003
Kivexa
potahované tablety
perorální podání
blistr (PVC/ PVdC/ alu)
3x30 tablet
1 abacavirum 600 mg (jako abacaviri sulfas) lamivudinum 300 mg
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Kivexa 600 mg/ 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 600 mg abakaviru (jako abacaviri sulfas) a 300 mg lamivudinum.
Pomocné látky
Hlinitý lak oranžové žluti (E110) 1, 7 mg v každé tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
Oranžové, potahované tablety, upravené do tvaru tobolek, s vyrytým označením GS FC2 na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kivexa je fixní kombinací dvou nukleosidových analogů (abakaviru a lamivudinu).
Je indikovaná v kombinaci s jinými antiretrovirotiky k terapii infekce vyvolané virem lidské imunodeficience (HIV) u dospělých a mladistvých starších 12 let.
Přínos kombinace abakavir/ lamivudin podávané jednou denně v antiretrovirové terapii dokazují hlavně výsledky jedné studie uskutečněné u primárně asymptomatických dosud neléčených dospělých pacientů (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Terapii má zahajovat lékař, který má zkušenosti s léčbou HIV infekce.
Doporučené dávkování přípravku Kivexa u dospělých a mladistvých je jedna tableta denně.
Kivexa by neměla být podávána dospělým a mladistvým važících méně než 40 kg, vzhledem k tomu, že jde o tabletu s fixní dávkou, kterou nelze snížit.
Přípravek Kivexa lze užívat jak nalačno, tak s jídlem.
Kivexa je tabletou s fixní dávkou a neměla by být předepsána pacientům, kteří vyžadují úpravu dávkování.
Je- li indikováno přerušení terapie jednou z léčivých látek nebo je- li zapotřebí snížit dávku, jsou k dispozici samostatné přípravky obsahující abakavir nebo lamivudin.
Lékař se pak má řídit podle jednotlivých souhrnů údajů o těchto přípravcích.
Renální poškození: podávání přípravku Kivexa pacientům s clearance kreatininu < 50 mgl/ ml se nedoporučuje (viz bod 5. 2).
Poškození funkce jater: vzhledem k nedostatečným údajům, podávání přípravku Kivexa pacientům se středně těžkým jaterním poškozením se nedoporučuje s výjimkou stavů, kde je jeho užití považováno
Doporučuje se, aby pacienti s mírnou až středně těžkou formou jaterního poškození byli bedlivě sledováni, a je- li možné, doporučuje se monitorování plazmatické hladiny abakaviru (viz body 4. 4 a 5. 2).
Kivexa je kontraindikována u pacientů s těžkým jaterním poškozením (viz bod 4. 3).
Stařší pacienti: v současnosti nejsou k dispozici farmakokinetické údaje o pacientech starších než 65 let.
Doporučuje se, aby pacientům této věkové skupiny byla věnována zvláštní péče s ohledem na věkově vázané změny, jako je pokles renální funkce a alterace hematologických parametrů.
Dětí: pro nemožnost úpravy dávek se podávání přípravku Kivexa dětem mladším než 12 let nedoporučuje.
4. 3 Kontraindikace
Kivexa je kontraindikována u pacientů se známou přecitlivělostí na léčivé látky nebo na kteroukoli jinou složku přípravku.
Viz tabulka INFORMACE O REAKCÍCH PŘECITLIVĚLOSTÍ NA ABAKAVIR v bodě 4. 4 a bodě 4. 8.
Pacienti s těžkým jaterním poškozením.
4. 4 Zvláštní upozornění a opatření pro použití
K přípravku Kivexa se nevztahují jiná doplňková bezpečnostní opatření ani zvláštní upozornění.
Reakce přecitlivělosti (viz též bod 4. 8)
V klinických studiích se přibližně u 5% osob užívajících abakavir vyvinula reakce přecitlivělosti.
Některé z těchto případů byly život ohrožující a navzdory učiněným bezpečnostním opatřením skončily fatálně.
• Popis
Reakce přecitlivělosti jsou charakterizovány výskytem symptomů svědčících o multiorgánovém systémovém postižení.
Součástí syndromu téměř všech reakcí přecitlivělosti je horečka a/ nebo exantém.
K jiným objektivním a subjektivním příznakům mohou patřit symptomy týkající se respiračního ústrojí, jako dyspnoe, bolest v krku, kašel a patologický rentgenový nález na plicích (rozsáhlé infiltrace, které mohou být ohraničené), gastrointestinální příznaky jako nauzea, zvracení, průjem nebo abdominální bolest, a mohou vést k chybné diagnóze, kdy reakce přecitlivělosti může být mylně pokládána za respirační onemocnění (pneumonii, bronchitidu, faryngitidu) nebo gastroenteritidu.
Dalšími často pozorovanými objektivními nebo subjektivními příznaky reakce přecitlivělosti bývají letargie nebo nespecifický pocit celkové indispozice a muskuloskeletální symptomy (myalgie, vzácně myolýza, artralgie).
Příznaky spjaté s touto reakcí přecitlivělostí se při pokračující terapii zhoršejí a mohou být život ohrožující.
Po zastavení aplikace abakaviru tyto příznaky obvykle ustoupí.
• Vedení péče
Příznaky reakce přecitlivělosti se obvykle objeví v průběhu prvních šesti týdnů léčby abakavirem, ale mohou se vyskytnout kdykoli během terapie.
Pacienty je nutno bedlivě sledovat, obzvláště v prvních dvou měsících léčby abakavirem, s konzultací každé dva týdny.
Pacienti, u kterých je během terapie diagnostikována reakce přecitlivělosti, MUSÍ ihned léčbu přípravkem Kivexa přerušit.
3 U pacientů, u kterých byla terapie abakavirem zastavena z důvodu reakce přecitlivělosti, NESMÍ být přípravek obsahující léčivou látku abakavir (Ziagen nebo Trizivir) UŽ NIKDY znovu nasazen.
Opětovné podání léčivé látky abakavir po reakci přecitlivělosti má za následek rychlý návrat příznaků během několika hodin.
Příznaky obvykle bývají závažnější než při první epizodě a mohou vyústit v hypotenzi ohrožující život a v úmrtí.
Aby se předešlo opoždění diagnózy a aby se minimalizovalo riziko život ohrožující reakce přecitlivělosti, musí se užívání přípravku Kivexa trvale zastavit, nelze- li vyloučit reakci přecitlivělosti, i když jsou možné jiné diagnózy (respirační onemocnění, chřipka nebo jiná nemoc z nachlazení, gastroenteritida, reakce na jiná léčiva).
Je obtížné odlišit exantémy vyvolávané těmito léčivy od reakcí přecitlivělosti souvisejících s abakavirem.
• Vedení péče po přerušení terapie přípravkem Kivexa
Byla- li terapie přípravkem Kivexa z nějakých důvodu zastavena a uvažuje- li se o jejím opětovném zahájení, musí se zjistit důvod jejího předchozího zastavení, aby bylo možno posoudit, zda před zastavením aplikace přípravku pacient neměl nějaké příznaky reakce přecitlivělosti.
Jestliže není možné vyloučit výskyt reakcí přecitlivělosti, Kivexa nebo jiné přípravky obsahující léčivou látku abakavir (Ziagen nebo Trizivir) nesmějí být znovu podány.
Nejčastějším společným izolovaným příznakem reakce přecitlivělosti byl výskyt kožní vyrážky.
• Rizikové faktory
Proto musí být klinická diagnóza podezření na reakcí přecitlivělosti na abakavir základem pro klinické rozhodování.
Je důležité trvale vysadit abakavir a nevystavovat pacienta opětně abakaviru, jestliže není možné vyloučit reakci přecitlivělosti na základě klinických nálezů.
Stejná doporučení by měla platit pro jiné rasy a etnické skupiny, ačkoliv jsou u těchto skupin údaje více limitované.
4 • Nezbytné informace pro pacienta
Lékaři předepisující přípravek musí zajistit, aby pacienti byli dokonale obeznámeni s těmito informacemi o reakci přecitlivělosti:
- Pacienti si musí být vědomi možnosti reakce přecitlivělosti na abakavir, která může vyústit v
život ohrožující reakci nebo v úmrtí.
- Pacienti, u nichž se vyvinou subjektivní nebo objektivní příznaky, které mohou souviset s reakcí
přecitlivělosti, se MUSÍ IHNED SPOJIT se svým lékařem.
- Pacientům, kteří jsou přecitlivělí na abakavir by mělo být připomenuto, že nikdy nesmí
opětovně užít přípravek Kivexa nebo jiné přípravky obsahujícíc abakavir (Ziagen nebo Trizivir).
- Aby se předešlo tomu, že by pacienti, u nichž se projevila reakce přecitlivělosti, znovu užili
přípravek Kivexa, je nutné je vyzvat, aby zbylé tablety vrátili svému lékaři nebo do lékárny.
- Pacienti, kteří z jakéhokoli důvodu, a obzvláště z důvodu eventuálních nežádoucích reakcí nebo
onemocnění, přestali užívat přípravek Kivexa, musí být upozorněni na to, že před opětovným zahájením užívání tohoto přípravku se musí spojit se svým lékařem.
- Pacienty je nutné informovat o tom, že je důležité, aby přípravek Kivexa užívali pravidelně.
- Každý pacient musí být upozorněn na to, aby si přečetl příbalovou informaci, která je součástí
Pacientům se musí připomenout, aby tuto průkazku
vyňali z balení a měli ji vždy při sobě.
Laktátová acidóza: při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy, obvykle spojené s hepatomegalií a hepatální steatózou.
Projeví se časnými symptomy (symtomatická hyperlaktémie) včetně benigních dyspeptických příznaků (nevolnost, zvracení a abdominální bolest), nespecifickými pocity malátnosti, nechutenstvím, váhovým úbytkem, respiračními příznaky (zrychlení a/ nebo pokles frekvence dýchání) nebo neurologickými symptomy (včetně poruch pohyblivosti).
Laktátová acidóza má vysokou úmrtnost a může být spojována s pankreatitidou, jaterním selháním nebo renálním selháním.
Obecně k vývoji laktátové acidózy dochází po několika málo nebo několika měsících léčby.
Léčba nukleosidovými analogy by měla být ukončena jestliže se vyskytnou příznaky hyperlaktémie a metabolické/ laktátové acidózy, postupující hepatomegalií nebo při rychle elevaci hladin aminotransferáz.
Některým pacientům by se měly s opatrností podávat nukleosidové analogy (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známkami rizikových faktorů vedoucích k onemocnění jater a jaterní steatózou (včetně některých léčivých příznaků a alkoholu).
Pacienti koinfikováni hepatitidou typu C a léčeni alfa interferonem a ribovirinem mohou představovat určité riziko.
Pacienti se zvýšeným rizikem by měli být pečlivě sledování.
Lipodystrofie: léčba kombinovanými antiretrovirotiky u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie).
Spojení mezi viscerální lipomatózou a inhibitory proteáz (PI) a lipoatrofie 5 a inhibitory reverzní transkriptázy (NRTI) jsou hypotetické.
Zvýšené riziko lipodystrofie je spojováno s individuálními dispozicemi jako je vysoký věk a s vlastnostmi léčiv jako je prodloužení léčby antiretrovirotiky a přidružení metabolických poruch.
Klinické vyšetření by mělo zahrnovat vývoj fyzických známek redistribuce tuku.
Mělo by se uvažovat o měření hladin tuků v séru a glykémii.
Porucha metabolismu lipidů by měla být sledována podle klinické odpovědi (viz bod 4. 8).
Pankreatitida: byl hlášen výskyt pankreatitidy, avšak příčinný vztah s léčbou lamivudinem a abakavirem je nejistý.
Klinické studie: přínos kombinace abakaviru a lamivudinu v dávkovacím režimu jedna tableta jednou denně je hlavně založen na studii kombinace s efavirenzem u dospělých pacientů doposud neléčených antiretrovirotiky( viz bod 5. 1).
Trojkombinovaná nukleosidová léčba: když byl abakavir s lamivudinem kombinován s tenofovir - disoproxyl- fumarátem v dávkovacím režimu jednou denně, byl hlášen vysoký výskyt virologického selhání a vznik rezistence v časném stadiu.
Poškození funkce jater: je- li lamivudin použit současně k léčbě HIV infekce a HBV, další informace týkající se použití lamivudinu k léčbě hepatitidy B jsou dostupné v SPC přípravku Zeffix.
U pacientů s významnou jaterní poruchou nebyla bezpečnost a účinnost přípravku Kivexa zkoumána.
Kivexa je kontraindikována u pacientů s těžkým jaterním poškozením (viz bod 4. 3).
Pacienti s chronickou hepatitidou B nebo C léčeni kombinovanými antiretrovirotiky mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravku.
Zastaví- li se podávání přípravku Kivexa pacientům koinfikovaným virem hepatitidy B, doporučuje se pak pravidelné vyšetření laboratorních indikátorů funkce jater a markerů replikace HBV, jelikož ukončení podávání lamivudinu může vyvolat akutní exacerbaci hepatitidy (viz SPC pro Zeffix).
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkcí, a měli by být proto podle standardních požadavků pravidelně sledování.
Je- li prokázané zhoršování jaterního onemocnění musí být zvažováno přerušení nebo zastavení léčby.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie), metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Syndrom imunitní reaktivace: při zavedení kombinované antiretrovirové léčby (CART) se u pacientů s infekcí HIV a závažnou imunitní nedostatečností může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců od zahájení CART.
Jednalo se například o cytomegalovirovou retinitidu, generalizované a/ nebo lokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby zahájena léčba.
6 Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Pomocné látky:
Kivexa obsahuje azo barvivo žluté barvy, které může způsobovat alergické reakce.
Oportunní infekce: pacienty je nutné upozornit na to, že užívání přípravku Kivexa ani žádného jiného antiretrovirového léčiva nevyléčí infekci HIV úplně, a že se u nich přesto mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Pacienti proto musí zůstat pod pečlivým klinickým dohledem lékařů majících zkušenosti s léčením těchto nemocí spojených s infekcí HIV.
Přenost HIV: pacienty je nutno upozornit na to, že stávající antiretrovirová terapie, včetně přípravku Kivexa, nedokáže zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Proto je nutné pokračovat v příslušných preventivních opatřeních.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože Kivexa obsahuje abakavir a lamivudin, může se při aplikaci přípravku Kivexa vyskytnout kterákoli z interakci identifikovaných pro samotný abakavir nebo lamivudin.
Klinické studie neprokázaly klinicky signifikantní interakce mezi abakavirem a lamivudinem.
Abakavir a lamivudin nejsou významně metabolizovány enzymy cytochromu P450 (jako CYP3A4, CYP2C9 nebo CYP2D6), ani neinhibují ani neindukují tento enzymový systém.
Proto potenciál k lékovým interakcím s antiretrovirovými inhibitory proteáz a s jinými léčivy metabolizovanými hlavními enzymy cytochromu P450 je tedy malý.
Interakce vyjmenované v následujícím textu by měly být považovány nikoli za vyčerpávající výčet, nýbrž za představitele interakcí typických pro skupiny léčiv, u kterých je nutno zachovávat zvláštní opatrnost.
Interakce týkající se abakaviru
Silné induktory enzymů, jako je rifampicin, fenobarbital a fenytoin mohou prostřednictvím svého působení na glukuronyltransferázy mírně snižovat plazmatické koncentrace abakaviru.
Metabolismus abakaviru se mění v přítomnosti ethanolu, která vede ke zvýšení AUC abakaviru asi o 41%.
Tyto nálezy se nepovažují za klinicky významné.
Abakavir neovlivňuje metabolismus ethanolu.
Retinoidní sloučeniny jsou eliminovány alkoholdehydrogenázou.
Interakce s abakavirem je možná, avšak nebyla studována.
Ve farmakokinetické studii bylo při podávání abakaviru v dávce 600 mg dvakrát denně současně s methadonem pozorováno 35% snížení Cmax abakaviru a jednohodinové prodloužení jeho tmax, přičemž však AUC zůstala nezměněna.
Tyto změny ve farmakokinetice abakaviru se nepovažují za klinicky významné.
V této studii abakavir zvýšil průměrnou systémovou clearance methadonu o 22%, nelze tudíž vyloučit indukci enzymů biotransformujících léčiva.
U pacientů léčených methadonem a abakavirem by měl být sledován výskyt abstinenčních příznaků, protože je v ojedinělých případech nutná úprava dávky methadonu.
Pravděpodobnost metabolických interakcí s lamivudinem je nízká vzhledem k omezenému metabolismu a vazbě na plazmatické bílkoviny a téměř úplné renální clearanci.
7 s lamivudinem.
Nukleosidové analogy (např. zidovudin a didanosin) nejsou metabolizovány tímto mechanismem a interakce s lamivudinem je nepravděpodobná.
Současná aplikace trimethoprim/ sulfamethoxazolu v dávce 160 mg/ 800 mg má vlivem své trimethoprimové složky, sulfamethoxazolová složka se interakce neúčastní, za následek 40% zvýšení expozice lamivudinu.
Dávkování lamivudinu pokud nejde o pacienta s renální dysfunkcí, není nutno upravovat (viz bod 4. 2).
Farmakokinetiku trimethoprimu ani sulfamethoxazolu není ovlivněná.
Jestliže je žádoucí současná aplikace lamivudinu a ko- trimoxazolu, mají být takto léčení pacienti klinicky sledováni.
Je třeba vyhnout se souběžné aplikaci přípravku Kivexa a vysokých dávek ko- trimoxazolu používaných v terapii pneumonie vyvolané Pneumocystis carinii (PCP) nebo v terapii toxoplasmózy.
Dokud nebudou k dispozici další informace, nelze doporučit současnou aplikaci lamivudinu a nitrožilně podávaného gancikloviru ani foskarnetu.
Při současném podání lamivudinu a zalcitabinu může lamivudin inhibovat intracelulární fosforylaci zalcitabinu.
Vzhledem k tomu se nedoporučuje podávat přípravek Kivexa současně se zalcitabinem.
4. 6 Těhotenství a kojení
Kivexa se nedoporučuje používat v období těhotenství.
O bezpečnosti podání abakaviru a lamivudinu v období těhotenství nejsou žádné údaje.
Studie na zvířatech prokázaly reprodukční toxicitu abakaviru a lamivudinu (viz bod 5. 3).
Doporučuje se, aby ženy infikované virem HIV své děti za žádných okolností nekojily, aby se tak zabránilo přenosu viru HIV.
Lamivudin se vylučuje do mateřského mléka v koncentracích podobných koncentracím nacházejícím se v séru.
Předpokládá se, že abakavir se bude též vylučovat do lidského mléka, i když to dosud nebylo potvrzeno.
Proto se doporučuje, aby matky léčené přípravkem Kivexa své děti nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při posuzování pacientovy způsobilosti k řízení vozidel nebo k obsluze strojů je třeba mít na zřeteli klinický stav pacienta a profil nežádoucích účinků přípravku Kivexa.
4. 8 Nežádoucí účinky
Hlášené nežádoucí reakce přípravku Kivexa byly shodné se známými bezpečnostními profily abakaviru a lamivudinu podávanými separátně.
U mnohých těchto nežádoucích reakcí není jasné, zda souvisejí s dotyčnou léčivou látkou, nebo s jinými léčivy používanými k léčbě onemocnění HIV, nebo zda jsou způsobeny vlastním chorobným procesem.
Přecitlivělost na abakavir (viz též bod 4. 4)
V klinických studiích se přibližně u 5% osob užívajících abakavir vyvinula reakce přecitlivělosti.
V klinických studiích s abakavirem v dávce 600 mg podávaném jednou denně zůstal hlášený výskyt přecitlivělosti ve stejném rozmezí zaznamenaném pro abakavir v dávce 300 mg dvakrát denně.
Některé z těchto případů byly život ohrožující a navzdory učiněným bezpečnostním opatřením skončily fatálně.
Tyto reakce jsou charakterizovány výskytem symptomů svědčících o multiorgánovém/ celotělovém postižení.
8 Příznaky hypersenzitivních reakcí jsou uvedeny níže.
Byly sledovány buď během klinických studií nebo při post- marketingovém sledování.
Objektivní a subjektivní příznaky hlášené přinejmenším u 10% pacientů s reakcí přecitlivělosti jsou zvýrazněny.
Kůže exantém (obvykle makulopapulární nebo urtikariální)
Gastrointestinální trakt
nevolnost, zvracení, průjem, abdominální bolest, ulcerace v ústech
Dýchací ústrojí
dyspnoe, kašel, bolest v krku, syndrom šokové plíce u dospělých, respirační selhání
Různé horečka, letargie, nespecifický pocit celkové indispozice, edém, lymfadenopatie, hypotenze, konjunktivitida, anafylaxe
Nervová soustava, psychika
bolest hlavy, parestezie
Krev
lymfopenie
Játra/ pankreas
vzestup hodnot jaterních enzymů, hepatitida, jaterní selhání
Muskuloskeletální
myalgie, vzácně myolýza, artralgie, vzestup hodnot kreatinfosfokinázy
Močové ústrojí
vzestup hodnot kreatininu, renální selhání
U některých pacientů byly reakce přecitlivělosti zpočátku pokládány za gastroenteritidu, respirační onemocnění (pneumonií, bronchitidu, faryngitidu) nebo chřipkové onemocnění.
Toto oddálení správné diagnózy reakce přecitlivělosti bylo příčinou pokračování v terapii abakavirem nebo jejího opětovného zahájení, což vedlo k závažnějším reakcím přecitlivělosti nebo k úmrtí.
Proto je nutné, aby se u pacientů, u kterých se vyskytnou příznaky uvedených nemocí, pečlivě posuzovala možnost diagnózy reakce přecitlivělosti.
Příznaky reakce přecitlivělosti se obvykle objevily v průběhu prvních šesti týdnů léčby abakavirem (průměrná doba do jejich nástupu byla 11 dnů), tyto reakce se ale mohou vyskytnout kdykoli během terapie.
V prvních dvou měsících je nezbytný pečlivý lékařský dozor, s konzultacemi každé dva týdny.
Je pravděpodobné, že riziko senzibilizace, a tím výskytu klinicky významných reakcí přecitlivělosti, může zvyšovat intermitentní terapie.
Pacienty je proto nutné informovat o tom, že je důležité, aby přípravek Kivexa užívali pravidelně.
Opětovné nasazení abakaviru po reakci přecitlivělosti vede k rychlému návratu symptomů během několika hodin.
Tato opakovaná reakce přecitlivělosti obvykle bývá závažnější než při první manifestaci a může vyústit v hypotenzi ohrožující život a v úmrtí.
U pacientů, u kterých byla terapie přípravkem Kivexa zastavena z důvodu reakce přecitlivělosti, nesmí být Kivexa ani jiný přípravek obsahující léčivou látku abakavir (Ziagen nebo Trizivir) už nikdy znovu nasazen.
Aby se předešlo opoždění diagnózy, a aby se minimalizovalo riziko život ohrožující reakce přecitlivělosti, musí se užívání abakaviru trvale zastavit, nelze- li vyloučit reakci přecitlivělosti, i když jsou možné jiné diagnózy (respirační onemocnění, chřipka nebo jiná nemoc z nachlazení, gastroenteritida nebo reakce na jiná léčiva).
U pacientů, u kterých byl před zastavením aplikace abakaviru přítomen i jen jediný z klíčových příznaků přecitlivělosti (exantém, horečka, gastrointestinální, respirační příznaky nebo konstituční příznaky jako letargie nebo nespecifický pocit celkové indispozice), se po opětovném zahájení aplikace abakaviru vyskytly reakce přecitlivělosti s rychlým nástupem, včetně reakcí
9 ohrožujících život.
Ve velmi vzácných případech byly hlášeny reakce přecitlivělosti po opětovném zahájení aplikace abakaviru i u pacientů, u kterých před jejím zastavením nebyly přítomny žádné příznaky reakce přecitlivělosti.
Pokud bylo rozhodnuto o opětovném zahájení aplikace abakaviru, musí se provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc.
Každý pacient musí být upozorněn na tuto reakci přecitlivělosti na abakavir.
U pacientů s reakcí přecitlivělosti na abakavir se mnoho z nežádoucích účinků uvedených v následující tabulce objevuje často (nevolnost, zvracení průjem, horečka, letargie, vyrážka).
Proto pacienti s některými z těchto příznaků by měli být pečlivě sledováni pro vývoj reakce přecitlivělosti.
Pokud byla léčba přípravkem Kivexa zastavena u pacientů, u kterých nebyly přítomny žádné tyto příznaky a bylo rozhodnuto o opětovném zahájení podávání přípravků obsahujících abakavir, pak se toto musí provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc (viz bod 4. 4).
Velmi vzácně byl hlášen výskyt případů jako erythema multiforme, Stevensonův- Johnsonův syndrom nebo toxická epidermální nekrolýza, kde nelze vyloučit přecitlivělost na abakavir.
V těchto případech by mělo být podávání přípravků obsahujících abakavir trvale zastaveno.
Nežádoucí reakce, které jsou považovány za přinejmenším pravděpodobně související s abakavirem nebo lamivudinem jsou uvedeny níže podle orgánových systémů, orgánových tříd a frekvence výskytu.
Četnost je definována jako velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000).
Orgánový systém
Abakavir
Lamivudin
Poruchy krve a lymfatického systému
Velmi vzácné: samostatná aplázie červených krvinek
Poruchy imunitního systému
Časté: přecitlivělost
Poruchy metabolismu a výživy
Časté: nechutenství
Poruchy nervového systému
Časté: bolest hlavy
Velmi vzácné: byly hlášené případy periferní neuropatie (nebo parestezie).
Respirační, hrudní a mediastinální poruchy
Časté: kašel, nosní symptomy.
Gastrointestinální poruchy
Vzácné: byl hlášen výskyt pankreatitidy, avšak přímá souvislost s léčbou abakavirem je nepravděpodobná.
Vzácné: zvýšení hladin amyláz v séru.
Byl hlášen výskyt pankreatitidy.
Poruchy jater a žlučových cest
Vzácné: hepatitis
Časté: kopřivka (bez systémových projevů) Velmi vzácné: erythema multiforme, Stevensův -
Časté: kopřivka, alopecie
Poruchy pohybového systému a pojivové tkáně
Časté: artralgie, svalové poruchy Vzácné: rhabdomyolýza
Celkové a jiné nezařazené poruchy a lokální reakce po podání
Časté: horečka, letargie, únava
Časté: únava, malátnost, horečka
Při aplikaci nukleosidových analogů byly hlášeny případy laktátové acidózy, někdy fatální, obvykle spojené s těžkou hepatomegalií a hepatální steatózou (viz bod 4. 4).
Kombinovaná antiretrovirová léčba u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, hypertrofie prsů a kumulace tuku v zadní části krku (býčí šíje).
Kombinovaná léčba antiretrovirotiky je spojována s výskytem poruch metabolismu, jako hypertriglyceridémii, hypercholesterolémii, inzulinovou rezistencii, hyperglykémii a hyperlaktémii (viz bod 4. 4).
Při zahájení kombinované antiretrovirové léčby se u pacientů s infekcí HIV a závažnou imunodeficiencí může projevit zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bor 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Po akutním předávkování abakaviru nebo lamivudinu nebyly identifikovány žádné jiné specifické příznaky nebo známky, než které jsou uvedeny mezi nežádoucími účinky.
Dojde- li k předávkování, je nutné pacienta sledovat se zaměřením na známky toxicity (viz bod 4. 8) a v případě potřeby aplikovat standardní podpůrnou léčbu.
Jelikož lamivudin je dialyzovatelný, mohla by se v terapii předávkování použít kontinuální hemodialýza, i když to nebylo studováno.
Není známo, zda lze abakavir odstranit peritoneální dialýzou nebo hemodialýzou
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotika k léčbě infekce HIV, kombinace, ATC kód:
J05AR02.
Mechanismus účinku: abakavir a lamivudin jsou nukleosidové inhibitory reverzní transkriptázy (NRTI) a jsou silně účinnými selektivními inhibitory HIV- 1 a HIV- 2.
Oba, jak abakavir, tak lamivudin jsou postupně metabolizovány intracelulárními kinázami na odpovídající 5´- trifosfát (TP).
Lamivudin - TP a karbovir- TP (aktivní trifosfátová forma abakaviru) jsou substráty a kompetitivními inhibitory HIV- reverzní transkriptázy (RT).
Hlavní protivirová účinnost těchto léčiv ovšem spočívá v inkorporaci jejich monofosfátové formy do řetězce virové DNA, což vede k ukončení tohoto řetězce.
Trifosfátové formy abakaviru a lamivudinu vykazují významně nižší afinitu k DNA- polymerázám hostitelských buněk.
11 Bylo prokázáno, že při inhibování replikace HIV v buněčné kultuře působí lamivudin se zidovudinem vysoce synergicky.
Abakavir vykazuje in vitro synergické působení v kombinaci s nevirapinem a zidovudinem.
Bylo prokázáno, že působí aditivně v kombinaci s didanosinem, stavudinem a lamivudinem.
Rezistence in vitro: při rezistenci HIV- 1 k lamivudinu dochází ke změně aminokyseliny M184I, nebo mnohem častěji M184V, v blízkosti aktivního místa virové RT..
In vitro byly vyselektovány izoláty HIV- 1 rezistentní vůči abakaviru, jež se vyznačují specifickými genotypovými změnami v oblasti kodonů RT (kodony M184V, K65R, L74V a Y115F).
Virová rezistence vůči abakaviru se in vitro vyvíjí relativně pomalu, neboť ke klinicky relevantnímu vzestupu EC50 ve srovnání s divokým typem viru, dojde pouze v důsledku mnohonásobných mutací.
In vivo rezistence (léčba pacientů dosud neléčených antiretrovirotiky):
M184V nebo M184I varianty vznikají u pacientů infikovaných HIV- 1 léčených - antiretrovirotiky v režimu obsahujícím lamivudin.
Izoláty od většiny pacientů s virilogickým selháním v režimu obsahujícím abakavir v pivotních klinických studiích prokázaly buď to, že ke změnám výchozích hodnot v souvislosti s NRTI nedošlo( 45%), nebo došlo pouze k selekcí M184V nebo M184I (45%).
Celková selekční četnost výskytu M184V nebo M184I byla vysoká (54%) a méně častá byla selekční četnost L74V (5%), K65R (1%) a Y115F (1%) (viz tabulka).
Zahrnutí zidovudinu do režimu snížilo četnosti selekce L74V a K65R v přítomnosti abakaviru (se zidovudinem:
0/ 40; bez zidovudinu:
15/ 192, 8%).
Abakavir + Combivir1
Abakavir + lamivudin + NNRTI
Abakavir + lamivudin + PI (nebo PI/ ritonavir)
Celkově
Počet
jednotlivců
282
1094
909
2285
viroligických selhání
43
90
158
306
Počet genotypů dostávajících léčbu
40 (100%)
51 (100%) 2
141 (100%)
232 (100%)
K65R L74V Y115F M184V/ I TAMs3
0 0 0 34 (85%) 3 (8%)
1 (2%) 9 (18%) 2 (4%) 22 (43%) 2 (4%)
2 (1%) 3 (2%) 0 70 (50%) 4 (3%)
3 (1%) 12 (5%) 2 (1%) 126 (54%) 9 (4%)
1.
Combivir je fixní kombinací lamivudinu a zidovudinu 2.
Zahrnuty 3 nevirologická selhání a 4 nepotvrzená virologická selhání 3.
Počet jednotlivců s ≥ 1 mutací thymidinového analogu (TAM)
TAM mohou být selektovány, když thymidinové analogy jsou spojovány s abakavirem.
V jedné meta - analýze ze šesti klinických studií se TAMs neobjevily v režimu obsahujícím abakavir bez zidovudinu (0/ 127), ale se objevily v režimu obsahujícím abakavir a thymidinový analog zidovudin (22/ 86, 26%).
Rezistence in vivo (léčba pacientů již léčených antiretrovirotiky):
M184V nebo M184I varianty se vyskytují u pacientů infikovaných HIV- 1 léčených antiretrovirotiky v režimu obsahujícím lamivudin a tyto varianty vedou k vysokému stupni rezistence k lamivudinu.
Na základě údajů, získaných ze studií in vitro lze předpokládat, že další podávání lamivudinu v rámci antiretrovirového režimu přesto, že došlo ke vzniku M184V, by mohlo vést k reziduální antiretrovirové aktivitě (pravděpodobně v důsledku zhoršené virové odolnosti).
Klinický význam těchto nálezů nebyl stanoven.
Dostupná klinická data jsou opravdu velmi omezená a na jejich základě nelze učinit žádné spolehlivé závěry.
V 12 každém případě by měla být dána přednost zahájení léčby NRTI s plnou citlivostí před udržovací léčbou lamivudinem.
Proto by pokračování v léčbě lamivudinem navzdory vzniku mutace M184V mělo být zvažováno pouze v případě, kdy není dostupný žádný jiný účinný NRTI přípravek.
Klinicky signifikantní snížení citlivosti na abakavir bylo prokázáno u klinických izolátů od pacientů s nekontrolovanou virovou replikací, kteří byli předtím léčeni jinými nukleosidovými inhibitory a jsou na ně rezistentní.
Meta- analýza pěti klinických studií, kde ABC byl přidán pro intenzivnější léčbu u 166 jednotlivců, 123 (74%) mělo M184V/ I, 50 (30%) mělo T215Y/ F, 45 (27%) mělo M41L, 30 (18%) mělo K70R a 25 (15%) mělo D67N.
K65R se nevyskytl a u L74V a Y115F byly méně časté (≤ 3%).
Logistické regresní modelování předpovědní hodnoty pro genotyp (modifikováno pro výchozí plazmatické hladiny HIV- 1RNA [vRNA], počet buněk CD4+, počet a trvání dřívějších antiretrovirových terapií) prokázalo, že výskyt 3 nebo více mutací souvisejících s rezistencí k NRTI, souviselo se snížením odpovědi ve 4. týdnu (p=0, 015) nebo 4 nebo více mutacemi v mediánu 24. týdne (p≤ 0, 012).
Navíc, 69. inzerční komplex nebo Q151M mutace, obvykle nalezené v kombinaci s A62V, V75I, F77L a F116Y, zapřičiňují vysoký stupěň rezistence vůči abakaviru
Výchozí mutace reverzní transkriptázy
4. týden (n=166)
n
median změn vRNA (log10 c/ ml)
procenta s
< 400 kopiemi/ ml vRNA
Žádné samotné M184V
15 75
- 0, 96 - 0, 74
40% 64%
kterákoliv mutace NRTI kterékoliv dvě mutace související s NRTI
82 22
- 0, 72 - 0, 82
65% 32%
kterékoliv tři mutace související s NRTI
19
- 0, 30
5%
kterékoliv čtyři nebo více
28
- 0, 07
11%
mutací souvisejících s NRTI
Fenotypová rezistence a zkřížená rezistence: podmínkou fenotypové rezistence vůči abakaviru je výskyt M184V spolu s alepoň jednou mutací selektovanou abakavirem, nebo M184V s mnohočetnými TAM.
Fenotypová zkřížená rezistence vůči jiným NRTI pouze s mutací M184V nebo pouze s mutací M184I je omezená.
Zidovudin, didanosin, stavudin a tenofovir si zachovávají své antiretroviré účinky proti takovým variantám HIV- 1.
Přítomnost M184V s K65R vede ke zkřížené rezistenci mezi abakavirem, tenofovirem, didanosinem a lamivudinem, a M184V s L74V vede ke zkřížené rezistenci mezi abakavirem, didanosinem a lamivudinem.
Přítomnost M184V s Y115F vede ke zkřížené rezistenci mezi abakavirem a lamivudinem.
Aby bylo podávání abakaviru účelné, je vhodné se při jeho podávání řídit v současnosti doporučenými algoritmy rezistence
PI nebo NNRTI je nepravděpodobná.
Klinické zkušenosti
Klinické studie u pacientů dříve neléčených Kombinace abakaviru a lamivudinu v jednodenním dávkovacím režimu podávaném 48 týdnů je podpořena v multicentrické, dvojitě zaslepené, kontrolované studii (CNA30021) s 770 HIV infikovanými dospělými doposud neléčení., Byli to primárně asymptomatičtí, HIV infikovaní pacienti (CDC stupně A).
Pacienti byli randomizováni k podání buď abakaviru (ABC) 600 mg jednou denně nebo 300 mg dvakrát denně v kombinaci s lamivudinem 300 mg jednou denně a 600 mg efavirenzem jednou denně.
Výsledek je shrnutý v následující tabulce:
13 Virologická odpověď založená na plazmatické HIV- 1 RNA < 50 kopií/ ml v 48 týdnu ITT - exponované populace
Léčebný režim
ABC jednou/ denně
ABC dvakrát/ denně
Virologická odpověď
253/ 384 (66%)
261/ 386 (68%)
Stejný klinický úspěch (stupeň předpokládané léčebné odlišnosti: - 1, 7, 95% Cl 8, 4, 4. 9) byl pozorován u obou režimů.
Z těchto výsledků může být udělán závěr s 95% spolehlivostí, že skutečný rozdíl není větší než 8, 4% ve prospěch dávkování dvakrát denně.
Tento možný rozdíl je dostatečně malý, aby vedl k celkovému závěru, že abakavir v dávkovacím režimu jednou denně není horší než abakavir v dávkovacím režimu dvakrát denně.
U obou skupin, a to s jednodenním dávkovacím režimem a dvoudenním dávkovacím režimem byl podobně nízký (10% a 8%) celkový výskyt virologického selhání (virová nálož > 50 kopií/ ml).
U malého vzorku pro genotypovou analýzu byl přítomen trend vyššího výskytu mutací spojených s nukleosidovými inhibitory reverzní transkriptázy u jednodenního dávkovacího režimu oproti dvoudennímu dávkovacímu režimu abakaviru.
Vzhledem k limitovaným údajům této studie nelze dojít k jednoznačnému závěru.
Klinické studie u pacientů dříve již léčených Ve studii CAL30001 bylo 182 pacientů dříve již léčených a s virologickým selháním randomizováno k podání buď přípravku Kivexa nebo 300 mg abakaviru dvakrát denně spolu s 300 mg lamivudinu jednou denně, v obou případech v kombinaci s tenofovirem a inhibitory proteázy nebo nenukleosidovými inhibitory reverzní transkriptázy, po dobu 48 týdnů.
Předběžná data ve 24. týdnu signalizují, že skupina léčena přípravkem Kivexa neměla horší výsledky oproti skupině s abakavirem podávaným dvakrát denně, pokud šlo o supresi viru měřenou podle průměrné plochy pod křivkou minus výchozí hodnota (AAUCMB, - 1, 6 versus - 1, 87, 95% Cl - 0, 06, 0, 37) plasmatické HIV- 1 RNA.
Proporce s HIV- 1 RNA < 50 kopií/ ml (56% versus 47%) a < 400 kopií/ ml (65% versus 63%) byly též podobné v obou skupinách.
Avšak, jelikož ve studii byli zahrnuti pouze pacienti se střední zkušeností s předchozí léčbou a s nevyvážeností virové nálože spolu s přerušením léčby mezi větvemi studie, by měly být výsledky interpretovány s opatrností.
Ve studii ESS30008 bylo 260 pacientů s virologickou supresií dosaženou v režimu obsahujícím 300 mg abakaviru a 150 mg lamivudinu oba podávené dvakrát denně a inhibitory proteázy nebo nenukleosidovými inhibitory reverzní transkriptázy randomizováno k pokračování v tomto režimu nebo ke změně režimu na přípravek Kivexa spolu s inhibitory proteázy nebo nenukleosidovými inhibitory reverzní transkriptázy po 48 týdnů.
Výsledky signalizují, že skupina léčena přípravkem Kivexa byla spojena s podobným virologickým výsledkem (noninferiority) ve srovnání se skupinou s abakavirem a lamivudinem, podle proporce subjektů s HIV- 1 RNA < 50 kopií/ ml (90% a 85%, 95% Cl - 2, 7; 13, 5).
5. 2 Farmakokinetické vlastnosti
Tablety s fixní kombinací abakaviru/ lamivudinu (fixní kombinace - FDC) jsou bioekvivalentní s lamivudinem a abakavirem podávanými jednotlivě.
Toto bylo prokázané v jednodávkové třícestné zkřížené bioekvivalenční studii s FDC (nalačno) ve srovnání s 2 x 300 mg tabletami s abakavirem spolu s 2 x 150 mg tabletami lamivudinu (nalačno) a ve srovnání s FDC podávanou s vysoce tučným jídlem zdravým dobrovolnikům (n=30).
Ve stavu nalačno nebyly prokázané rozdíly v rozsahu absorpce měřeno plochou pod křivkou závislosti plazmatické koncentrace a času (AUC) a maximální plazmatickou koncentrací (Cmax) každé látky.
Rovněž nebyl prokázán klinicky signifikantní vliv jídla při podání FDC nalačno nebo po jídle.
Tyto výsledky ukazují, že FDC může být podávaná s nebo bez jídla.
Farmakokinetické vlastnosti lamivudinu a abakaviru jsou popsány níže.
14 Absorpce
Abakavir a lamivudin jsou po perorálním podání rychle a dobře absorbovány ze zažívacího traktu.
Absolutní biologická dostupnost perorálně podaného abakaviru a lamivudinu u dospělých je kolem 83% a 80 – 85%.
Po jednorázovém podání dávky 600 mg abakaviru činí průměrná (CV) Cmax 4. 26 μg/ ml (28%) a průměrná (CV) AUC∞ 11, 95 μg. h/ ml (21%).
Po opakovaném perorálním podávání 300 mg lamivudinu jednou denně po dobu sedm dní je průměrná( CV) Cmax v ustáleném stavu 2. 04 μg/ ml (26%) a průměrná (CV) AUC24 je 8, 87 μg. h/ ml (21%).
Distribuce
Ve studiích s nitrožilním podáním abakaviru a lamivudinu byly zjištěny průměrné hodnoty zdánlivého distribučního objemu 0, 8 l/ kg a 1, 3 l/ kg.
Studie vazby na plazmatické proteiny in vitro svědčí o tom, že abakavir se váže na lidské plazmatické proteiny v terapeutických koncentracích jen malou až střední měrou (∼49%).
Lamivudin jeví v celém rozmezí terapeutických dávek lineární farmakokinetiku a vyznačuje se omezenou vazbou na hlavní plasmatický protein (< 36%) in vitro.
To nasvědčuje malé pravděpodobnosti lékových interakcí mechanismem vytěsňování z vazby na plazmatické proteiny.
Získané údaje prokazují, že abakavir a lamivudin pronikají do centrálního nervového systému (CNS) a dostávají se do mozkomíšního moku (MMM).
Studie s abakavirem prokazují, že poměr MMM k plasmatické AUC leží mezi 30 a 44%.
Pozorované hodnoty maximálních koncentrací po aplikaci 600 mg abakaviru dvakrát denně jsou devětkrát vyšší než IC50 abakaviru 0, 08 μg/ ml neboli 0, 26 μM.
Průměrné poměry koncentrací v MMM/ v séru 2 - 4 hodiny po perorálním podání byly u lamivudinu přibližně 12%.
Skutečný rozsah penetrace lamivudinu do CNS a jeho vztah ke klinické účinnosti však nejsou známy.
Metabolismus
Abakavir je primárně metabolizován játry, přičemž v nezměněné formě se renálně vyloučí méně než 2% podané dávky.
Ve formě metabolitů vzniklých těmito pochody se vylučuje močí kolem 66% podané dávky.
Metabolismus je podružnou cestou vylučování lamivudinu.
Lamivudin je z krevní plasmy odstraňován převážně renální exkrecí v metabolicky nezměněné formě.
Pravděpodobnost metabolických lékových interakcí s lamivudinem je vzhledem k malému rozsahu jeho hepatální biotransformace (5 až 10%) a vzhledem k jeho nevelké vazbě na plazmatické proteiny nízká.
Eliminace
Průměrný poločas eliminace abakaviru je přibližně 1, 5 hodiny.
Po opakovaných perorálních dávkách 300 mg abakaviru dvakrát denně nedochází k významné kumulaci abakaviru.
Abakavir je eliminován hepatální metabolisací a následující primárně renální exkrecí metabolitů.
Zbytek se vyloučí stolicí.
Pozorovaný poločas eliminace lamivudinu je 5 až 7 hodin.
Průměrná systémová clearance lamivudinu je přibližně 0, 32 l/ h/ kg, přičemž za hlavní podíl (> 70%) lamivudinu odstraněného z plasmy je zodpovědná renální clearance cestou transportního systému pro organické kationty.
Studie u pacientů s renální dysfunkcí prokázaly, že narušená funkce ledvin ovlivňuje eliminaci lamivudinu.
U pacientů s clearance kreatininu < 50 ml/ min je nezbytná redukce dávkování (viz bod 4. 2).
15 Intracelulární farmakokinetika
Průměrný geometrický intracelulární terminální poločas karbovir- TP v ustáleném stavu byl 20, 6 hodin ve srovnání s průměrným geometrickým plazmatickým poločasem abakaviru v této studii, který byl 2, 6 hodin.
Ve zkřížené studii u 27 pacientů infikovaných HIV, byly hladiny intracelulárního karboviru- TP vyšší při podávání 600 mg abakaviru jednou denně (AUC24, ss + 32%, Cmax24, ss + 99% a Ctrough + 18%) ve srovnání se 300 mg podávanými dvakrát denně.
U pacientů, kteří užívají lamivudin v dávce 300 mg jednou denně, byl intracelulární terminální poločas lamivudinu- TP prodloužen na 16 – 19 hodin ve srovnání s plazmatickým poločasem lamivudinu od 5 – 7 hodin.
Ve zkřížené studii u 60 zdravých dobrovolníků, byly farmakokinetické parametry intracelulárního lamivudinu- TP podobné (AUC24, ss a Cmax24, ss) nebo nižší (Ctrough - 24%) u režimu 300 mg lamivudinu jednou denně ve srovnání s režimem 150 mg lamivudinu davkrát denně.
Lze shrnout, že tyto údaje podporují podávání 300 mg lamivudinu a 600 mg abakaviru jednou denně v léčbě HIV infikovaných pacientů.
Navíc byla účinnost a bezpečnost této kombinace podávané jednou denně prokázána v pivotní klinické studii (CNA30021 - viz klinické zkušenosti).
Zvláštní skupiny pacientů
Poškození funkce jater: nejsou dostupna data týkající se podávání přípravku Kivexa u pacientů s jaterním poškozením.
Farmakokinetická data byla získaná samostatně pro abakavir a lamivudin.
Abakavir je primárně metabolizován játry.
Byly provedeny studie farmakokinetiky abakaviru u pacientů s mírnou hepatální dysfunkcí (Child- Pugh skóre 5- 6) po podání jednorázové dávky 600 mg.
Výsledky ukázaly, že AUC abakaviru byla průměrně zvýšená 1, 89- krát [1, 32; 2, 70] a eliminační poločas 1, 58- krát [1, 22; 2, 04].
U pacientů se středně těžkou jaterní dysfunkcí není možné doporučit snížení dávky pro značné rozdíly v expozici abakavirem.
Údaje získané u pacientů se středním až těžkým jaterním poškozením ukazují, že farmakokinetika lamivudinu není signifikantně ovlivněna jaterní dysfunkcí.
Poškození funkce ledvin: údaje o farmakokinetice byly získany pro abakavir a lamivudin samostatně.
Abakavir je primárně metabolizován játry, přičemž ve formě nezměněného léčiva se močí vyloučí méně než 2% podaného množství.
Farmakokinetické údaje zjištěné u pacientů s terminálním selháním ledvin jsou podobné jako u pacientů s normální renální funkcí.
Studie s lamivudinem prokázaly, že plazmatické koncentrace (AUC) jsou zvyšeny u pacientů s poruchou funkce ledvin vzhledem k poklesu clearance.
Snížení dávkování vyžadují pacienti, u kterých došlo k poklesu clearance pod < 50 ml/ min.
Starší pacienti: farmakokinetika u pacientů starších než 65 let nebyla studována.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S výjimkou negativního in vivo mikronukleárního testu na potkanech, údaje o aplikaci kombinace abakaviru a lamivudinu u zvířat nejsou k dispozici.
Mutagenita a kancerogenita
Ani abakavir ani lamivudin nejsou mutagenní v testech na bakteriích, avšak podobně jako mnohé jiné nukleosidové analogy, vykazují aktivitu in vitro v savčích testech, jako je test myšího lymfomu.
To je ve shodě se známými účinky jiných nukleosidových analogů.
Výsledky in vivo mikronukleárního testu s abakavirem a lamivudinem v kombinaci na potkanech byly negativní.
Výsledky
16 ukazují, že abakavir ve vysokých testovaných koncentracích má jak in vitro, tak in vivo slabý potenciál k poškození chromozomů.
Kancerogenní potenciál kombinace abakaviru a lamivudinu nebyl testován.
Perorálně podávaný lamivudin v dlouhodobých studiích na kancerogenitu u potkanů a u myší nevykázal kancerogenní potenciál.
Studie na kancerogenitu perorálně podávaného abakaviru u myší a potkanů ukázaly zvýšený výskyt maligních a non- maligních tumorů.
Vyskytly se maligní nádory na předkožce glans penis samečků a u samiček v oblasti klitoris, u potkaních samečků ve štítné žláze a u samiček v játrech, močovém měchýři, lymfatických uzlinách a v podkoží.
Většina z těchto nádorů se vyskytla při podávání nejvyšších dávek abakaviru, 330 mg/ kg/ den myším a 600 mg/ kg/ den potkanům.
Výjimkou byl nádor předkožky, který se vyskytl u myší při dávce 110 mg/ kg.
Systémová expozice beznádorovou hladinou u myší a potkanů byla ekvivalentní trojnásobku a sedminásobku expozice u lidí v průběhu léčby.
Zatímco kancerogenní potenciál u lidí není známý, tato data naznačují, že možný klinický přínos převažuje nad rizikem kancerogenity u lidí.
Toxicita opakovaného podávání
U abakaviru bylo v toxikologických studiích prokázáno, že zvyšuje hmotnost jater u potkanů a opic.
Klinický význam tohoto nálezu není znám.
V klinických studiích nebyly zjištěny známky toho, že by abakavir byl hepatotoxický.
U člověka nebyla pozorována autoindukce metabolismu abakaviru ani indukce metabolismu jiných v játrech biotransformovaných léčiv.
Na myších a potkaních srdcích byla pozorována mírná myokardiální degenerace po podávání přípravku abakavir po dobu dvou let.
Systémová expozice byla srovnatelná se sedminásobkem až dvacetičtyřnásobkem předpokládané systémové expozice u lidí.
Klinická závažnost tohoto nálezu není stanovena.
Reprodukční toxikologie
Ve studiích reprodukční toxicity se prokázal průnik lamivudinu a abakaviru placentou.
Lamivudin ve studiích na zvířatech nebyl teratogenní, ale u králíků se při relativně nízkých systémových expozicích, srovnatelných se systémovými expozičními úrovněmi dosahovanými u lidí, projevil vzestup časné embryonální letality.
U potkanů nebyl podobný efekt pozorován ani při velmi vysoké systémové expozici.
U abakaviru byla zjištěna jeho embryonální a fetální toxicita u potkanů, nikoli však u králíků.
Příslušné nálezy zahrnovaly sníženou fetální tělesnou hmotnost, fetální edém a vzestup odchylek/ malformací skeletu, časných intrauterinních úmrtí a mrtvě narozených.
Na základě této embryofetální toxicity nelze učinit závěr o teratogenním potenciálu abakaviru.
Studie fertility u potkanů prokázala, že abakavir a lamivudin nemají vliv na samčí ani samičí fertilitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: magnesium- stearát mikrokrystalická celulosa sodná sůl karboxymethylškrobu
17 Potahová vrstva tablety:
Potahová vrstva Opadry YS- 1- 13065- A obsahující: hypromelosu oxid titaničitý (E171) makrogol 400 polysorbát 80 hlinitý lak oranžové žluti
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
30 tablet v neprůhledných bílých (PVC/ PVDC/ Aluminium) blistrech a bílých (HDPE) lahvičkách s dětským bezpečnostním uzávěrem.
90 (3x30) tablet v neprůhledných bílých (PVC/ PVDC/ Aluminium) blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 298/ 001- 002 EU/ 1/ 04/ 298/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
17. prosince 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněné na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
18 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
19 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
(trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG12 0DJ, Velká Británie.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
21 A.
OZNAČENÍ NA OBALU
22 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
VNĚJŠÍ OBAL/ KRABIČKA (S BLUE BOXEM) (KROMĚ VÍCEČETNÉHO BALENÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kivexa 600 mg/ 300 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje: abacavirum 600 mg (jako abacaviri sulfas) lamivudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje hlinitý lak oranžové žluti (E110), další informace najdete v příbalové informaci.
Odtrhněte přiloženou výstražnou průkazku, která obsahuje důležité informace.
UPOZORNĚNÍ!
V případě podezření na vznik příznaků reakce přecitlivělosti, IHNED zavolejte svému lékaři.
“ Zde vytáhněte ”
23 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 298/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
24 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
POUZE VÍCEČETNÉ BALENÍ VNĚJŠÍ OBAL (S BLUE BOXEM) 3X30 TABLET BALENÝCH V ČISTÉM PLASTIKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kivexa 600 mg/ 300 mg potahované tablety abacavirum/ lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje: abacavirum 600 mg (jako abacaviri sulfas) lamivudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Vícečetné balení obsahující 3 balení, každé obsahuje 30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje hlinitý lak oranžové žluti (E110), další informace najdete v příbalové informaci.
UPOZORNĚNÍ!
V případě podezření na vznik příznaků reakce přecitlivělosti, IHNED zavolejte svému lékaři.
25 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 298/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
26 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
POUZE VÍCEČETNÉ BALENÍ VNĚJŠÍ OBAL BALENÝCH BLISTRŮ (S BLUE BOXEM) 30 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kivexa 600 mg/ 300 mg potahované tablety abacavirum/ lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje: abacavirum 600 mg (jako abacaviri sulfas) lamivudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet Vícečetné balení obsahující 3 balení, každé obsahuje 30 potahovaných tablet, které se neprodává samostatně
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje hlinitý lak oranžové žluti (E110), další informace najdete v příbalové informaci.
Odtrhněte přiloženou výstražnou průkazku, která obsahuje důležité informace.
UPOZORNĚNÍ!
V případě podezření na vznik příznaků reakce přecitlivělosti, IHNED zavolejte svému lékaři.
“ Zde vytáhněte ”
27 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
28 MINIMÁLNÍ ÚDAJĚ UVÁDĚNÉ NA BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kivexa 600 mg/ 300 mg tablety
abacavirum/ lamivudinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd
3.
POUŽITELNOST
EXP {MM/ YYYY}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
29 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNĚJŠÍM OBALU
VNĚJŠÍ OBAL PRO LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kivexa 600 mg/ 300 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje: abacavirum 600 mg (jako abacaviri sulfas) lamivudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje hlinitý lak oranžové žluti (E110), další informace najdete v příbalové informaci.
Výstražná průkazku, která obsahuje důležité informace.
UPOZORNĚNÍ!
V případě podezření na vznik příznaků reakce přecitlivělosti, IHNED zavolejte svému lékaři.
30 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 298/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
31 TEXT VÝSTRAŽNÉ PRŮKAZKY PŘÍPRAVKU KIVEXA (blistr a lahvička)
1.
STRANA
DŮLEŽITÉ - VÝSTRAŽNÁ PRŮKAZKA Kivexa (abacaviri sulfas/ lamivudinum), potahované tablety Mějte tuto průkazku stále u sebe
Jelikož přípravek Kivexa obsahuje abakavir, u pacientů se může vyvinout reakce přecitlivělosti (závažná alergická reakce), která při pokračujícím užívání přípravku Kivexa může ohrozit život.
NEPRODLENĚ ZAVOLEJTE SVÉMU LÉKAŘI a zeptejte se ho, zda máte přestat užívat přípravek Kivexa, pokud by se:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo celkový pocit nevole.
Jestliže jste v minulosti přestal( a) užívat přípravek Kivexa z důvodu reakce přecilivělosti, NESMÍTE přípravek Kivexa ani žádný jiný léčivý přípravek obsahující léčivou látku abakavir (Ziagen nebo Trizivir) už nikdy znovu užít, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
(viz druhá strana)
2.
STRANA
Domníváte- li se, že máte reakci přecitlivělosti na přípravek Kivexa, vyhledejte neprodleně svého lékaře.
Na následujícím řádku vyplňte jméno a telefon svého lékař.
Telefon: …………………………….
Není- li lékař k zastižení, musíte si neodkladně vyžádat radu jiného lékaře (např. na pohotovostním oddělení nejbližší nemocnice).
Pro všeobecné informace o přípravku Kivexa se spojte. …………….
33 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Kivexa 600 mg/ 300 mg potahované tablety abacavirum/ lamivudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
REAKCE PŘECITLIVĚLOSTI
Jelikož přípravek Kivexa obsahuje abakavir, u některých pacientů se může vyvinout reakce přecitlivělosti (závažná alergická reakce), která při pokračujícím užívání přípravku Kivexa může ohrozit život.
Je nezbytné, abyste si přečetl( a) informace o této reakci uvedené v části 2 „ Zvláštní opatření při použití přípravku Kivexa je zapotřebí “ této příbalové informaci.
Součástí balení přípravku Kivexa je výstražná průkazka, která má Vám a lékařům připomínat možnost projevu přecitlivělosti na přípravek Kivexa.
Vyjměte tuto průkazku z balení a mějte ji stále u sebe.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat užívat přípravek Kivexa, pokud by se u Vás:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo pocit, že se celkově necítíte být zdráv( a).
Jestliže jste v minulosti přestal( a) užívat přípravek Kivexa z důvodu reakce přecitlivělosti, NESMÍTE přípravek Kivexa, ani žádný jiný léčivý přípravek obsahující léčivou látku abakavir (Ziagen nebo Trizivir) už nikdy znovu užít, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
Jste- li na přípravek Kivexa přecitlivělý (přecitlivělá), měl( a) byste všechny své nevyužívané tablety přípravku Kivexa odevzdat k řádné likvidaci.
Poraďte se o tom se svým lékařem nebo lékárníkem.
V příbalové informaci naleznete:
1.
Co je Kivexa a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Kivexa užívat 3.
Jak se Kivexa užívá 4.
Jak přípravek Kivexa uchovávat 6.
Další informace
34 1.
CO JE KIVEXA A K ČEMU SE POUŽÍVÁ
Kivexa obsahuje abakavir a lamivudin.
Tyto látky jsou rovněž dostupné v samostatných přípravcích.
Patří mezi léčiva působící proti retrovirům (určité skupině virů), známá jako antiretrovirotika, nazývaná inhibitory reverzní transkriptázy ze skupiny nukleosidových analogů (NRTI).
K léčbě infekce HIV se používají v kombinaci s dalšími antiretrovirotiky.
Kivexa snižuje množství HIV v krvi (virovou zátěž), a udržuje ho na nízké úrovni.
Také zvyšuje počet krevních buněk CD4.
Buňky CD4, druh bílých krvinek, hrají důležitou úlohu ve zdravém přirozeném ochranném (imunitním) systému, kde pomáhají v boji proti infekci.
Odezva na léčbu přípravkem Kivexa bývá u různých pacientů různá.
Účinnost Vašeho léčení bude kontrolovat Váš lékař.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK KIVEXA UŽÍVAT
Neužívejte přípravek Kivexa:
- jestliže jste přecitlivělý( á) na léčivou látku abakavir, která se nachází rovněž v přípravcích
Trizivir a Ziagen
- jestliže jste přecitlivělý( á) na léčivou látku lamivudin nebo na kteroukoli z pomocných látek
obsažených v přípravku Kivexa;
- trpíte- li těžkým onemocněním jater
Nejste- li si jistý( á) zda můžete přípravek Kivexa užívat, prosím, před užitím přípravku se poraďte se svým lékařem.
Zvláštní opatrnosti při použití přípravku Kivexa je zapotřebí
Reakce přecitlivělosti (závažná alergická reakce): přibližně u 5 z každého 100 pacientů, kteří jsou léčeni abakavirem, se vyvíjí reakce přecitlivělosti.
Často pozorované příznaky zahrnují vysokou teplotu (horečku) a kožní vyrážku.
K jiným často pozorovaným příznakům patří nevolnost, zvracení, průjem, bolest v břiše a silná únava.
Dalšími příznaky mohou být bolesti kloubů nebo svalů, otok hrdla, dušnost, bolest v krku, kašel, bolest hlavy.
Občas se může vyskytnout zánět spojivek (konjunktivitida), vředy v ústní dutině nebo nízký krevní tlak.
Příznaky této alergické reakce se mohou vyskytnout kdykoli v průběhu léčby abakavirem.
Obvykle se však objeví v prvních šesti týdnech léčby.
Pokračuje- li se v léčbě, tyto příznaky se zhoršují a mohou dokonce ohrozit život.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat podávat přípravek Kivexa, pokud by se:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka,
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo celkový pocit nevole.
Jestliže jste v minulosti přestal( a) užívat přípravek Kivexa z důvodu reakce přecilivělosti, NESMÍTE přípravek Kivexa ani žádný jiný léčivý přípravek obsahující léčivou látku abakavir (Ziagen nebo Trizivir) UŽ NIKDY ZNOVU UŽÍT, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
35 Pokud jste v minulosti z jakéhokoli důvodu přestal( a) užívat přípravek Kivexa a zejména pokud jste tak učinil( a) v domnění, že máte nežádoucí účinky, nebo kvůli nějakému jinému onemocnění, je nanejvýš důležité, abyste se předtím, než případně znovu začnete přípravek užívat, spojil( a) se svým lékařem.
Lékař zkontroluje, zda některý z Vašich příznaků může souviset s reakcí přecitlivělosti.
V případě, že lékař zjistí, že příznaky mohou souviset s reakcí přecitlivělosti, budete poučeni, že již nikdy znovu nesmíte přípravek Kivexa ani žádný jiný přípravek obsahující léčivou látku abakavir (Ziagen nebo Trizivir) užít.
Je důležité tyto informace dodržovat.
Občas se vyskytly život ohrožující reakce přecitlivělosti po znovuzahájení léčby abakavirem i u pacientů, kteří před zastavením této léčby měli jen jeden z příznaků uvedených ve výstražné průkazce.
Ve velmi vzácných případech byla reakce přecitlivělosti hlášena po znovuzahájení léčby abakavirem u pacientů, kteří před zastavením této léčby neměli žádný z příznaků přecitlivělosti.
Poraďte se o tom se svým lékařem nebo lékárníkem.
Výzkum prokázal, že lidé s genem, který se nazývá HLA- B (typ 5701) jsou pravděpodobněji náchylní ke vzniku reakce přecitlivělosti na abakavir.
Avšak nepřítomnost tohoto genu nevylučuje možnost vzniku této reakce u Vás.
Laktátová acidóza: skupina léčiv (NRTI), do které patří Kivexa, může způsobit stav nazývaný laktátová acidóza (zvýšené množství kyseliny mléčné ve Vaší krvi), spolu se zvětšením jater.
K vývoji laktátové acidózy, pokud se objeví, obvykle dochází po několika měsících léčby.
Prohloubené zrychlené dýchání, ospalost a nespecifické příznaky jako nevolnost, zvracení a bolest žaludku mohou signalizovat vývoj laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek se vyskytuje častěji u žen, zejména mají- li výraznou nadváhu.
Trpíte- li onemocněním jater, je větší pravděpodobnost, že se tento stav u Vás objeví.
Během léčby přípravkem Kivexa, Vás lékař bude pečlivě sledovat, aby mohl včas odhalit jakékoli známky, které by mohly svědčit o vznikající laktátové acidóze.
Ukládání tuku: u pacientů, kteří jsou léčení kombinovanou antiretrovirovou terapií, může dojít ke změně ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom svého lékaře.
Onemocnění jater/ hepatitis: prosím, pokud jste prodělal( a) onemocnění jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení antiretrovirotiky mají zvýšené riziko výskytu těžkých a případně smrtelných jaterních nežádoucích příhod, a proto může být nutné pro sledování jaterních funkcí vyšetřit krev.
Trpíte- li hepatitidou B (vleklý infekční zánět jater), neměl( a) byste bez porady s lékařem přípravek Kivexa přestat užívat, neboť může dojít k návratu hepatitidy.
K tomu může dojít po náhlém vysazení lamivudinu.
Toto opětné vzplanutí může být těžší, máte- li závažné onemocnění jater.
Pankreatitis: u některých pacientů léčených abakavirem a lamivudinem byl hlášen výskyt zánětu slinivky bříšní (pankreatitis), avšak není jasné, zda ho způsobilo léčivo, nebo samotná infekce HIV.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Syndrom imunitní reaktivace: u některých pacientů s onemocněním HIV (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekce, se mohou brzy po zahájení léčby proti HIV vyskytnout projevy
36 a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní reakce organizmu umožňující zdolávat infekce, které jsou sice v těle přítomné, ale viditelně se neprojevují.
Všimnete- li si jakýchkoli příznaků infekce, informujte okamžitě svého lékaře.
Obecně:
Kivexa pomáhá zvládat Váš stav, ale infekci HIV neléčí úplně.
Neprokázalo se, že by léčba přípravkem Kivexa snižovala nebezpečí přenosu nákazy HIV na jiné osoby pohlavním stykem nebo krevní cestou, musíte proto pokračovat v dodržování příslušných bezpečnostních opatření, která tomu mají zabránit.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV, proto, i když užíváte přípravek Kivexa, byste měl( a) být v pravidelném styku se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Abakavir nebo lamivudin obsažené v přípravku Kivexa mohou působit vzájemně na jiné přípravky.
Kivexa se nemá užívat současně se zalcitabinem (užívaným v léčbě HIV), vysokou dávkou ko - trimoxazolu (k léčbě infekce vyvolané Pneumocystis carinii), injekcemi gancikloviru nebo foskarnetu (užívaných k léčbě infekcí vyvolaných cytomegaloviry).
Alkohol zvyšuje množství abakaviru ve Vaší krvi.
Jelikož abakavir zvyšuje rychlost, kterou je methadon odstraňován z těla, pacienti užívající methadon budou sledováni pro možný výskyt abstinenčních příznaků, pro které jim může být dávka methadonu upravená.
Těhotenství a kojení Přípravek Kivexa se nedoporučuje podávat v období těhotenství.
Jste- li těhotná, nebo plánujete- li otěhotnět, musíte o tom informovat svého lékaře a konzultovat s ním možné nežádoucí účinky a přínos a riziko pro Vás a Vaše dítě spojené s antiretrovirovou léčbou.
Užíváte- li přípravek Kivexa v období těhotenství, Váš lékař může požadovat Vaše pravidelné návštěvy a monitorování vývoje Vašeho dítěte.
Tyto návštěvy mohou obsahovat vyšetření krve a další diagnostická vyšetření.
U dětí, jejichž matky v období těhotenství užívaly nukleosidy a nukleotidové analogy, je přínos ze snížené možnosti přenosu HIV infekce větší než riziko vzniku nežádoucích účinků.
Kojíte- li, musíte o tom informovat svého lékaře.
Doporučuje se, aby ženy infikované virem HIV své děti vůbec nekojily, aby se zabránilo přenosu viru HIV z matky na dítě.
Řízení dopravních prostředků a obsluha strojů Studie, které by zkoumaly účinky přípravku Kivexa na způsobilost k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
Před zamýšleným řízením vozidla nebo obsluhou stroje byste měl( a) vzít v úvahu svůj zdravotní stav a možné nežádoucí účinky přípravku Kivexa.
Důležité informace o některých složkách přípravku KivexaKivexa obsahuje barvivo nazývané oranžová žluť (E110), které může u některých pacientů způsobit alergickou reakci.
3.
JAK SE KIVEXA UŽÍVÁ
Vždy užívejte přípravek Kivexa přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pečlivě dbejte na to, abyste pokud možno nikdy nezapomněl( a) užít předepsanou dávku.
Obvyklé dávkování u dospělých a mladistvých starších než 12 let je jedna tableta jednou denně.
Tablety se polykají vcelku a zapíjejí se vodou.
Kivexa se může užívat s jídlem nebo nalačno.
37 Jestliže jste omylem užil( a) velké množství tohoto léčivého přípravku, měl( a) byste o tom ihned informovat svého lékaře nebo lékárníka, nebo byste se měl( a) obrátit o další rady na pohotovostní oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) užít přípravek Kivexa K zajištění maximálního účinku je důležité užívat přípravek Kivexa dle doporučení.
Zapomenete- li si vzít dávku léčiva, vezměte si ji ihned, jakmile si vzpomenete, potom pokračujte v užívání stejně jako předtím.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Je důležité, abyste přípravek Kivexa užíval( a) pravidelně, protože jeho nepravidelné užívání zvyšuje nebezpečí reakcí přecitlivělosti.
Jestliže jste přestal( a) užívat přípravek Kivexa Pokud jste z jakéhokoli důvodu přestal( a) užívat přípravek Kivexa a zejména pokud jste tak učinil( a) v domnění, že máte nežádoucí účinky, nebo kvůli nějakému jinému onemocnění, je důležité, abyste se předtím, než začnete přípravek Kivexa znovu užívat, spojil( a) se svým lékařem.
V některých případech Vás Váš lékař může požádat, abyste znovu zahájení léčby přípravkem Kivexa absolvoval( a) v místech, kde pro Vás v případě potřeby bude snadno a rychle dostupná lékařská péče.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít Kivexa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce virem HIV nelze vždy říci, zda některé vyskytnuvší se nežádoucí účinky jsou způsobeny přípravkem Kivexa, nebo jinými léčivy, která souběžně užíváte, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste informoval( a) svého lékaře o jakýchkoli změnách svého zdravotního stavu.
Neznepokojujte se, prosím, níže uvedeným seznamem možných nežádoucích účinků přípravku Kivexa, nemusejí se u Vás vyskytnout.
Asi u 5 z každého 100 pacientů léčených přípravkem Kivexa byla hlášena reakce přecitlivělosti (závažná alergická reakce).
Ta je popsána ve 2. oddíle této příbalové informace pod názvem „ Zvláštní opatrnosti při použití přípravku Kivexa je zapotřebí “.
Je důležité, abyste si informaci o této závažné reakci přečetl( a) a porozuměl( a) jí.
Časté nežádoucí účinky (které se vyskytly u 1 až 10 ze 100 pacientů)
- přecitlivělost na abakavir, kožní vyrážka (bez jiného onemocnění)
- nevolnost, zvracení, průjem, bolest břicha
- bolest hlavy, bolest kloubů, onemocnění svalů
- kašel, nosní příznaky (podráždění, rýma), vysoká teplota
- letargie, únava, obtíže při usínání, nespecifický pocit celkové indispozice, nechutenství, ztráta
vlasů
Méně časté nežádoucí účinky (které se vyskytly u 1 až 10 z 1000 pacientů)
- zvýšení enzymů produkovaných játry
- anémie (snížený počet červených krvinek), neutropenie (snížený počet bílých krvinek) a redukce
počtu krevních destiček (krevní buňky důležité pro srážení krve)
Dojde- li ke snížení počtu červených krvinek, můžete pociťovat únavu nebo dušnost.
Pokles počtu bílých krvinek může způsobit zvýšení Vaší náchylnosti k infekcím.
Máte- li snížený počet krevních destiček, můžete si všimnout, že se Vám snadněji tvoří modřiny.
Vzácné nežádoucí účinky (které se vyskytly u méně než 1 z 1000 pacientů)
- svalové poruchy
- zvýšení enzymu, který se nazývá amyláza
- zánět slinivky bříšní (pankreatitis).
Velmi vzácné nežádoucí účinky (které se vyskytly u méně než 1 z 10. 000 pacientů)
- závažné kožní reakce
- snížená citlivost, pocit mravenčení nebo pocit slabosti v končetinách
- těžká anémie a neutropenie.
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla v důsledku změny ukládání tuku.
Může dojít ke snížení obsahu tukové tkáně na horních a dolních končetinách a v obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zadní části krku („ býčí šíje “).
Dlouhodobé zdravotní důsledky těchto příhod nejsou zatím známé.
Kombinovaná antivirová léčba může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krvi, hyperlipémii (zvýšení tuku v krvi) a rezistenci (necitlivost) na inzulín.
U některých pacientů užívajících léčiva ze skupiny NRTI byl hlášen vznik laktátové acidózy, při které se hromadí kyseliná mléčná v krvi (viz Zvláštní opatrnosti při použití přípravku Kivexa je zapotřebí, v bodě 2, kde je více informací).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK KIVEXA UCHOVÁVAT
Uchovávejte přípravek Kivexa mimo dosah a dohled dětí.
Přípravek Kivexa nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při těplotě do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
karboxymethylškrobu, potahová vrstva Opadry YS- 1- 13065- A obsahuje hypromelosu, oxid titaničitý (E171), makrogol 400, polysorbát 80 a hlinitý lak oranžové žluti (E110).
Jak přípravek Kivexa vypadá a co obsahuje toto balení
Tablety jsou oranžové, potahované, upravené do tvaru tobolek, s vyrytým označením GS FC2 na jedné straně.
Dodávají se v lahvičkách nebo v baleních s blistry obsahujících 30 tablet a balení s blistry obsahují 90 (3x30) tablet.
Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Hertfordshire SG12 0DJ
Greenford Middlesex UB6 0NN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 gqq41253@ glaxowellcome. co. uk
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
41
European Medicines Agency
EMEA/ H/ C/ 275
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KOGENATE BAYER
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je KOGENATE Bayer?
KOGENATE Bayer je prášek a rozpouštědlo, jejichž smícháním vzniká injekční roztok.
Účinnou složkou přípravku KOGENATE Bayer je látka octocog alfa (rekombinantní koagulační faktor VIII).
Na co se přípravek KOGENATE Bayer používá?
Přípravek KOGENATE Bayer se používá k léčbě a prevenci krvácení u pacientů s hemofilií A (vrozená porucha krvácivosti způsobená nedostatkem faktoru VIII).
Užívá se buď krátkodobě, nebo dlouhodobě.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek KOGENATE Bayer používá?
Léčba přípravkem KOGENATE Bayer by měla být zahájena lékařem, který má zkušenosti s léčbou hemofilie.
KOGENATE Bayer se podává nitrožilní injekcí po dobu několika minut rychlostí maximálně 2 ml za minutu.
Dávka a frekvence podávání závisí na tom, zda je přípravek KOGENATE Bayer používán k léčbě krvácení nebo jako prevence proti krvácení v průběhu chirurgického zákroku.
Dávka se také upravuje podle stupně závažnosti krvácení a typu chirurgického zákroku.
Přípravek KOGENATE Bayer může být podáván formou kontinuální infuze (kapání do žíly) minimálně po dobu sedm dní u pacientů, kteří podstupují vážný chirurgický zákrok.
Podrobné informace o stanovení příslušných dávek jsou uvedeny v příbalových informacích.
Jak přípravek KOGENATE Bayer působí?
Účinná látka přípravku KOGENATE Bayer, octocog alfa, je protein faktoru krevní srážlivosti.
Faktor VIII patří mezi látky (faktory), které v těle ovlivňují krevní koagulaci (srážlivost).
Pacienti s hemofilií A trpí nedostatkem faktoru VIII, což u nich vyvolává problémy se srážlivostí, jako je například krvácení do kloubů, svalů nebo vnitřních orgánů.
KOGENATE Bayer nahrazuje chybějící faktor VIII.
Vyvažuje jeho nedostatek a umožňuje dočasnou kontrolu poruchy krvácivosti.
Octocog alfa se nezískává z lidské plazmy, ale vyrábí se metodou známou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, které byl dodán gen (DNA), který jí umožňuje produkovat lidský koagulační faktor VIII.
Jak byl přípravek KOGENATE Bayer zkoumán?
Přípravek KOGENATE Bayer je podobný léku KOGENATE, připravuje se však odlišným způsobem, aby neobsahoval žádné lidské bílkoviny.
Z tohoto důvodu se studie zaměřily na porovnání přípravků 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 85 45 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged KOGENATE Bayer a KOGENATE s cílem prokázat rovnocennost těchto dvou přípravků.
KOGENATE Bayer podávaný formou injekce do žíly (intravenózní injekce) byl zkoumán na 66 pacientech, kteří byli již dříve léčeni rekombinantním koagulačním faktorem VIII, a na 61 dětských pacientech, kteří jím ještě léčeni nebyli.
Hlavním měřítkem účinnosti v těchto studiích byl počet léčebných zásahů nutných k zastavení každého nového krvácení.
Přípravek KOGENATE Bayer byl rovněž zkoumán ve formě kontinuální infuze u 15 pacientů s hemofilií typu A, kteří podstupovali vážný chirurgické zákrok.
Hlavním měřítkem účinnosti bylo to, jak lékař vyhodnotil rychlost zastavení krvácení.
Jaký přínos přípravku KOGENATE Bayer byl prokázán v průběhu studií?
U dříve léčených pacientů bylo 95% případů krvácení zvládnuto pomocí jedné nebo dvou intravenózních injekcí přípravku KOGENATE Bayer.
U pacientů dosud neléčených bylo pomocí jedné nebo dvou intravenózních injekcí přípravku zvládnuto 90% krvácivých epizod.
Pokud byl přípravek podáván formou kontinuální infuze, zastavení krvácení bylo u všech 15 pacientů vyhodnoceno jako ” vynikající ”.
Jaká rizika jsou spojena s přípravkem KOGENATE Bayer?
U pacientů s hemofilií A se mohou vytvořit protilátky (inhibitory) faktoru VIII.
Protilátka je protein, který se v těle vytváří v reakci na neznámé látky v rámci přirozeného obranného systému organismu.
U klinických studií zkoumajících přípravek KOGENATE Bayer k tomu došlo u 14% dříve neléčených pacientů a u 17% dětí, které byly dříve léčeny méně než pět dní.
Pokud dojde k tvorbě protilátek, přípravek KOGENATE Bayer nedosahuje požadované účinnosti.
U pacientů léčených přípravky s obsahem faktoru VIII se v některých případech objevily známky přecitlivělosti (alergické reakce).
Dalšími vedlejšími účinky zaznamenanými v ojedinělých případech jsou dysgeuzie (poruchy chuti), pocit nevolnosti, reakce v místě vpichu injekce, pyrexe (horečka), alergické nebo anafylaktické reakce (závažná alergická reakce), neobvyklý krevní tlak, závratě, pruritus (svědění) a vyrážka.
KOGENATE Bayer by neměli užívat lidé s možnou přecitlivělostí (alergií) na rekombinantní koagulační faktor VIII, myší nebo křeččí protein nebo na jakoukoliv jinou složku přípravku.
Na základě čeho byl přípravek KOGENATE Bayer schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku KOGENATE Bayer při léčbě a prevenci krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII) převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku KOGENATE Bayer uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku KOGENATE Bayer platné v celé Evropské unii dne 4. srpna 2000.
Registrace byla obnovena dne 4. srpna 2005.
Držitelem rozhodnutí o registraci je společnost Bayer HealthCare AG.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek KOGENATE Bayer je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2007
2/ 2
číslo EU
název
sìla
léková forma
Cesta podání obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 00/ 143/ 001
KOGENATE 250 IU Bayer -
Prášek pro přípravu injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Prášek: lékovka (sklo); Rozpouštědlo: lékovka (sklo)
Prášek:
250 IU; Rozpouštědlo:
2, 5 ml (100 IU/ ml) -
1 lahvička + 1 lahvička + 1 sada zařízení k podání přípravku *
EU/ 1/ 00/ 143/ 002
KOGENATE 500 IU Prášek pro přípravu Bayer - injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Prášek: lékovka (sklo); Rozpouštědlo: lékovka (sklo)
Prášek:
500 IU; Rozpouštědlo:
2, 5 ml (200 IU/ ml) -
1 lahvička + 1 lahvička + 1 sada zařízení k podání přípravku *
EU/ 1/ 00/ 143/ 003
KOGENATE 1000 IU Prášek pro přípravu Bayer - injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Prášek: lékovka (sklo); Rozpouštědlo: lékovka (sklo)
Prášek:
1000 IU; Rozpouštědlo:
2, 5 ml (400 IU/ ml) -
1 lahvička + 1 lahvička + 1 sada zařízení k podání přípravku *
EU/ 1/ 00/ 143/ 004
KOGENATE 250 IU Prášek pro přípravu Bayer - injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Předplněná injekční stříkačka (sklo) -
Prášek:
250 IU; Rozpouštědlo:
2, 5 ml (100 IU/ ml) -
1 lahvička + 1 předplněná injekční stříkačka + 1 injekční lahvičku Bio- Set **
EU/ 1/ 00/ 143/ 005
KOGENATE 500 IU Prášek pro přípravu Bayer - injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Předplněná injekční stříkačka (sklo) -
Prášek:
500 IU; Rozpouštědlo:
2, 5 ml (200 IU/ ml) -
1 lahvička + 1 předplněná injekční stříkačka + 1 injekční lahvičku Bio- Set **
EU/ 1/ 00/ 143/ 006
KOGENATE 1000 IU Prášek pro přípravu Bayer - injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Předplněná injekční stříkačka (sklo) -
Prášek:
1000 IU; Rozpouštědlo:
2, 5 ml (400 IU/ ml) -
1 lahvička + 1 předplněná injekční stříkačka + 1 injekční lahvičku Bio- Set **
EU/ 1/ 00/ 143/ 007
KOGENATE 250 IU Prášek pro přípravu Bayer - injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Předplněná injekční stříkačka (sklo) -
Prášek:
250 IU; Rozpouštědlo:
2, 5 ml (100 IU/ ml) -
1 lahvička + 1 předplněná injekční stříkačka + 1 nástavec na injekční lahvičku **
EU/ 1/ 00/ 143/ 008
KOGENATE 500 IU Prášek pro přípravu Bayer - injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Předplněná injekční stříkačka (sklo) -
Prášek:
500 IU; Rozpouštědlo:
2, 5 ml (200 IU/ ml) -
1 lahvička + 1 předplněná injekční stříkačka + 1 nástavec na injekční lahvičku **
EU/ 1/ 00/ 143/ 009
KOGENATE 1000 IU Prášek pro přípravu Bayer - injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Předplněná injekční stříkačka (sklo) -
Prášek:
1000 IU; Rozpouštědlo:
2, 5 ml (400 IU/ ml) -
1 lahvička + 1 předplněná injekční stříkačka + 1 nástavec na injekční lahvičku **
EU/ 1/ 00/ 143/ 010
KOGENATE 2000 IU Bayer -
Prášek pro přípravu injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Předplněná injekční stříkačka (sklo) -
Prášek:
2000 IU; Rozpouštědlo:
5, 0 ml (400 IU/ ml) -
1 lahvička + 1 předplněná injekční stříkačka + 1 injekční lahvičku Bio- Set **
EU/ 1/ 00/ 143/ 011
KOGENATE 2000 IU Bayer -
Prášek pro přípravu injekčního roztoku s rozpouštědlem -
Intravenózní podání -
Předplněná injekční stříkačka (sklo) -
Prášek:
2000 IU; Rozpouštědlo:
5, 0 ml (400 IU/ ml) -
1 lahvička + 1 předplněná injekční stříkačka + 1 nástavec na injekční lahvičku **
* - 1 přepouštěcí adaptér
- 1 filtrační jehla
- 1 venepunkční sada
- 1 plastová injekční stříkačka (5 ml)
- dva sterilní tampony na jedno použití napuštěné alkoholem
** - 1 venepunkční sada
- 2 sterilní tampony na jedno použití napuštěné alkoholem
- 2 suché tampony
- 2 náplasti
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 250 IU / injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 100 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v injekční lahvičce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
2 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
3 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů se závažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou anamnestickou odpovědí musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozpusťte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost infúze:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
4 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky časného varování ohledně hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen velmi vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
5 4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Tvorba neutralizačních protilátek proti faktoru VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
6 4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPPT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
7 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Mohou být použity pouze dodávané sety určené pro aplikaci léku, protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na horní straně krabičky.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: ● jednu injekční lahvičku s práškem (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a hliníkovým těsněním) ● jednu injekční lahvičku s rozpouštědlem (injekční lahvička typu 2 z čirého skla o objemu 10 ml se zátkou z šedé chlorobutylové pryže bez obsahu latexu a hliníkovým těsněním) ● dodatečné balení s:
- 1 přepouštěcím adaptérem
- 1 filtrační jehlou
- 1 venepunkční sadou
- 1 plastovou injekční stříkačkou (5 ml)
- dvěma sterilními tampony napuštěnými alkoholem na jedno použití
8 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze v dodaném rozpouštědle (2, 5 ml vody na injekci) za použití sterilního přepouštěcího adaptéru.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Jemně otáčejte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen přes sterilní filtrační jehlu do sterilní jednorázové injekční stříkačky (obě jsou přibaleny).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
9 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 500 IU / injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 200 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v injekční lahvičce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
10 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
11 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů se závažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou anamnestickou odpovědí musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozpusťte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost infúze:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
12 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky časného varování ohledně hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen velmi vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
13 4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
14 4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPPT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
15 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Mohou být použity pouze dodávané sety určené pro aplikaci léku, protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na horní straně krabičky.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: ● jednu injekční lahvičku s práškem (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a hliníkovým těsněním) ● jednu injekční lahvičku s rozpouštědlem (injekční lahvička typu 2 z čirého skla o objemu 10 ml se zátkou z šedé chlorobutylové pryže bez obsahu latexu a hliníkovým těsněním) ● dodatečné balení s:
- 1 přepouštěcím adaptérem
- 1 filtrační jehlou
- 1 venepunkční sadou
- 1 plastovou injekční stříkačkou (5 ml)
- dvěma sterilními tampony napuštěnými alkoholem na jedno použití
16 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze v dodaném rozpouštědle (2, 5 ml vody na injekci) za použití sterilního přepouštěcího adaptéru.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Jemně otáčejte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen přes sterilní filtrační jehlu do sterilní jednorázové injekční stříkačky (obě jsou přibaleny).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
17 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 1000 IU / injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 400 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v injekční lahvičce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
18 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
19 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů se závažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou anamnestickou odpovědí musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozpusťte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost infúze:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
20 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky časného varování ohledně hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen velmi vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
21 4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
22 4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPPT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
Mohou být použity pouze dodávané sety určené pro aplikaci léku, protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na horní straně krabičky.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: ● jednu injekční lahvičku s práškem (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a hliníkovým těsněním) ● jednu injekční lahvičku s rozpouštědlem (injekční lahvička typu 2 z čirého skla o objemu 10 ml se zátkou z šedé chlorobutylové pryže bez obsahu latexu a hliníkovým těsněním) ● dodatečné balení s:
- 1 přepouštěcím adaptérem
- 1 filtrační jehlou
- 1 venepunkční sadou
- 1 plastovou injekční stříkačkou (5 ml)
- dvěma sterilními tampony napuštěnými alkoholem na jedno použití
24 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze v dodaném rozpouštědle (2, 5 ml vody na injekci) za použití sterilního přepouštěcího adaptéru.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Jemně otáčejte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen přes sterilní filtrační jehlu do sterilní jednorázové injekční stříkačky (obě jsou přibaleny).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
25 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 250 IU/ injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 100 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
26 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
27 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů sezávažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou odpovědí v anamnéze musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozřeďte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost injekce:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
28 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
29 4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
30 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPTT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí linka clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
31 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
K rozpuštění a injikování mohou být použity pouze dodávané komponenty (injekční lahvička s práškem se zařízením Bio- Set, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na krabičce.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
32 6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: • jednu injekční lahvičku plus zařízení Bio- Set obsahující prášek (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a přepouštěcím adaptérem s ochranným víčkem [Bio- Set]) • jednu předplněnou injekční stříkačku s 2, 5 ml rozpouštědla (lahvička cylindrického typu 2 z čirého skla se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu) • píst pro injekční stříkačku • jednu venepunkční sadu • dva sterilní tampony napuštěné alkoholem pro jedno použití • dva suché tampony • dvě náplasti
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze s dodaným rozpouštědlem (2, 5 ml vody na injekci) v předplněné injekční stříkačce a integrovaným přepouštěcím adaptérem (Bio- Set).
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Mírně kružte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen zpět do injekční stříkačky.
Pro intravenózní injekci použijte dodanou venepunkční sadu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
33 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 500 IU/ injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 200 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
34 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
35 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů sezávažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou odpovědí v anamnéze musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozřeďte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost injekce:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
36 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
37 4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
38 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPTT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí linka clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
39 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
K rozpuštění a injikování mohou být použity pouze dodávané komponenty (injekční lahvička s práškem se zařízením Bio- Set, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na krabičce.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
40 6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: • jednu injekční lahvičku plus zařízení Bio- Set obsahující prášek (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a přepouštěcím adaptérem s ochranným víčkem [Bio- Set]) • jednu předplněnou injekční stříkačku s 2, 5 ml rozpouštědla (lahvička cylindrického typu 2 z čirého skla se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu) • píst pro injekční stříkačku • jednu venepunkční sadu • dva sterilní tampony napuštěné alkoholem pro jedno použití • dva suché tampony • dvě náplasti
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze s dodaným rozpouštědlem (2, 5 ml vody na injekci) v předplněné injekční stříkačce a integrovaným přepouštěcím adaptérem (Bio- Set).
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Mírně kružte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen zpět do injekční stříkačky.
Pro intravenózní injekci použijte dodanou venepunkční sadu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
41 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 1000 IU/ injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 400 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
42 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
43 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů sezávažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou odpovědí v anamnéze musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozřeďte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost injekce:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
44 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
45 4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
46 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPTT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí linka clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
47 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
K rozpuštění a injikování mohou být použity pouze dodávané komponenty (injekční lahvička s práškem se zařízením Bio- Set, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na krabičce.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
48 6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: • jednu injekční lahvičku plus zařízení Bio- Set obsahující prášek (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a přepouštěcím adaptérem s ochranným víčkem [Bio- Set]) • jednu předplněnou injekční stříkačku s 2, 5 ml rozpouštědla (lahvička cylindrického typu 2 z čirého skla se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu) • píst pro injekční stříkačku • jednu venepunkční sadu • dva sterilní tampony napuštěné alkoholem pro jedno použití • dva suché tampony • dvě náplasti
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze s dodaným rozpouštědlem (2, 5 ml vody na injekci) v předplněné injekční stříkačce a integrovaným přepouštěcím adaptérem (Bio- Set).
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Mírně kružte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen zpět do injekční stříkačky.
Pro intravenózní injekci použijte dodanou venepunkční sadu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
49 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 2000 IU/ injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 5, 0 ml vody na injekci obsahuje přibližně 400 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
50 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
51 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů sezávažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou odpovědí v anamnéze musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozřeďte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost injekce:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
52 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
53 4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
54 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPTT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí linka clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
55 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
K rozpuštění a injikování mohou být použity pouze dodávané komponenty (injekční lahvička s práškem se zařízením Bio- Set, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
24 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na krabičce.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
56 6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: • jednu injekční lahvičku plus zařízení Bio- Set obsahující prášek (injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a přepouštěcím adaptérem s ochranným víčkem [Bio- Set]) • jednu předplněnou injekční stříkačku s 5, 0 ml rozpouštědla (lahvička cylindrického typu 2 z čirého skla se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu) • píst pro injekční stříkačku • jednu venepunkční sadu • dva sterilní tampony napuštěné alkoholem pro jedno použití • dva suché tampony • dvě náplasti
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze s dodaným rozpouštědlem (5, 0 ml vody na injekci) v předplněné injekční stříkačce a integrovaným přepouštěcím adaptérem (Bio- Set).
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Mírně kružte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen zpět do injekční stříkačky.
Pro intravenózní injekci použijte dodanou venepunkční sadu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ H/ C/ 275/ X/ 56/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
57 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 250 IU/ injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 100 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
58 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúze Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
59 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů sezávažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou odpovědí v anamnéze musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozřeďte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost injekce:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
60 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
61 4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
62 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPTT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
63 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
K rozpuštění a injikování mohou být použity pouze dodávané komponenty (injekční lahvička s práškem, předplněná injekční stříkačka obsahující rozpouštědlo, nástavec na injekční lahvičku a venepunkční set), protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na krabičce.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
64 6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: • jednu injekční lahvičku s práškem( injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a s hliníkovým víčkem) • jednu předplněnou injekční stříkačku s 2, 5 ml rozpouštědla (lahvička cylindrického typu 2 z čirého skla se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu) • píst pro injekční stříkačku • nástavec na injekční lahvičku • jednu venepunkční sadu • dva sterilní tampony napuštěné alkoholem pro jedno použití • dva suché tampony • dvě náplasti
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze s dodaným rozpouštědlem (2, 5 ml vody na injekci) v předplněné injekční stříkačce a nástavci na injekční lahvičku.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Mírně kružte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen zpět do injekční stříkačky.
Pro intravenózní injekci použijte dodanou venepunkční sadu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
65 66 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 500 IU/ injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 200 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
67 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúze Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
68 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů sezávažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou odpovědí v anamnéze musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozřeďte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost injekce:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
69 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
70 4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
71 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPTT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
72 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
K rozpuštění a injikování mohou být použity pouze dodávané komponenty (injekční lahvička s práškem, předplněná injekční stříkačka obsahující rozpouštědlo, nástavec na injekční lahvičku a venepunkční set), protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na krabičce.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
73 6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: • jednu injekční lahvičku s práškem( injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a s hliníkovým víčkem) • jednu předplněnou injekční stříkačku s 2, 5 ml rozpouštědla (lahvička cylindrického typu 2 z čirého skla se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu) • píst pro injekční stříkačku • nástavec na injekční lahvičku • jednu venepunkční sadu • dva sterilní tampony napuštěné alkoholem pro jedno použití • dva suché tampony • dvě náplasti
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze s dodaným rozpouštědlem (2, 5 ml vody na injekci) v předplněné injekční stříkačce a nástavci na injekční lahvičku.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Mírně kružte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen zpět do injekční stříkačky.
Pro intravenózní injekci použijte dodanou venepunkční sadu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
74 75 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 1000 IU/ injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 2, 5 ml vody na injekci obsahuje přibližně 400 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
76 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúze Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
77 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů sezávažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou odpovědí v anamnéze musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozřeďte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost injekce:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
78 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
79 4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
80 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPTT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
81 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
K rozpuštění a injikování mohou být použity pouze dodávané komponenty (injekční lahvička s práškem, předplněná injekční stříkačka obsahující rozpouštědlo, nástavec na injekční lahvičku a venepunkční set), protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
30 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na krabičce.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
82 6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: • jednu injekční lahvičku s práškem( injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a s hliníkovým víčkem) • jednu předplněnou injekční stříkačku s 2, 5 ml rozpouštědla (lahvička cylindrického typu 2 z čirého skla se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu) • píst pro injekční stříkačku • nástavec na injekční lahvičku • jednu venepunkční sadu • dva sterilní tampony napuštěné alkoholem pro jedno použití • dva suché tampony • dvě náplasti
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze s dodaným rozpouštědlem (2, 5 ml vody na injekci) v předplněné injekční stříkačce a nástavci na injekční lahvičku.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Mírně kružte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen zpět do injekční stříkačky.
Pro intravenózní injekci použijte dodanou venepunkční sadu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
83 84 1.
NÁZEV PŘÍPRAVKU
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Rekombinantní koagulační faktor VIII, 2000 IU/ injekční lahvička.
INN: octocogum alfa.
Rekombinantní koagulační faktor VIII je vyroben z geneticky modifikovaných ledvinových buněk křeččích mláďat obsahujících gen pro lidský faktor VIII.
Rozpouštědlo: voda na injekci.
Produkt rozředěný přibalenými 5, 0 ml vody na injekci obsahuje přibližně 400 IU oktokog alfa/ ml.
Účinnost (IU) je určena jednostupňovou srážecí zkouškou proti standardnímu roztoku FDA Mega, který byl kalibrován proti standardu WHO v IU.
Specifická účinnost je přibližně 4000 IU/ mg bílkoviny.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je dodáván v injekční lahvičce jako suchý bílý až nažloutlý prášek nebo tableta.
Rozpouštědlo je voda na injekci dodaná v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u nemocných s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a není proto indikován pro von Willebrandovu chorobu.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dozorem lékaře se zkušenostmi s léčbou hemofilie.
Dávkování Počet jednotek podaného faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou odvozeny od současné normy WHO pro výrobky faktoru VIII.
Plazmatická aktivita faktoru VIII je vyjádřena buď jako procento (vztažené k normální lidské plazmě), nebo v mezinárodních jednotkách (odvozených z mezinárodní normy pro faktor VIII v plazmě).
Aktivita jedné mezinárodní jednotky (IU) faktoru VIII se rovná množství faktoru VIII obsaženému v jednom ml normální lidské plazmy.
Výpočet požadované dávky faktoru VIII vychází z empiricky zjištěného nálezu, že 1 mezinárodní jednotka (IU) faktoru VIII na jeden kg tělesné váhy zvyšuje aktivitu plazmatického faktoru VIII o 1, 5% až 2, 5% normální aktivity.
Požadovaná dávka se určí pomocí následujícího vzorce:
85 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Dávkování a doba trvání substituční terapie musí být individuálně přizpůsobeny potřebám pacienta (hmotnost, závažnost poruchy hemostatické funkce, místo a míra krvácení, titr inhibitorů a požadovaná hladina faktoru VIII v plazmě).
Následující tabulka obsahuje směrné hodnoty pro minimální hladinu faktoru VIII v krvi.
V případě níže uvedených výskytů krvácení by aktivita faktoru VIII neměla v příslušném období klesnout pod danou hladinu (v% normální hladiny):
Stupeň krvácení /
Požadovaná hladina
Četnost podání dávky (hodiny) /
Typ
chirurgického zákroku
faktoru VIII (%) (IU/ dl)
Délka terapie (dny)
Opakujte po 12 až 24 hodinách.
Časné hemartrózy, krvácení do svalu nebo krvácení dutiny ústní
20 - 40
projevující se bolestí není zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Infúzi opakujte po 12 až 24 hodinách po dobu 3 až 4 dnů nebo déle, dokud nevymizí bolest a porucha funkce.
Život ohrožující krvácení, např. nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny
60 - 100
Infúzi opakujte po 8 až 24 hodinách, dokud není hrozba odvrácena.
Po 24 hodinách, minimálně 1 den, dokud není dosaženo zahojení.
30 - 60
Větší
80 - 100
a) Bolusovou infúzí
(před - a pooperační)
Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúze Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Dávkování a četnost podávání by se vždy měly řídit klinickým účinkem v jednotlivém případě.
Za určitých okolností mohou být potřebné vyšší dávky než ty vypočtené, zejména v případě první dávky.
Zejména
86 v případě větších chirurgických zákroků je přesné sledování substituční terapie koagulační analýzou (aktivita plazmatického faktoru VIII) nezbytné.
Jednotliví pacienti mohou reagovat na faktor VIII různě, mohou dosáhnout rozdílných hladin obnovy in vivo a vykazovat různé poločasy.
V klinické studii u dospělých pacientů s hemofilií A, kteří podstoupili velký chirurgický zákrok, bylo prokázáno, že KOGENATE Bayer může být použit pro kontinuální infúzi při operacích (před, v průběhu a po operacích).
V této studii byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
Pro účely výpočtu počáteční rychlosti infúze může být získána clearance provedením křivky rozpadu před operací nebo tím, že budete vycházet z průměrných hodnot populace (3, 0 – 3, 5 ml/ h/ kg) a poté ji přiměřeně upravíte.
Rychlost infúze (v IU/ kg/ h) = clearance (v ml/ h/ kg) x požadovaná hladina faktoru VIII (v IU/ ml) Pro kontinuální infúze byla prokázána klinická a in vitro stabilita pomocí ambulantních pump s nádrží z PVC.
KOGENATE Bayer obsahuje nízkou úroveň polysorbátu 80 jako pomocné látky, u které je známé, že zvyšuje rychlost extrakce Di( 2- ethylhexyl) ftalátu (DEHP) z materiálů PVC.
Toto by mělo být zváženo při podávání kontinuální infúze.
Při plánované profylaxi krvácení u pacientů sezávažnou hemofilií A by měly být podávány dávky 20 až 60 IU KOGENATE Bayer na kg tělesné váhy v intervalech 2 až 3 dnů.
V některých případech, zejména u mladších pacientů, mohou být nutné kratší intervaly podávání léku nebo vyšší dávky.
Údaje byly získány u 61 dětí mladších 6 let.
Pacienti s inhibitory
U pacientů by měl být sledován vznik inhibitorů faktoru VIII.
Pokud není očekávaná hladina aktivity plazmatického faktoru VIII dosažena nebo pokud krvácení není zastaveno příslušnou dávkou, měla by být provedena zkouška za účelem určení přítomnosti inhibitoru faktoru VIII.
Je- li inhibitor přítomen v hladině nižší než 10 jednotek Bethesda (BU) na ml, může podání dodatečného rekombinantního koagulačního faktoru VIII zneutralizovat inhibitor a umožnit pokračování klinicky efektivní terapie s KOGENATE Bayer.
Avšak při přítomnosti inhibitoru je požadované dávkování proměnlivé a musí být upravováno podle klinické odpovědi a sledování aktivity plazmatického faktoru VIII.
U pacientů s titry inhibitoru nad 10 BU nebo s vysokou odpovědí v anamnéze musí být zváženo použití (aktivovaného) koncentrátu protrombinového komplexu (PCC) nebo přípravků rekombinantního aktivovaného faktoru VII (rFVIIa).
Tyto terapie by měly být vedeny lékaři se zkušenostmi v léčbě pacientů s hemofilií.
Způsob podání Rozřeďte přípravek, jak je popsáno v bodě 6. 6.
KOGENATE Bayer by měl být aplikován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určována podle komfortu pacienta (maximální rychlost injekce:
2 ml/ min).
KOGENATE Bayer může být použit při kontinuální infúzi.
Výpočet rychlosti infúze by měl být založen na clearance a požadované hladině FVIII.
Příklad:
Pro pacienta s hmotností 75 kg s clearance 3 ml/ h/ kg bude počáteční rychlost infúze 3 IU/ h/ kg pro dosažení 100% hladiny FVIII.
Pro výpočet ml/ h vynásobte rychlost infúze v IU/ h/ kg tělesnou hmotností v kg/ koncentrace roztoku (IU/ ml).
Clearance 3 ml/ h/ kg
Rychlost infúze pro 75 kg pacienta ml/ h Koncentrace roztoku rFVIII 100 IU/ ml 200 IU/ ml 400 IU/ ml
100% (1 IU/ ml) 60% (0, 6 IU/ ml) 40% (0, 4 IU/ ml)
3, 0 1, 8 1, 2
2, 25 1, 125 0, 56 1, 35 0, 68 0, 34 0, 9 0, 45 0, 225
Vyšší rychlost infúze může být vyžadována v situacích se zvýšenou clearance v průběhu velkých krvácení nebo rozsáhlých poškození tkáně během chirurgických zákroků.
87 Následující rychlosti infúze by měly být vypočítány na základě aktuálních hladin FVIII a přepočítané clearance pro každý pooperační den na základě rovnice: clearance = rychlost infúze/ aktuální hladina FVIII.
4. 3 Kontraindikace
Známá hypersenzitivita na léčivou látku, na myší nebo křeččí protein nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních intravenózních proteinových produktů existuje možnost vzniku hypersenzitivních reakcí alergického typu.
Pacienti by měli být upozorněni, že případné svíravé pocity v hrudníku, závratě, mírná hypotenze a nauzea během infúze mohou být prvními příznaky hypersenzitivity a anafylaktických reakcí.
Měla by být zahájena vhodná symptomatická terapie a léčba hypersenzitivity.
Pokud nastane alergická nebo anafylaktická reakce, je nutno injekci/ infúzi okamžitě zastavit a pacienti by se měli obrátit na svého lékaře.
V případě šoku musí být dodrženy současné lékařské standardy pro léčbu šoku.
Tvorba neutralizačních protilátek (inhibitorů) proti faktoru VIII je známá komplikace v léčbě jednotlivců s hemofilií A.
Tyto inhibitory jsou vždy imunoglobuliny IgG namířené proti prokoagulační aktivitě faktoru VIII, jejichž množství je vyjádřeno v modifikovaných jednotkách Bethesda (BU) na ml plazmy.
Riziko vývoje inhibitorů je ve vzájemném vztahu mimo jiné k expozici antihemofilickému faktoru VIII a ke genetickým faktorům, přičemž je toto riziko nejvyšší během prvních 20 dnů expozice.
Jen vzácně se mohou inhibitory vyvinout po prvních 100 dnech expozice.
Byly pozorovány případy opětného výskytu inhibitorů (nízkého titru) po přechodu z rekombinantního faktoru VIII od jednoho výrobce na rekombinantní faktor VIII od jiného výrobce u dříve léčených pacientů s více než 100 dnů expozice, kteří mají anamnézu vývoje inhibitoru.
U pacientů, kteří jsou léčeni rekombinantním koagulačním faktorem VIII, musí být pečlivě monitorován vývoj inhibitorů příslušným klinickým pozorováním a laboratorními zkouškami.
Viz také bod 4. 8 - Nežádoucí účinky.
V klinické studii o používání kontinuálních infúzí při operacích byl heparin použit jako prevence před tromboflebitidou v místě infúze, stejně jako u dalších dlouhodobých intravenózních infúzí.
V zájmu pacientů se doporučuje, aby vždy, kdy to je možné, bylo vždy po podání přípravku KOGENATE Bayer pacientům zaznamenáno číslo šarže výrobku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku KOGENATE Bayer s jinými léčivými přípravky.
4. 6 Těhotenství a kojení
S přípravkem KOGENATE Bayer nebyly provedeny zvířecí reprodukční studie.
Vzhledem k vzácnému výskytu hemofilie A u žen nejsou k dispozici žádné zkušenosti s používáním KOGENATE Bayer během těhotenství a kojení.
Proto by měl být KOGENATE Bayer během těhotenství a kojení používán pouze, je- li to jasně indikováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
KOGENATE Bayer nemá žádný vliv na schopnost řídit vozidlo nebo obsluhovat stroje.
88 4. 8 Nežádoucí účinky
Po podání KOGENATE Bayer byly vzácně pozorovány mírné až středně závažné nežádoucí účinky, uvedené v následující tabulce.
Třídy orgánových systémů podle MedDRA Poruchy krve a lymfatického systému Gastrointestinální poruchy
Nejvhodnější termín podle MedDRA Inhibice faktoru VIII Dysgeusie Nauzea
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Poruchy imunitního systému Abnormální klinické a laboratorní nálezy nezařazené jinde
Alergická / anafylaktická reakce Abnormální krevní tlak
Poruchy nervového systému Poruchy kůže a podkoží
Závrať Svědění Vyrážka
Ve studiích s preparáty rekombinantního koagulačního faktoru VIII byl vznik inhibitorů pozorován hlavně u dříve neléčených hemofiliků.
U pacientů musí být pečlivě sledován vývoj inhibitorů vhodnými klinickými metodami a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
U méně než 0, 2% pacientů, kteří již byli léčeni, byl pozorován nový výskyt inhibitorů.
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
V průběhu studií žádný pacient nevytvořil klinicky významné titry protilátek proti stopovým množstvím myších a křeččích bílkovin přítomných v přípravku.
Nicméně stále existuje možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku u predisponovaných pacientů (viz body 4. 3 a 4. 4).
4. 9 Předávkování
Nebyly hlášeny žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
89 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktor VIII, ATC kód:
B02B D02
Faktor VIII/ von Willebrandův faktor (vWF) se skládá ze dvou molekul (faktor VIII a vWF) s různými fyziologickými funkcemi.
Při aplikaci pacientovi s hemofilií se faktor VIII váže na vWF v oběhu pacienta.
Aktivovaný faktor VIII působí jako kofaktor pro aktivovaný faktor IX, urychlující konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin pak přeměňuje fibrinogen na fibrin a může dojít k vytvoření sraženiny.
Hemofilie A je pohlavně vázaná dědičná porucha srážlivosti krve způsobená sníženou hladinou faktoru VIII: C, následkem čehož dochází k profuznímu krvácení do kloubů, svalů nebo vnitřních orgánů, buď spontánnímu, nebo jako následek úrazu při nehodě nebo chirurgickém zákroku.
Substituční léčbou se hladiny faktoru VIII v plazmě zvýší, čímž je možná přechodná korekce nedostatku faktoru VIII a korekce tendencí ke krvácení.
Určování aktivovaného parciálního tromboplastinového času (aPTT) je konvenční zkušební metoda in vitro pro biologickou aktivitu faktoru VIII. aPTT je delší u všech hemofiliků.
Stupeň a trvání normalizace aPTT pozorované po podání KOGENATE Bayer jsou podobné těm dosaženým s faktorem VIII získaným z lidské plazmy.
5. 2 Farmakokinetické vlastnosti
Analýza všech uváděných in vivo uzdravených dříve léčených pacientů ukázala průměrné zvýšení o 2% na IU/ kg tělesné váhy pro KOGENATE Bayer.
Tento výsledek je podobný hodnotám zaznamenaným pro faktor VIII získaný z lidské plazmy.
Po podání přípravku KOGENATE Bayer klesala nejvyšší aktivita faktoru VIII s dvoufázovým exponenciálním poklesem s průměrným terminálním poločasem kolem 15 hodin.
To je podobné jako u faktoru VIII získaného z plazmy, jehož průměrný terminální poločas je přibližně 13 hodin.
Další farmakokinetické parametry pro KOGENATE Bayer pro bolusové injekce jsou průměrná doba setrvání v těle [MRT (0- 48)], která je přibližně 22 hodin, a clearance, která je asi 160 ml/ hod.
Průměrná výchozí clearance pro 14 dospělých pacientů, kteří podstupují velký chirurgický zákrok s kontinuální infúzí, je 188 ml/ h, což odpovídá 3, 0 ml/ h/ kg (rozmezí 1, 6 – 4, 6 ml/ h/ kg).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dokonce ani dávky několikrát převyšující doporučenou klinickou dávku (vztaženou na tělesnou hmotnost) neprokázaly jakýkoli akutní nebo subakutní toxický účinek přípravku KOGENATE Bayer na laboratorní zvířata (myš, potkan, králík a pes).
Specifické studie reprodukční toxicity, chronické toxicity a kancerogenity s opakovaným podáváním oktokogu alfa nebyly provedeny kvůli imunitní reakci na heterologní proteiny u všech nelidských druhů savců.
Nebyly provedeny žádné studie o mutagenním potenciálu KOGENATE Bayer, protože u předcházejícího přípravku KOGENATE Bayer nemohl být zjištěn in vitro nebo in vivo žádný mutagenní potenciál.
90 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Glycin Chlorid sodný Chlorid vápenatý Histidin Polysorbát 80 Sacharosa
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s dalšími léčivými přípravky nebo rozpouštědly.
K rozpuštění a injikování mohou být použity pouze dodávané komponenty (injekční lahvička s práškem, předplněná injekční stříkačka obsahující rozpouštědlo, nástavec na injekční lahvičku a venepunkční set), protože může dojít k selhání léčby v důsledku adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infúzního zařízení.
6. 3 Doba použitelnosti
24 měsíců.
Po rozpuštění by měl být přípravek okamžitě použit.
Při používání však byla prokázána chemická a fyzikální stabilita po dobu 48 hodin při 30 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek uchováván při pokojové teplotě (do 25°C) po omezenou dobu 3 měsíců.
Nová lhůta použitelnosti musí být uvedena na krabičce.
Po zředění chraňte před chladem.
Pouze pro jedno použití.
Všechen nepoužitý roztok musí být zlikvidován.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
91 6. 5 Druh obalu a velikost balení
Jedno balení KOGENATE Bayer obsahuje: • jednu injekční lahvičku s práškem( injekční lahvička typu 1 z čirého skla o objemu 10 ml se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu a s hliníkovým víčkem) • jednu předplněnou injekční stříkačku s 5, 0 ml rozpouštědla (lahvička cylindrického typu 2 z čirého skla se zátkou z šedé brombutylové pryžové směsi bez obsahu latexu) • píst pro injekční stříkačku • nástavec na injekční lahvičku • jednu venepunkční sadu • dva sterilní tampony napuštěné alkoholem pro jedno použití • dva suché tampony • dvě náplasti
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Podrobné pokyny pro přípravu a podání jsou obsaženy v příbalové informaci k přípravku KOGENATE Bayer.
Prášek KOGENATE Bayer by měl být rozpuštěn pouze s dodaným rozpouštědlem (5, 0 ml vody na injekci) v předplněné injekční stříkačce a nástavci na injekční lahvičku.
Rozpouštění by mělo být prováděno v souladu s pravidly správných postupů, především s důrazem na sterilitu.
Mírně kružte injekční lahvičkou, až se veškerý prášek rozpustí.
Po rozpuštění je roztok čirý.
Nepoužívejte KOGENATE Bayer, pokud jsou v roztoku viditelné částečky látky nebo zákal.
Po rozpuštění je roztok natažen zpět do injekční stříkačky.
Pro intravenózní injekci použijte dodanou venepunkční sadu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ H/ C/ 275/ X/ 56/ 011
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. srpna 2000 Datum posledního prodloužení registrace:
04. srpna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
92 93 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
94 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Bayer Corporation (license holder) Bayer HealthCare LLC 800 Dwight Way Berkeley, CA 94710 USA
Název a adresa výrobce odpovědného za propouštění šarží
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance, popsaný ve verzi 2 Modulu 1. 8. 1. žádosti o registraci (Marketing Authorisation Application), byl zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance v souladu s verzí 1. 3 plánu řízení rizik (Risk Management Plan- RMP) podrobně popsaném v Modulu 1. 8. 2. žádosti o registraci (Marketing Authorisation Application) a následujících aktualizacích RMP odsouhlasených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží upřesněný plán řízení rizik současně s další periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
95 Dodatečně, aktuální RMP musí být předložený: • Pokud má nově získaná informace dopad na současný bezpečnostní předpis (Safety Specification), plán farmakovigilance (Pharmacovigilance Plan) nebo aktivity minimalizace rizik; • V průběhu 60 dní od dosažení důležitého bodu (farmakovigilance nebo minimalizace rizik); • Na vyžádání EMEA.
96 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
97 A.
OZNAČENÍ NA OBALU
98 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 250 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 lahvička:
250 IU oktokog alfa (100 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharóza.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 injekční lahvička s 2, 5 ml vody na injekci.
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
(Konec 3měsíčního období, jestliže je uchováván při pokojové teplotě): …….
Nepoužívejte po tomto datu.
99 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byly chráněny před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) jen jednou po dobu 3 měsíců; novou lhůtu použitelnosti uveďte na horní straně krabičky.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění chraňte roztok před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 001
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 250
100 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S PRÁŠKEM NA PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 250 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
250 IU oktokog alfa (100 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
101 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S 2, 5 ml VODY PRO INJEKCE
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
Pro rozpuštění KOGENATE Bayer viz příbalovou informaci.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Bayer- Logo
102 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 500 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 lahvička:
500 IU oktokog alfa (200 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharóza.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 injekční lahvička s 2, 5 ml vody na injekci.
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
(Konec 3měsíčního období, jestliže je uchováván při pokojové teplotě): …….
Nepoužívejte po tomto datu.
103 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byly chráněny před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) jen jednou po dobu 3 měsíců; novou lhůtu použitelnosti uveďte na horní straně krabičky.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění chraňte roztok před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 002
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 500
104 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S PRÁŠKEM NA PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 500 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
500 IU oktokog alfa (200 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
105 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S 2, 5 ml VODY PRO INJEKCE
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
Pro rozpuštění KOGENATE Bayer viz příbalovou informaci.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Bayer- Logo
106 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 1000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 lahvička:
1000 IU oktokog alfa (400 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharóza.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 injekční lahvička s 2, 5 ml vody na injekci.
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
(Konec 3měsíčního období, jestliže je uchováván při pokojové teplotě): …….
Nepoužívejte po tomto datu.
107 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byly chráněny před světlem.
Zabalený výrobek může být uchováván při pokojové teplotě (do 25°C) jen jednou po dobu 3 měsíců; novou lhůtu použitelnosti uveďte na horní straně krabičky.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění chraňte roztok před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 003
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 1000
108 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S PRÁŠKEM NA PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 1000 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
1000 IU oktokog alfa (400 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
109 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S 2, 5 ml VODY PRO INJEKCE
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
Pro rozpuštění KOGENATE Bayer viz příbalovou informaci.
Použijte celý obsah.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Bayer- Logo
110 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 250 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
250 IU oktokog alfa (100 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharosa.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s Bio- Set zařízením s práškem pro přípravu injekčního roztoku.
1 předplněná injekční stříkačka s 2, 5 ml vody na injekci a samostatným pístem.
1 venepunkční sada 2 sterilní tampony napuštěné alkoholem pro jednorázové použití 2 suché tampony 2 náplasti
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
111 8.
POUŽITELNOST
{MM/ RRRR}
EXP (Konec 3 měsíční lhůty, je- li uchováván při pokojové teplotě): ………..
Nepoužívejte po tomto datu.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek skladován při pokojové teplotě (< 25°C) po dobu 3 měsíců; zapište nové datum použitelnosti na krabičku.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění roztok chraňte před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 004
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
112 15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci.
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 250
113 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 250 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička se zařízením Bio- Set:
250 IU oktokog alfa (100 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
114 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 2, 5 ml VODY NA INJEKCI
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 500 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
500 IU oktokog alfa (200 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharosa.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s Bio- Set zařízením s práškem pro přípravu injekčního roztoku.
1 předplněná injekční stříkačka s 2, 5 ml vody na injekci a samostatným pístem.
1 venepunkční sada 2 sterilní tampony napuštěné alkoholem pro jednorázové použití 2 suché tampony 2 náplasti
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
116 8.
POUŽITELNOST
{MM/ RRRR}
EXP (Konec 3 měsíční lhůty, je- li uchováván při pokojové teplotě): ………..
Nepoužívejte po tomto datu.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek skladován při pokojové teplotě (< 25°C) po dobu 3 měsíců; zapište nové datum použitelnosti na krabičku.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění roztok chraňte před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 005
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
117 15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci.
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 500
118 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 500 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička se zařízením Bio- Set:
500 IU oktokog alfa (200 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
119 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 2, 5 ml VODY NA INJEKCI
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
120 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 1000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
1000 IU oktokog alfa (400 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharosa.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s Bio- Set zařízením s práškem pro přípravu injekčního roztoku.
1 předplněná injekční stříkačka s 2, 5 ml vody na injekci a samostatným pístem.
1 venepunkční sada 2 sterilní tampony napuštěné alkoholem pro jednorázové použití 2 suché tampony 2 náplasti
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
121 8.
POUŽITELNOST
{MM/ RRRR}
EXP (Konec 3 měsíční lhůty, je- li uchováván při pokojové teplotě): ………..
Nepoužívejte po tomto datu.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek skladován při pokojové teplotě (< 25°C) po dobu 3 měsíců; zapište nové datum použitelnosti na krabičku.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění roztok chraňte před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 006
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
122 15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci.
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 1000
123 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 1000 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička se zařízením Bio- Set:
1000 IU oktokog alfa (400 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
124 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 2, 5 ml VODY NA INJEKCI
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
125 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 2000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
2000 IU oktokog alfa (400 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharosa.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s Bio- Set zařízením s práškem pro přípravu injekčního roztoku.
1 předplněná injekční stříkačka s 5, 0 ml vody na injekci a samostatným pístem.
1 venepunkční sada 2 sterilní tampony napuštěné alkoholem pro jednorázové použití 2 suché tampony 2 náplasti
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
126 8.
POUŽITELNOST
{MM/ RRRR}
EXP (Konec 3 měsíční lhůty, je- li uchováván při pokojové teplotě): ………..
Nepoužívejte po tomto datu.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek skladován při pokojové teplotě (< 25°C) po dobu 3 měsíců; zapište nové datum použitelnosti na krabičku.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění roztok chraňte před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ H/ C/ 275/ X/ 56/ 010
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
127 15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci.
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 2000
128 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 2000 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička se zařízením Bio- Set:
2000 IU oktokog alfa (400 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
129 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 5, 0 ml VODY NA INJEKCI
1.
CESTA( Y) PODÁNÍ
Voda na injekci 5, 0 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
130 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 250 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
250 IU oktokog alfa (100 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharosa.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 předplněná injekční stříkačka s 2, 5 ml vody na injekci a samostatným pístem.
1 nástavec na injekční lahvičku 1 venepunkční sada 2 sterilní tampony napuštěné alkoholem pro jednorázové použití 2 suché tampony 2 náplasti
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
131 8.
POUŽITELNOST
{MM/ RRRR}
EXP (Konec 3 měsíční lhůty, je- li uchováván při pokojové teplotě): ………..
Nepoužívejte po tomto datu.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek skladován při pokojové teplotě (< 25°C) po dobu 3 měsíců; zapište nové datum použitelnosti na krabičku.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění roztok chraňte před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 007
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
132 15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci.
A
B
C
I
G H
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 250
133 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 250 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
250 IU oktokog alfa (100 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
134 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 2, 5 ml VODY NA INJEKCI
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
135 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 500 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
500 IU oktokog alfa (200 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharosa.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 předplněná injekční stříkačka s 2, 5 ml vody na injekci a samostatným pístem.
1 nástavec na injekční lahvičku 1 venepunkční sada 2 sterilní tampony napuštěné alkoholem pro jednorázové použití 2 suché tampony 2 náplasti
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
136 8.
POUŽITELNOST
{MM/ RRRR}
EXP (Konec 3 měsíční lhůty, je- li uchováván při pokojové teplotě): ………..
Nepoužívejte po tomto datu.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek skladován při pokojové teplotě (< 25°C) po dobu 3 měsíců; zapište nové datum použitelnosti na krabičku.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění roztok chraňte před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 008
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
137 15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci.
A
B
C
I
G H
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 500
138 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 500 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
500 IU oktokog alfa (200 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
139 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 2, 5 ml VODY NA INJEKCI
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
140 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 1000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
1000 IU oktokog alfa (400 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharosa.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 předplněná injekční stříkačka s 2, 5 ml vody na injekci a samostatným pístem.
1 nástavec na injekční lahvičku 1 venepunkční sada 2 sterilní tampony napuštěné alkoholem pro jednorázové použití 2 suché tampony 2 náplasti
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
141 8.
POUŽITELNOST
{MM/ RRRR}
EXP (Konec 3 měsíční lhůty, je- li uchováván při pokojové teplotě): ………..
Nepoužívejte po tomto datu.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek skladován při pokojové teplotě (< 25°C) po dobu 3 měsíců; zapište nové datum použitelnosti na krabičku.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění roztok chraňte před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 143/ 009
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
142 15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci.
A
B
C
I
G H
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 1000
143 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 1000 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
1000 IU oktokog alfa (400 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
144 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 2, 5 ml VODY NA INJEKCI
1.
CESTA( Y) PODÁNÍ
Voda na injekci 2, 5 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
145 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
KOGENATE Bayer 2000 IU Prášek pro přípravu injekčního roztoku s rozpouštědlem
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička:
2000 IU oktokog alfa (400 IU/ ml po rozpuštění).
3.
SEZNAM POMOCNÝCH LÁTEK
Glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80, sacharosa.
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 předplněná injekční stříkačka s 5, 0 ml vody na injekci a samostatným pístem.
1 nástavec na injekční lahvičku 1 venepunkční sada 2 sterilní tampony napuštěné alkoholem pro jednorázové použití 2 suché tampony 2 náplasti
5.
CESTA( Y) PODÁNÍ
Intravenózní podání, pouze k jednorázové aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
146 8.
POUŽITELNOST
{MM/ RRRR}
EXP (Konec 3 měsíční lhůty, je- li uchováván při pokojové teplotě): ………..
Nepoužívejte po tomto datu.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený může být přípravek skladován při pokojové teplotě (< 25°C) po dobu 3 měsíců; zapište nové datum použitelnosti na krabičku.
Roztok vzniklý rozpuštěním použijte okamžitě.
Po rozpuštění roztok chraňte před chladem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG, D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ H/ C/ 275/ X/ 56/ 011
13.
ČÍSLO ŠARŽE
č. š.:
{ABECDE1}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
147 15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci.
A
B
C
I
G H
16.
INFORMACE V BRAILLOVĚ PÍSMU
KOGENATE Bayer 2000
148 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
KOGENATE Bayer 2000 IU Prášek pro přípravu injekčního roztoku
Rekombinantní koagulační faktor VIII (octocogum alfa)
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 injekční lahvička:
2000 IU oktokog alfa (400 IU/ ml po zředění).
6.
JINÉ
Bayer- Logo
149 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S 5, 0 ml VODY NA INJEKCI
1.
CESTA( Y) PODÁNÍ
Voda na injekci 5, 0 ml
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{ABECDE1}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
150 B.
PŘÍBALOVÁ INFORMACE
151 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 250 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 250 IU používat 3.
Jak se KOGENATE Bayer 250 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 250 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 250 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 250 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 100 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 250 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 250 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 250 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 250 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 250 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 250 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 250 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
152 Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 250 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 250 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 250 IU POUŽÍVÁ
KOGENATE Bayer 250 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze lékařské pomůcky, které jsou součástí každého balení KOGENATE Bayer 250 IU.
KOGENATE Bayer 250 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
153
1.
2.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Zahřejte obě neotevřené injekční lahvičky ve svých rukou na normální teplotu (nesmí překročit 37°C).
3.
Odstraňte ochranná víčka z injekčních lahviček.
Pak očistěte obě pryžové zátky sterilním tampónem (A), přičemž pro každou zátku použijte samostatný tampón (nebo použijte antiseptický sprej).
4.
Injekční lahvičku s vodou položte na stojato na pevný, čistý povrch a nasaďte na ni přepouštěcí adaptér (B), přičemž zvlněný konec adaptéru směřuje k lahvičce (C).
Zajistěte, aby lahvička a přepouštěcí adaptér byly vertikálně vyrovnány a vystředěny (C) a stiskněte směrem dolů.
Přepouštěcí adaptér nešroubujte na lahvičku s vodou.
5.
Injekční lahvičku s práškem položte na stojato na pevný, čistý povrch.
Lahvičku s vodou a nasazeným adaptérem obraťte vzhůru nohama a nasaďte na lahvičku s práškem.
Zajistěte, aby lahvička s práškem a přepouštěcí adaptér byly vertikálně vyrovnány a vystředěny a okamžitě zatlačte směrem dolů.
Přepouštěcí adaptér nešroubujte na lahvičku s práškem (D).
Držte všechny tři prvky dohromady a počkejte, dokud veškerá voda není vakuem nasáta do lahvičky s práškem.
6.
7.
Sejměte a zahoďte lahvičku s vodou a přepouštěcím adaptérem.
Lahvičkou mírně kružte, dokud se veškerý materiál nerozpustí (E).
Lahvičkou netřepejte.
Ujistěte se, že se veškerý prášek kompletně rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený.
8.
Nasaďte filtrační jehlu na injekční stříkačku (F).
Vytáhněte píst stříkačky na značku 3 ml.
Zapíchněte jehlu do lahvičky s roztokem tak, že jehlu propíchnete skrz zátku a zatlačte píst stříkačky úplně dopředu, abyste vpustili vzduch do lahvičky.
9.
Držte lahvičku na konci nad filtrem a injekční stříkačkou (G).
Naplňte stříkačku tak, že píst pomalu a plynule vytahujete.
Zkontrolujte, že jste do stříkačky natáhli celý obsah lahvičky.
10.
11.
12.
13.
Přiložte turniket.
Určete místo vpichu a dezinfikujte jej.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
Zatímco držíte píst na místě, odstraňte filtrační jehlu ze stříkačky (filtrační jehla by měla zůstat zapíchnutá v lahvičce).
Připojte stříkačku k venepunkční sadě a dbejte, aby se žádná krev nedostala do stříkačky.
14.
Sejměte turniket.
15.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
16.
Je- li nutné podat další dávku, použijte novou stříkačku s přípravkem rozředěným dle výše popsaného postupu.
17.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 250 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 250 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
154 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Po 24 hodinách minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100 – a pooperační)
a) Bolusovou infúzí Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 250 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 250 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
155 tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 250 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradili se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 250 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 250 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 250 IU celoživotní léčení.
Jestliže jste použil( a) větší množství KOGENATE Bayer 250 IU než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 250 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 250 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 250 IU Nepřestávejte užívat KOGENATE Bayer 250 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
156 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 250 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 250 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nevolnost, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakéhokoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registrace, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
157 Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 250 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na víko krabičky.
Po rozředění roztok chraňte před chladem.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 250 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 250 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 250 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 250 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 250 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 250 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
158 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
159 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 500 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 500 IU používat 3.
Jak se KOGENATE Bayer 500 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 500 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 500 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 500 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 200 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 500 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 500 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 500 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 500 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 500 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 500 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 500 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
160 Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 500 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 500 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 500 IU POUŽÍVÁ
KOGENATE Bayer 500 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze lékařské pomůcky, které jsou součástí každého balení KOGENATE Bayer 500 IU.
KOGENATE Bayer 500 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
161
1.
2.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Zahřejte obě neotevřené injekční lahvičky ve svých rukou na normální teplotu (nesmí překročit 37°C).
3.
Odstraňte ochranná víčka z injekčních lahviček.
Pak očistěte obě pryžové zátky sterilním tampónem (A), přičemž pro každou zátku použijte samostatný tampón (nebo použijte antiseptický sprej).
4.
Injekční lahvičku s vodou položte na stojato na pevný, čistý povrch a nasaďte na ni přepouštěcí adaptér (B), přičemž zvlněný konec adaptéru směřuje k lahvičce (C).
Zajistěte, aby lahvička a přepouštěcí adaptér byly vertikálně vyrovnány a vystředěny (C) a stiskněte směrem dolů.
Přepouštěcí adaptér nešroubujte na lahvičku s vodou.
5.
Injekční lahvičku s práškem položte na stojato na pevný, čistý povrch.
Lahvičku s vodou a nasazeným adaptérem obraťte vzhůru nohama a nasaďte na lahvičku s práškem.
Zajistěte, aby lahvička s práškem a přepouštěcí adaptér byly vertikálně vyrovnány a vystředěny a okamžitě zatlačte směrem dolů.
Přepouštěcí adaptér nešroubujte na lahvičku s práškem (D).
Držte všechny tři prvky dohromady a počkejte, dokud veškerá voda není vakuem nasáta do lahvičky s práškem.
6.
7.
Sejměte a zahoďte lahvičku s vodou a přepouštěcím adaptérem.
Lahvičkou mírně kružte, dokud se veškerý materiál nerozpustí (E).
Lahvičkou netřepejte.
Ujistěte se, že se veškerý prášek kompletně rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený.
8.
Nasaďte filtrační jehlu na injekční stříkačku (F).
Vytáhněte píst stříkačky na značku 3 ml.
Zapíchněte jehlu do lahvičky s roztokem tak, že jehlu propíchnete skrz zátku a zatlačte píst stříkačky úplně dopředu, abyste vpustili vzduch do lahvičky.
9.
Držte lahvičku na konci nad filtrem a injekční stříkačkou (G).
Naplňte stříkačku tak, že píst pomalu a plynule vytahujete.
Zkontrolujte, že jste do stříkačky natáhli celý obsah lahvičky.
10.
11.
12.
13.
Přiložte turniket.
Určete místo vpichu a dezinfikujte jej.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
Zatímco držíte píst na místě, odstraňte filtrační jehlu ze stříkačky (filtrační jehla by měla zůstat zapíchnutá v lahvičce).
Připojte stříkačku k venepunkční sadě a dbejte, aby se žádná krev nedostala do stříkačky.
14.
Sejměte turniket.
15.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
16.
Je- li nutné podat další dávku, použijte novou stříkačku s přípravkem rozředěným dle výše popsaného postupu.
17.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 500 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 500 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
162 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Po 24 hodinách minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100 – a pooperační)
a) Bolusovou infúzí Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 500 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 500 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
163 tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 500 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradili se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 500 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 500 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 500 IU celoživotní léčení.
Jestliže jste použil( a) větší množství KOGENATE Bayer 500 IU než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 500 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 500 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 500 IU Nepřestávejte užívat KOGENATE Bayer 500 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
164 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 500 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 500 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nevolnost, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakéhokoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registrace, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
165 Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 500 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na víko krabičky.
Po rozředění roztok chraňte před chladem.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 500 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 500 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 500 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 500 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 500 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 500 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
166 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
167 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 1000 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 1000 IU používat 3.
Jak se KOGENATE Bayer 1000 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 1000 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 1000 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 1000 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 400 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
Léčba a profylaxe krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 1000 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 1000 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 1000 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 1000 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 1000 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 1000 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 1000 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
168 Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 1000 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 1000 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 1000 IU POUŽÍVÁ
KOGENATE Bayer 1000 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze lékařské pomůcky, které jsou součástí každého balení KOGENATE Bayer 1000 IU.
KOGENATE Bayer 1000 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
169
1.
2.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Zahřejte obě neotevřené injekční lahvičky ve svých rukou na normální teplotu (nesmí překročit 37°C).
3.
Odstraňte ochranná víčka z injekčních lahviček.
Pak očistěte obě pryžové zátky sterilním tampónem (A), přičemž pro každou zátku použijte samostatný tampón (nebo použijte antiseptický sprej).
4.
Injekční lahvičku s vodou položte na stojato na pevný, čistý povrch a nasaďte na ni přepouštěcí adaptér (B), přičemž zvlněný konec adaptéru směřuje k lahvičce (C).
Zajistěte, aby lahvička a přepouštěcí adaptér byly vertikálně vyrovnány a vystředěny (C) a stiskněte směrem dolů.
Přepouštěcí adaptér nešroubujte na lahvičku s vodou.
5.
Injekční lahvičku s práškem položte na stojato na pevný, čistý povrch.
Lahvičku s vodou a nasazeným adaptérem obraťte vzhůru nohama a nasaďte na lahvičku s práškem.
Zajistěte, aby lahvička s práškem a přepouštěcí adaptér byly vertikálně vyrovnány a vystředěny a okamžitě zatlačte směrem dolů.
Přepouštěcí adaptér nešroubujte na lahvičku s práškem (D).
Držte všechny tři prvky dohromady a počkejte, dokud veškerá voda není vakuem nasáta do lahvičky s práškem.
6.
7.
Sejměte a zahoďte lahvičku s vodou a přepouštěcím adaptérem.
Lahvičkou mírně kružte, dokud se veškerý materiál nerozpustí (E).
Lahvičkou netřepejte.
Ujistěte se, že se veškerý prášek kompletně rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený.
8.
Nasaďte filtrační jehlu na injekční stříkačku (F).
Vytáhněte píst stříkačky na značku 3 ml.
Zapíchněte jehlu do lahvičky s roztokem tak, že jehlu propíchnete skrz zátku a zatlačte píst stříkačky úplně dopředu, abyste vpustili vzduch do lahvičky.
9.
Držte lahvičku na konci nad filtrem a injekční stříkačkou (G).
Naplňte stříkačku tak, že píst pomalu a plynule vytahujete.
Zkontrolujte, že jste do stříkačky natáhli celý obsah lahvičky.
10.
11.
12.
13.
Přiložte turniket.
Určete místo vpichu a dezinfikujte jej.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
Zatímco držíte píst na místě, odstraňte filtrační jehlu ze stříkačky (filtrační jehla by měla zůstat zapíchnutá v lahvičce).
Připojte stříkačku k venepunkční sadě a dbejte, aby se žádná krev nedostala do stříkačky.
14.
Sejměte turniket.
15.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
16.
Je- li nutné podat další dávku, použijte novou stříkačku s přípravkem rozředěným dle výše popsaného postupu.
17.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 1000 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 1000 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
170 I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Po 24 hodinách minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100 – a pooperační)
a) Bolusovou infúzí Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 1000 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 1000 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 1000 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradili se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 1000 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost infúze:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 1000 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 1000 IU celoživotní léčení.
Jestliže jste použil( a) větší množství KOGENATE Bayer 1000 IU než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 1000 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 1000 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 1000 IU Nepřestávejte užívat KOGENATE Bayer 1000 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
172 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 1000 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 1000 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nevolnost, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakéhokoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny v přípravku existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registrace, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
173 Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 1000 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na víko krabičky.
Po rozředění roztok chraňte před chladem.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 1000 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 1000 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 1000 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 1000 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 1000 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 1000 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
174 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
175 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 250 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 250 IU používat 3.
Jak se KOGENATE Bayer 250 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 250 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 250 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 250 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 100 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
KOGENATE Bayer 250 IU se používá k léčbě a profylaxi krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
Jedno balení KOGENATE Bayer 250 IU obsahuje injekční lahvičku s přepouštěcím zařízením Bio- Set a předplněnou injekční stříkačku se samostatným pístem a rovněž venepunkční sadu, dva tampóny napuštěné alkoholem, dva suché tampóny a dvě náplasti.
Injekční lahvička obsahuje suchý bílý až nažloutlý prášek nebo tabletu.
Předplněná injekční stříkačka obsahuje vodu na injekci, která se použije k rozředění obsahu v injekční lahvičce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 250 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 250 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 250 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 250 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 250 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
176 Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 250 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 250 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 250 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 250 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 250 IU POUŽÍVÁ
KOGENATE Bayer 250 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze lékařské pomůcky (injekční lahvička s práškem se zařízením Bio- Set, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), které jsou součástí každého balení KOGENATE Bayer 250 IU.
KOGENATE Bayer 250 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
177 1.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Roztok připravujte na čistém a suchém povrchu.
2.
Zahřejte neotevřenou injekční lahvičku s práškem a injekční stříkačku s rozpouštědlem ve svých rukou na přibližně tělesnou teplotu (nesmí překročit 37 °C).
Z injekční lahvičky otřete případnou vlhkost.
3.
Odstraňte víčko z injekční lahvičky s práškem tak, že víčkem několikrát pohnete na obě strany a zároveň táhnete víčko směrem nahoru.
Vytáhněte zátku připojenou k bílému víčku z injekční stříkačky (A).
4.
Našroubujte šetrně injekční stříkačku na injekční lahvičku s práškem (B).
5.
Umístěte injekční lahvičku na stabilní a neklouzavý povrch a jednou rukou jí pevně držte.
Poté silně zatlačte palcem a ukazováčkem na ochranný štítek u konce injekční stříkačky směrem dolů (C), dokud se štítek nenarazí na horním okraj zařízení Bio- Set.
Toto potvrzuje, že systém je aktivován (D).
6.
Připevněte píst k injekční stříkačce tak, že jej zašroubujete do pryžové zátky (E).
7.
Injektujte roztok tak, že tlačíte píst injekční stříkačky směrem dolů (F).
8.
Prášek rozpusťte mírným kroužením injekční lahvičkou.
Lahvičkou netřepejte!
Ujistěte se před použitím, že se veškerý prášek rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený (G).
9.
Obraťte injekční lahvičku/ injekční stříkačku a natáhněte roztok do injekční stříkačky tak, že pomalu a plynule vytahujete píst ze stříkačky (H).
Zkontrolujte, že byl celý obsah injekční lahvičky přemístěn do stříkačky.
10.
Jestliže potřebujete více než jednu dávku, rozřeďte potřebné množství přípravku zopakováním kroků 2. - 9.
Při tom užívejte jiné injekční stříkačky!
Přiložte turniket.
Určete místo vpichu, očistěte kůži tamponem napuštěným alkoholem a vydesinfikujte místo vpichu podle rady lékaře.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
12.
Vyšroubujte injekční stříkačku, abyste oddělili injekční lahvičku (I).
13.
Připevněte injekční stříkačku k venepunkční sadě šroubováním ve směru hodinových ručiček a ujistěte se, že se do injekční stříkačky nedostává krev (J).
14.
Sejměte turniket!
15.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
16.
Je- li nutné podat další dávku, odstraňte prázdnou injekční stříkačku otáčením proti směru hodinových ručiček.
Připojte nově připravenou injekční stříkačku.
17.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 250 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 250 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
178
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Každých 24 hodin minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100
a) Bolusovou infúzí
(před – a pooperační) Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 250 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 250 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
179 Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 250 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradil( a) se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 250 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 250 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 250 IU celoživotní léčení.
Jestliže jste použil( a) více KOGENATE Bayer 250 IU, než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 250 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 250 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 250 IU Nepřestávejte užívat KOGENATE Bayer 250 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 250 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 250 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nauzea, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
180 Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakýkoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny, v přípravku, existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 250 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na krabičku.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 250 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 250 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 250 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 250 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 250 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 250 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
182 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
183 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 500 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 500 IU používat 3.
Jak se KOGENATE Bayer 500 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 500 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 500 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 500 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 200 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
KOGENATE Bayer 500 IU se používá k léčbě a profylaxi krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
Jedno balení KOGENATE Bayer 500 IU obsahuje injekční lahvičku s přepouštěcím zařízením Bio- Set a předplněnou injekční stříkačku se samostatným pístem a rovněž venepunkční sadu, dva tampóny napuštěné alkoholem, dva suché tampóny a dvě náplasti.
Injekční lahvička obsahuje suchý bílý až nažloutlý prášek nebo tabletu.
Předplněná injekční stříkačka obsahuje vodu na injekci, která se použije k rozředění obsahu v injekční lahvičce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 500 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 500 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 500 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 500 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 500 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
184 Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 500 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 500 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 500 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 500 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 500 IU POUŽÍVÁ
KOGENATE Bayer 500 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze lékařské pomůcky (injekční lahvička s práškem se zařízením Bio- Set, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), které jsou součástí každého balení KOGENATE Bayer 500 IU.
KOGENATE Bayer 500 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
185 1.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Roztok připravujte na čistém a suchém povrchu.
2.
Zahřejte neotevřenou injekční lahvičku s práškem a injekční stříkačku s rozpouštědlem ve svých rukou na přibližně tělesnou teplotu (nesmí překročit 37 °C).
Z injekční lahvičky otřete případnou vlhkost.
3.
Odstraňte víčko z injekční lahvičky s práškem tak, že víčkem několikrát pohnete na obě strany a zároveň táhnete víčko směrem nahoru.
Vytáhněte zátku připojenou k bílému víčku z injekční stříkačky (A).
4.
Našroubujte šetrně injekční stříkačku na injekční lahvičku s práškem (B).
5.
Umístěte injekční lahvičku na stabilní a neklouzavý povrch a jednou rukou jí pevně držte.
Poté silně zatlačte palcem a ukazováčkem na ochranný štítek u konce injekční stříkačky směrem dolů (C), dokud se štítek nenarazí na horním okraj zařízení Bio- Set.
Toto potvrzuje, že systém je aktivován (D).
6.
Připevněte píst k injekční stříkačce tak, že jej zašroubujete do pryžové zátky (E).
7.
Injektujte roztok tak, že tlačíte píst injekční stříkačky směrem dolů (F).
8.
Prášek rozpusťte mírným kroužením injekční lahvičkou.
Lahvičkou netřepejte!
Ujistěte se před použitím, že se veškerý prášek rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený (G).
9.
Obraťte injekční lahvičku/ injekční stříkačku a natáhněte roztok do injekční stříkačky tak, že pomalu a plynule vytahujete píst ze stříkačky (H).
Zkontrolujte, že byl celý obsah injekční lahvičky přemístěn do stříkačky.
10.
Jestliže potřebujete více než jednu dávku, rozřeďte potřebné množství přípravku zopakováním kroků 2. - 9.
Při tom užívejte jiné injekční stříkačky!
Přiložte turniket.
Určete místo vpichu, očistěte kůži tamponem napuštěným alkoholem a vydesinfikujte místo vpichu podle rady lékaře.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
12.
Vyšroubujte injekční stříkačku, abyste oddělili injekční lahvičku (I).
13.
Připevněte injekční stříkačku k venepunkční sadě šroubováním ve směru hodinových ručiček a ujistěte se, že se do injekční stříkačky nedostává krev (J).
14.
Sejměte turniket!
15.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
16.
Je- li nutné podat další dávku, odstraňte prázdnou injekční stříkačku otáčením proti směru hodinových ručiček.
Připojte nově připravenou injekční stříkačku.
17.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 500 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 500 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
186
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Každých 24 hodin minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100
a) Bolusovou infúzí
(před – a pooperační) Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 500 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 500 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
187 Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 500 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradil( a) se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 500 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 500 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 500 IU celoživotní léčení.
Jestliže jste použil( a) více KOGENATE Bayer 500 IU, než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 500 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 500 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 500 IU Nepřestávejte užívat KOGENATE Bayer 500 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 500 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 500 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nauzea, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
188 Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakýkoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny, v přípravku, existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 500 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na krabičku.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 500 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 500 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 500 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 500 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 500 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 500 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
190 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
191 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 1000 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 1000 IU používat 3.
Jak se KOGENATE Bayer 1000 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 1000 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 1000 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 1000 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 400 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
KOGENATE Bayer 1000 IU se používá k léčbě a profylaxi krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
Jedno balení KOGENATE Bayer 1000 IU obsahuje injekční lahvičku s přepouštěcím zařízením Bio - Set a předplněnou injekční stříkačku se samostatným pístem a rovněž venepunkční sadu, dva tampóny napuštěné alkoholem, dva suché tampóny a dvě náplasti.
Injekční lahvička obsahuje suchý bílý až nažloutlý prášek nebo tabletu.
Předplněná injekční stříkačka obsahuje vodu na injekci, která se použije k rozředění obsahu v injekční lahvičce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 1000 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 1000 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 1000 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 1000 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 1000 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
192 Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 1000 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 1000 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 1000 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 1000 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 1000 IU POUŽÍVÁ
KOGENATE Bayer 1000 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze lékařské pomůcky (injekční lahvička s práškem se zařízením Bio- Set, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), které jsou součástí každého balení KOGENATE Bayer 1000 IU.
KOGENATE Bayer 1000 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
193 1.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Roztok připravujte na čistém a suchém povrchu.
2.
Zahřejte neotevřenou injekční lahvičku s práškem a injekční stříkačku s rozpouštědlem ve svých rukou na přibližně tělesnou teplotu (nesmí překročit 37 °C).
Z injekční lahvičky otřete případnou vlhkost.
3.
Odstraňte víčko z injekční lahvičky s práškem tak, že víčkem několikrát pohnete na obě strany a zároveň táhnete víčko směrem nahoru.
Vytáhněte zátku připojenou k bílému víčku z injekční stříkačky (A).
4.
Našroubujte šetrně injekční stříkačku na injekční lahvičku s práškem (B).
5.
Umístěte injekční lahvičku na stabilní a neklouzavý povrch a jednou rukou jí pevně držte.
Poté silně zatlačte palcem a ukazováčkem na ochranný štítek u konce injekční stříkačky směrem dolů (C), dokud se štítek nenarazí na horním okraj zařízení Bio- Set.
Toto potvrzuje, že systém je aktivován (D).
6.
Připevněte píst k injekční stříkačce tak, že jej zašroubujete do pryžové zátky (E).
7.
Injektujte roztok tak, že tlačíte píst injekční stříkačky směrem dolů (F).
8.
Prášek rozpusťte mírným kroužením injekční lahvičkou.
Lahvičkou netřepejte!
Ujistěte se před použitím, že se veškerý prášek rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený (G).
9.
Obraťte injekční lahvičku/ injekční stříkačku a natáhněte roztok do injekční stříkačky tak, že pomalu a plynule vytahujete píst ze stříkačky (H).
Zkontrolujte, že byl celý obsah injekční lahvičky přemístěn do stříkačky.
10.
Jestliže potřebujete více než jednu dávku, rozřeďte potřebné množství přípravku zopakováním kroků 2. - 9.
Při tom užívejte jiné injekční stříkačky!
Přiložte turniket.
Určete místo vpichu, očistěte kůži tamponem napuštěným alkoholem a vydesinfikujte místo vpichu podle rady lékaře.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
12.
Vyšroubujte injekční stříkačku, abyste oddělili injekční lahvičku (I).
13.
Připevněte injekční stříkačku k venepunkční sadě šroubováním ve směru hodinových ručiček a ujistěte se, že se do injekční stříkačky nedostává krev (J).
14.
Sejměte turniket!
15.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
16.
Je- li nutné podat další dávku, odstraňte prázdnou injekční stříkačku otáčením proti směru hodinových ručiček.
Připojte nově připravenou injekční stříkačku.
17.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 1000 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 1000 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
194
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Každých 24 hodin minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100
a) Bolusovou infúzí
(před – a pooperační) Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 1000 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 1000 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
195 Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 1000 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradil( a) se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 1000 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 1000 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 1000 IU celoživotní léčení.
Jestliže jste použil( a) více KOGENATE Bayer 1000 IU, než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 1000 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 1000 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 1000 IU Nepřestávejte užívat KOGENATE Bayer 1000 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 1000 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 1000 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nauzea, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
196 Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakýkoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny, v přípravku, existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 1000 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na krabičku.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 1000 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 1000 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 1000 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 1000 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 1000 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 1000 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
198 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
199 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 2000 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 2000 IU používat 3.
Jak se KOGENATE Bayer 2000 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 2000 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 2000 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 2000 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 400 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
KOGENATE Bayer 2000 IU se používá k léčbě a profylaxi krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
Jedno balení KOGENATE Bayer 2000 IU obsahuje injekční lahvičku s přepouštěcím zařízením Bio - Set a předplněnou injekční stříkačku se samostatným pístem a rovněž venepunkční sadu, dva tampóny napuštěné alkoholem, dva suché tampóny a dvě náplasti.
Injekční lahvička obsahuje suchý bílý až nažloutlý prášek nebo tabletu.
Předplněná injekční stříkačka obsahuje vodu na injekci, která se použije k rozředění obsahu v injekční lahvičce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 2000 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 2000 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 2000 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 2000 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 2000 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
200 Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 2000 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 2000 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 2000 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 2000 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 2000 IU POUŽÍVÁ
KOGENATE Bayer 2000 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze lékařské pomůcky (injekční lahvička s práškem se zařízením Bio- Set, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), které jsou součástí každého balení KOGENATE Bayer 2000 IU.
KOGENATE Bayer 2000 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
201 1.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
Roztok připravujte na čistém a suchém povrchu.
2.
Zahřejte neotevřenou injekční lahvičku s práškem a injekční stříkačku s rozpouštědlem ve svých rukou na přibližně tělesnou teplotu (nesmí překročit 37 °C).
Z injekční lahvičky otřete případnou vlhkost.
3.
Odstraňte víčko z injekční lahvičky s práškem tak, že víčkem několikrát pohnete na obě strany a zároveň táhnete víčko směrem nahoru.
Vytáhněte zátku připojenou k bílému víčku z injekční stříkačky (A).
4.
Našroubujte šetrně injekční stříkačku na injekční lahvičku s práškem (B).
5.
Umístěte injekční lahvičku na stabilní a neklouzavý povrch a jednou rukou jí pevně držte.
Poté silně zatlačte palcem a ukazováčkem na ochranný štítek u konce injekční stříkačky směrem dolů (C), dokud se štítek nenarazí na horním okraj zařízení Bio- Set.
Toto potvrzuje, že systém je aktivován (D).
6.
Připevněte píst k injekční stříkačce tak, že jej zašroubujete do pryžové zátky (E).
7.
Injektujte roztok tak, že tlačíte píst injekční stříkačky směrem dolů (F).
8.
Prášek rozpusťte mírným kroužením injekční lahvičkou.
Lahvičkou netřepejte!
Ujistěte se před použitím, že se veškerý prášek rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený (G).
9.
Obraťte injekční lahvičku/ injekční stříkačku a natáhněte roztok do injekční stříkačky tak, že pomalu a plynule vytahujete píst ze stříkačky (H).
Zkontrolujte, že byl celý obsah injekční lahvičky přemístěn do stříkačky.
10.
Jestliže potřebujete více než jednu dávku, rozřeďte potřebné množství přípravku zopakováním kroků 2. - 9.
Při tom užívejte jiné injekční stříkačky!
Přiložte turniket.
Určete místo vpichu, očistěte kůži tamponem napuštěným alkoholem a vydesinfikujte místo vpichu podle rady lékaře.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
12.
Vyšroubujte injekční stříkačku, abyste oddělili injekční lahvičku (I).
13.
Připevněte injekční stříkačku k venepunkční sadě šroubováním ve směru hodinových ručiček a ujistěte se, že se do injekční stříkačky nedostává krev (J).
14.
Sejměte turniket!
15.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
16.
Je- li nutné podat další dávku, odstraňte prázdnou injekční stříkačku otáčením proti směru hodinových ručiček.
Připojte nově připravenou injekční stříkačku.
17.
Pokud není potřebná žádná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 2000 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 2000 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
202
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Každých 24 hodin minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100
a) Bolusovou infúzí
(před – a pooperační) Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 2000 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 2000 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že byla dosažena a je udržována přiměřená hladina faktoru VIII.
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
203 Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 2000 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradil( a) se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 2000 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 2000 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 2000 IU celoživotní léčení.
Jestliže jste použil( a) více KOGENATE Bayer 2000 IU, než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 2000 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 2000 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 2000 IU Nepřestávejte užívat KOGENATE Bayer 2000 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 2000 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 2000 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nauzea, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
204 Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakýkoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny, v přípravku, existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 2000 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na krabičku.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 2000 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 2000 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 2000 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 2000 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 2000 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 2000 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
206 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
207 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 250 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 250 IU používat 3.
Jak se KOGENATE Bayer 250 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 250 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 250 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 250 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 100 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
KOGENATE Bayer 250 IU se používá k léčbě a profylaxi krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
Jedno balení KOGENATE Bayer 250 IU obsahuje injekční lahvičku a předplněnou injekční stříkačku se samostatným pístem a rovněž nástavec na injekční lahvičku, venepunkční sadu, dva tampóny napuštěné alkoholem, dva suché tampóny a dvě náplasti.
Injekční lahvička obsahuje suchý bílý až nažloutlý prášek nebo tabletu.
Předplněná injekční stříkačka obsahuje vodu na injekci, která se použije k rozředění obsahu v injekční lahvičce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 250 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 250 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 250 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 250 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 250 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
208 Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 250 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 250 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 250 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 250 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 250 IU POUŽÍVÁ
KOGENATE Bayer 250 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze zdravotnické prostředky (nástavec na injekční lahvičku, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), které jsou součástí každého balení KOGENATE Bayer 250 IU.
Nepoužívejte tyto zdravotnické prostředky, pokud je balení otevřeno či poškozeno.
KOGENATE Bayer 250 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
A
B
C
D
E
I
J
F
G
H
209 1.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
2.
Zahřejte neotevřenou injekční lahvičku a injekční stříkačku ve svých rukou na příjemnou teplotu (nesmí překročit 37 °C).
3.
Odstraňte ochranné víčko z injekční lahvičky (A) poté očistěte gumovou zátku sterilním tampónem (nebo použijte antiseptický sprej).
4.
Umístěte injekční lahvičku s léčebným přípravkem na pevný a neklouzavý povrch.
Strhněte papírový obal z plastového obalu nástavce na injekční lahvičku.
Nevyjímejte nástavec z plastového obalu.
Uchopte obal nástavce, nasaďte jej na injekční lahvičku s léčebným přípravkem a pevně stiskněte (B).
Nástavec se nasune na víčko injekční lahvičky.
V tomto kroku nesundávejte kryt nástavce.
5.
Předplněnou injekční stříkačku se sterilní vodou na injekci (SWFI) držte svisle, uchopte píst tak, jak je na obrázku, a nasaďte jej pevným otáčivým pohybem ve směru hodinových ručiček do zátky se závitem (C).
6.
Držte stříkačku za válec a sejměte ze špičky stříkačky kryt (D).
Nedotýkejte se špičky stříkačky rukou ani jiným povrchem.
Stříkačku odložte pro další použití.
7.
Nyní odstraňte obal z nástavce a zlikvidujte jej (E).
8.
Otáčením ve směru hodinových ručiček připojte předplněnou stříkačku na nástavec injekční lahvičky se závitem (F).
9.
Pomalým stlačením pístu injikujte rozpouštědlo (G).
10.
Injekční lahvičkou jemně kružte až do úplného rozpuštění materiálu (H).
Lahvičkou netřeste.
Ujistěte se, že se veškerý prášek rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený.
11.
Uchopte injekční lahvičku na konci, nad nástavcem injekční lahvičky a nad injekční stříkačkou (I).
Ujistěte se, že veškerý obsah injekční lahvičky je natažen do injekční stříkačky.
12.
Přiložte turniket.
13.
Určete místo vpichu a vydesinfikujte jej.
14.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
15.
Píst držte ve stejné poloze a vyjměte injekční stříkačku z nástavce injekční lahvičky (nástavec musí zůstat na injekční lahvičce).
Injekční stříkačku připojte k venepunkční sadě, a ujistěte se, že do ní nevniká krev (J).
16.
Sejměte turniket!
17.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
18.
Je- li nutné podat další dávku, použijte novou injekční stříkačku s léčebným přípravkem, připraveným jak je popsáno výše.
19.
Pokud není potřebná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 250 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 250 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
210 Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Každých 24 hodin minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100
a) Bolusovou infúzí
(před – a pooperační) Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 250 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 250 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 250 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradil( a) se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 250 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 250 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 250 IU celoživotní léčení.
Jestliže jste použil( a) více KOGENATE Bayer 250 IU, než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 250 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 250 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 250 IU Nepřestávejte užívat KOGENATE Bayer 250 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 250 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 250 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nauzea, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
212 Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakýkoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny, v přípravku, existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 250 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na krabičku.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 250 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 250 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 250 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 250 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 250 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 250 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
214 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
215 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 500 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 500 IU používat 3.
Jak se KOGENATE Bayer 500 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 500 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 500 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 500 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 200 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
KOGENATE Bayer 500 IU se používá k léčbě a profylaxi krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
Jedno balení KOGENATE Bayer 500 IU obsahuje injekční lahvičku a předplněnou injekční stříkačku se samostatným pístem a rovněž nástavec na injekční lahvičku, venepunkční sadu, dva tampóny napuštěné alkoholem, dva suché tampóny a dvě náplasti.
Injekční lahvička obsahuje suchý bílý až nažloutlý prášek nebo tabletu.
Předplněná injekční stříkačka obsahuje vodu na injekci, která se použije k rozředění obsahu v injekční lahvičce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 500 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 500 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 500 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 500 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 500 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
216 Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 500 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 500 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 500 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 500 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 500 IU POUŽÍVÁ
KOGENATE Bayer 500 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze zdravotnické prostředky (nástavec na injekční lahvičku, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), které jsou součástí každého balení KOGENATE Bayer 500 IU.
Nepoužívejte tyto zdravotnické prostředky, pokud je balení otevřeno či poškozeno.
KOGENATE Bayer 500 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
A
B
C
D
E
I
J
F
G
H
217 1.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
2.
Zahřejte neotevřenou injekční lahvičku a injekční stříkačku ve svých rukou na příjemnou teplotu (nesmí překročit 37 °C).
3.
Odstraňte ochranné víčko z injekční lahvičky (A) poté očistěte gumovou zátku sterilním tampónem (nebo použijte antiseptický sprej).
4.
Umístěte injekční lahvičku s léčebným přípravkem na pevný a neklouzavý povrch.
Strhněte papírový obal z plastového obalu nástavce na injekční lahvičku.
Nevyjímejte nástavec z plastového obalu.
Uchopte obal nástavce, nasaďte jej na injekční lahvičku s léčebným přípravkem a pevně stiskněte (B).
Nástavec se nasune na víčko injekční lahvičky.
V tomto kroku nesundávejte kryt nástavce.
5.
Předplněnou injekční stříkačku se sterilní vodou na injekci (SWFI) držte svisle, uchopte píst tak, jak je na obrázku, a nasaďte jej pevným otáčivým pohybem ve směru hodinových ručiček do zátky se závitem (C).
6.
Držte stříkačku za válec a sejměte ze špičky stříkačky kryt (D).
Nedotýkejte se špičky stříkačky rukou ani jiným povrchem.
Stříkačku odložte pro další použití.
7.
Nyní odstraňte obal z nástavce a zlikvidujte jej (E).
8.
Otáčením ve směru hodinových ručiček připojte předplněnou stříkačku na nástavec injekční lahvičky se závitem (F).
9.
Pomalým stlačením pístu injikujte rozpouštědlo (G).
10.
Injekční lahvičkou jemně kružte až do úplného rozpuštění materiálu (H).
Lahvičkou netřeste.
Ujistěte se, že se veškerý prášek rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený.
11.
Uchopte injekční lahvičku na konci, nad nástavcem injekční lahvičky a nad injekční stříkačkou (I).
Ujistěte se, že veškerý obsah injekční lahvičky je natažen do injekční stříkačky.
12.
Přiložte turniket.
13.
Určete místo vpichu a vydesinfikujte jej.
14.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
15.
Píst držte ve stejné poloze a vyjměte injekční stříkačku z nástavce injekční lahvičky (nástavec musí zůstat na injekční lahvičce).
Injekční stříkačku připojte k venepunkční sadě, a ujistěte se, že do ní nevniká krev (J).
16.
Sejměte turniket!
17.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
18.
Je- li nutné podat další dávku, použijte novou injekční stříkačku s léčebným přípravkem, připraveným jak je popsáno výše.
19.
Pokud není potřebná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 500 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 500 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
218 Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Každých 24 hodin minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100
a) Bolusovou infúzí
(před – a pooperační) Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 500 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 500 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 500 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradil( a) se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 500 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 500 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 500 IU celoživotní léčení.
Jestliže jste použil( a) více KOGENATE Bayer 500 IU, než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 500 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 500 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 500 IU Nepřestávejte užívat KOGENATE Bayer 500 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 500 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 500 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nauzea, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
220 Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakýkoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny, v přípravku, existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 500 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na krabičku.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 500 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 500 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 500 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 500 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 500 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 500 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
222 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
223 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 1000 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 1000 IU používat 3.
Jak se KOGENATE Bayer 1000 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 1000 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 1000 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 1000 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 400 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
KOGENATE Bayer 1000 IU se používá k léčbě a profylaxi krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
Jedno balení KOGENATE Bayer 1000 IU obsahuje injekční lahvičku a předplněnou injekční stříkačku se samostatným pístem a rovněž nástavec na injekční lahvičku, venepunkční sadu, dva tampóny napuštěné alkoholem, dva suché tampóny a dvě náplasti.
Injekční lahvička obsahuje suchý bílý až nažloutlý prášek nebo tabletu.
Předplněná injekční stříkačka obsahuje vodu na injekci, která se použije k rozředění obsahu v injekční lahvičce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 1000 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 1000 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 1000 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 1000 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 1000 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
224 Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 1000 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 1000 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 1000 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 1000 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 1000 IU POUŽÍVÁ
KOGENATE Bayer 1000 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze zdravotnické prostředky (nástavec na injekční lahvičku, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), které jsou součástí každého balení KOGENATE Bayer 1000 IU.
Nepoužívejte tyto zdravotnické prostředky, pokud je balení otevřeno či poškozeno.
KOGENATE Bayer 1000 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
A
B
C
D
E
I
J
F
G
H
225 1.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
2.
Zahřejte neotevřenou injekční lahvičku a injekční stříkačku ve svých rukou na příjemnou teplotu (nesmí překročit 37 °C).
3.
Odstraňte ochranné víčko z injekční lahvičky (A) poté očistěte gumovou zátku sterilním tampónem (nebo použijte antiseptický sprej).
4.
Umístěte injekční lahvičku s léčebným přípravkem na pevný a neklouzavý povrch.
Strhněte papírový obal z plastového obalu nástavce na injekční lahvičku.
Nevyjímejte nástavec z plastového obalu.
Uchopte obal nástavce, nasaďte jej na injekční lahvičku s léčebným přípravkem a pevně stiskněte (B).
Nástavec se nasune na víčko injekční lahvičky.
V tomto kroku nesundávejte kryt nástavce.
5.
Předplněnou injekční stříkačku se sterilní vodou na injekci (SWFI) držte svisle, uchopte píst tak, jak je na obrázku, a nasaďte jej pevným otáčivým pohybem ve směru hodinových ručiček do zátky se závitem (C).
6.
Držte stříkačku za válec a sejměte ze špičky stříkačky kryt (D).
Nedotýkejte se špičky stříkačky rukou ani jiným povrchem.
Stříkačku odložte pro další použití.
7.
Nyní odstraňte obal z nástavce a zlikvidujte jej (E).
8.
Otáčením ve směru hodinových ručiček připojte předplněnou stříkačku na nástavec injekční lahvičky se závitem (F).
9.
Pomalým stlačením pístu injikujte rozpouštědlo (G).
10.
Injekční lahvičkou jemně kružte až do úplného rozpuštění materiálu (H).
Lahvičkou netřeste.
Ujistěte se, že se veškerý prášek rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený.
11.
Uchopte injekční lahvičku na konci, nad nástavcem injekční lahvičky a nad injekční stříkačkou (I).
Ujistěte se, že veškerý obsah injekční lahvičky je natažen do injekční stříkačky.
12.
Přiložte turniket.
13.
Určete místo vpichu a vydesinfikujte jej.
14.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
15.
Píst držte ve stejné poloze a vyjměte injekční stříkačku z nástavce injekční lahvičky (nástavec musí zůstat na injekční lahvičce).
Injekční stříkačku připojte k venepunkční sadě, a ujistěte se, že do ní nevniká krev (J).
16.
Sejměte turniket!
17.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
18.
Je- li nutné podat další dávku, použijte novou injekční stříkačku s léčebným přípravkem, připraveným jak je popsáno výše.
19.
Pokud není potřebná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 1000 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 1000 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
226 Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Každých 24 hodin minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100
a) Bolusovou infúzí
(před – a pooperační) Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 1000 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 1000 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 1000 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradil( a) se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 1000 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 1000 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 1000 IU celoživotní léčení.
Jestliže jste použil( a) více KOGENATE Bayer 1000 IU, než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 1000 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 1000 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 1000 IU Nepřestávejte užívat KOGENATE Bayer 1000 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 1000 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 1000 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nauzea, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
228 Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakýkoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny, v přípravku, existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 1000 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na krabičku.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 1000 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 1000 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 1000 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 1000 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 1000 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 1000 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
230 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
231 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prášek pro přípravu injekčního roztoku s rozpouštědlem Rekombinantní koagulační faktor VIII (octocogum alfa)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je KOGENATE Bayer 2000 IU a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete KOGENATE Bayer 2000 IU používat 3.
Jak se KOGENATE Bayer 2000 IU používá 4.
Možné nežádoucí účinky 5.
Jak KOGENATE Bayer 2000 IU uchovávat 6.
Další informace
1.
CO JE KOGENATE Bayer 2000 IU A K ČEMU SE POUŽÍVÁ
Jedna injekční lahvička s práškem pro přípravu injekčního roztoku s rozpouštědlem obsahuje 2000 IU oktokog alfa (IU znamená mezinárodní jednotky).
Po rozředění s příslušným množstvím rozpouštědla (voda na injekci) obsahuje jedna injekční lahvička 400 IU/ ml oktokog alfa.
Farmakoterapeutická skupina: krevní koagulační faktor VIII (ATC kód B02B D02).
KOGENATE Bayer 2000 IU se používá k léčbě a profylaxi krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
Tento přípravek neobsahuje von Willebrandův faktor a z tohoto důvodu není indikován pro von Willebrandovu chorobu.
Jedno balení KOGENATE Bayer 2000 IU obsahuje injekční lahvičku a předplněnou injekční stříkačku se samostatným pístem a rovněž nástavec na injekční lahvičku, venepunkční sadu, dva tampóny napuštěné alkoholem, dva suché tampóny a dvě náplasti.
Injekční lahvička obsahuje suchý bílý až nažloutlý prášek nebo tabletu.
Předplněná injekční stříkačka obsahuje vodu na injekci, která se použije k rozředění obsahu v injekční lahvičce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE KOGENATE Bayer 2000 IU POUŽÍVAT
Neužívejte KOGENATE Bayer 2000 IU, jestliže jste alergický/ á (přecitlivělý/ á) na oktokog alfa, na myší nebo křeččí bílkovinu nebo na kteroukoliv další složku KOGENATE Bayer 2000 IU.
Jestliže si nejste jistí, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití KOGENATE Bayer 2000 IU je zapotřebí, protože existuje malá pravděpodobnost výskytu anafylaktické reakce (závažná, náhlá alergická reakce).
Pokud máte svíravý pocit v hrudní oblasti, točí se vám hlava, je vám nevolno nebo mdlo, nebo máte závratě, jakmile vstanete, může to znamenat alergickou reakci na KOGENATE Bayer 2000 IU.
Pokud toto nastane, okamžitě zastavte podávání přípravku a vyhledejte lékařskou pomoc.
232 Váš lékař možná bude chtít provést testy, aby se ujistil, že vaše současná dávka KOGENATE Bayer 2000 IU je dostatečná k dosažení a udržení přiměřené hladiny faktoru VIII.
Pokud krvácení není kontrolováno s přípravkem KOGENATE Bayer 2000 IU, okamžitě se poraďte se svým lékařem.
Pravděpodobně u vás došlo k vytvoření inhibitorů faktoru VIII a lékař bude chtít provést testy, aby toto potvrdil.
Inhibitory faktoru VIII jsou protilátky v krvi, které blokují faktor VIII, který užíváte.
Způsobují, že faktor VIII je méně účinný pro zastavení krvácení.
Pokud se u vás již objevil inhibitor faktoru VIII a změnil( a) jste produkty s faktorem VIII, existuje tu riziko, že se vám inhibitor vrátí.
Nicméně informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vzhledem k tomu, že se u žen hemofilie A vyskytuje jen vzácně, nemáme zkušenosti s používáním KOGENATE Bayer 2000 IU během těhotenství a kojení.
Jste- li těhotná nebo kojíte- li, poraďte se svým lékařem dříve, než začnete užívat tento výrobek.
Řízení dopravních prostředků a obsluha strojů:
Nebyl pozorován žádný účinek na schopnost řídit dopravní prostředek nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku KOGENATE Bayer 2000 IU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na injekční lahvičku, tzn. v podstatě „ neobsahuje sodík “.
3.
JAK SE KOGENATE Bayer 2000 IU POUŽÍVÁ
KOGENATE Bayer 2000 IU je určen pouze pro intravenózní aplikaci a musí být podán okamžitě po rozředění.
Při přípravě a podání musí být dodrženy aseptické podmínky (čistota a sterilita).
K rozředění a aplikaci používejte pouze zdravotnické prostředky (nástavec na injekční lahvičku, předplněná injekční stříkačka obsahující rozpouštědlo a venepunkční set), které jsou součástí každého balení KOGENATE Bayer 2000 IU.
Nepoužívejte tyto zdravotnické prostředky, pokud je balení otevřeno či poškozeno.
KOGENATE Bayer 2000 IU nesmí být smíchán s jinými infúzními roztoky.
Dodržujete přesně pokyny svého lékaře a níže uvedené instrukce používejte jako návod:
A
B
C
D
E
I
J
F
G
H
233 1.
Omyjte si pečlivě ruce mýdlem a teplou vodou.
2.
Zahřejte neotevřenou injekční lahvičku a injekční stříkačku ve svých rukou na příjemnou teplotu (nesmí překročit 37 °C).
3.
Odstraňte ochranné víčko z injekční lahvičky (A) poté očistěte gumovou zátku sterilním tampónem (nebo použijte antiseptický sprej).
4.
Umístěte injekční lahvičku s léčebným přípravkem na pevný a neklouzavý povrch.
Strhněte papírový obal z plastového obalu nástavce na injekční lahvičku.
Nevyjímejte nástavec z plastového obalu.
Uchopte obal nástavce, nasaďte jej na injekční lahvičku s léčebným přípravkem a pevně stiskněte (B).
Nástavec se nasune na víčko injekční lahvičky.
V tomto kroku nesundávejte kryt nástavce.
5.
Předplněnou injekční stříkačku se sterilní vodou na injekci (SWFI) držte svisle, uchopte píst tak, jak je na obrázku, a nasaďte jej pevným otáčivým pohybem ve směru hodinových ručiček do zátky se závitem (C).
6.
Držte stříkačku za válec a sejměte ze špičky stříkačky kryt (D).
Nedotýkejte se špičky stříkačky rukou ani jiným povrchem.
Stříkačku odložte pro další použití.
7.
Nyní odstraňte obal z nástavce a zlikvidujte jej (E).
8.
Otáčením ve směru hodinových ručiček připojte předplněnou stříkačku na nástavec injekční lahvičky se závitem (F).
9.
Pomalým stlačením pístu injikujte rozpouštědlo (G).
10.
Injekční lahvičkou jemně kružte až do úplného rozpuštění materiálu (H).
Lahvičkou netřeste.
Ujistěte se, že se veškerý prášek rozpustil.
Nepoužívejte roztok, který obsahuje viditelné částice nebo je zakalený.
11.
Uchopte injekční lahvičku na konci, nad nástavcem injekční lahvičky a nad injekční stříkačkou (I).
Ujistěte se, že veškerý obsah injekční lahvičky je natažen do injekční stříkačky.
12.
Přiložte turniket.
13.
Určete místo vpichu a vydesinfikujte jej.
14.
Napíchněte žílu a zajistěte venepunkční sadu náplastí.
15.
Píst držte ve stejné poloze a vyjměte injekční stříkačku z nástavce injekční lahvičky (nástavec musí zůstat na injekční lahvičce).
Injekční stříkačku připojte k venepunkční sadě, a ujistěte se, že do ní nevniká krev (J).
16.
Sejměte turniket!
17.
Roztok aplikujte intravenózně po dobu několika minut, přičemž kontrolujte polohu jehly.
Rychlost podání by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
18.
Je- li nutné podat další dávku, použijte novou injekční stříkačku s léčebným přípravkem, připraveným jak je popsáno výše.
19.
Pokud není potřebná další dávka, odstraňte venepunkční sadu a injekční stříkačku.
Přidržujte tampón pevně k místu vpichu na natažené paži po dobu asi 2 minut.
Nakonec přiložte na ránu malý tlakový obvaz.
Množství KOGENATE Bayer 2000 IU, které máte užívat, a jak často, závisí na mnoha faktorech, jako jsou vaše hmotnost, závažnost hemofilie, místo a rozsah krvácení, množství inhibitorů faktoru VIII, které můžete mít, a požadovaná hladina faktoru VIII.
Váš lékař vypočte dávku KOGENATE Bayer 2000 IU a četnost užívání, aby byla dosažena potřebná úroveň aktivity faktoru VIII ve vaší krvi.
Dávku určí lékař podle vašich konkrétních potřeb za pomoci níže uvedeného vzorce.
I.
Požadované jednotky IU = tělesná hmotnost (kg) x požadované zvýšení faktoru VIII (% normální hladiny) x 0, 5
II.
2 x podané IU
234 Následující tabulka je pomůckou pro dosažení minimální hladiny faktoru VIII v krvi.
V případě krvácivých příhod uvedených v tabulce by aktivita faktoru VIII neměla klesnout pod danou hladinu (v% normální hladiny) v příslušném období:
Stupeň krvácení /
Požadovaná hladina
Četnost dávek (hodiny) /
Typ chirurgického zákroku Krvácení
faktoru VIII (%) (IU/ dl)
Doba trvání terapie (dny)
Časné hemartrózy, krvácení do svalu nebo krvácení z dutiny ústní
20 - 40
Opakujte v intervalech 12 až 24 hodin.
Minimálně 1 den, dokud krvácení indikované bolestí nebylo zastaveno nebo dokud nebylo dosaženo zahojení.
Intenzivnější hemartrózy, krvácení do svalu nebo tvorba hematomů
30 - 60
Opakujte infúzi v intervalech 12 až 24 hodin po dobu 3 až 4 dnů nebo déle do vymizení bolesti a poruchy funkce.
Život ohrožující krvácení jako je nitrolebeční krvácení, krvácení hrdla, těžké krvácení do břišní dutiny Chirurgické zákroky
60 - 100
Opakujte infúzi v intervalu 8 až 24 hodin, dokud není hrozba odvrácena
Menší včetně extrakce zubu
30 - 60
Každých 24 hodin minimálně po dobu 1 dne, dokud není dosaženo zahojení.
Větší
80 - 100
a) Bolusovou infúzí
(před – a pooperační) Infúzi opakujte po 8 až 24 hodinách, dokud není rána přiměřeně zahojena, pak pokračujte v terapii nejméně dalších 7 dnů, abyste udrželi 30% až 60% aktivity faktoru VIII b) Kontinuální infúzí Zvyšte aktivitu faktoru VIII před operací pomocí počáteční bolusové infúze a okamžitě pokračujte s kontinuální infúzí (v IU/ kg/ h), kterou upravte dle denní clearance pacienta a požadovaných hladin faktoru VIII, po dobu minimálně 7 dnů.
Váš lékař by měl vždy přizpůsobit podávané množství KOGENATE Bayer 2000 IU a intervaly podávání podle klinické účinnosti ve vašem individuálním případě.
Za určitých okolností mohou být požadovány dávky větší, než které jsou vypočteny, zejména v případě, že se jedná o počáteční dávku.
Pokud užíváte KOGENATE Bayer 2000 IU za účelem prevence krvácení (profylaxe), váš lékař vypočte potřebnou dávku.
Tato dávka se bude obvykle pohybovat v rozsahu 20 až 60 IU oktokog alfa na kg tělesné váhy, podávaná v intervalu 2 až 3 dnů.
Nicméně v některých případech, zejména u mladších pacientů, může být nutné podávat přípravek v kratších intervalech nebo ve vyšších dávkách.
Ačkoli je možné dávkování odhadnout podle výše uvedeného výpočtu, velmi se doporučuje, aby byly prováděny příslušné laboratorní zkoušky vaší plazmy ve vhodných intervalech, aby bylo zajištěno, že
Zejména v případě větších chirurgických zákroků je nevyhnutelné přesné monitorování substituční terapie pomocí koagulační analýzy.
Pokud faktor VIII ve vaší plazmě nedosáhne očekávané hladiny nebo pokud není krvácení zastaveno ani po zřejmém dostatečném dávkování, dá se očekávat přítomnost inhibitorů faktoru VIII.
Vhodnými laboratorními metodami je nutno zkontrolovat přítomnost inhibitorů faktoru VIII a kvantifikovat jejich množství zkušeným lékařem.
Jestliže máte pocit, že účinek KOGENATE Bayer 2000 IU je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Pacienti s inhibitory Pokud vás lékař informoval, že se u vás vytvořily inhibitory faktoru VIII, budete pravděpodobně muset užívat k zastavení krvácení větší množství KOGENATE Bayer než dříve.
Pokud tato dávka nezastaví krvácení, může váš lékař zvážit použití jiného přípravku, koncentrátu faktoru VIIa nebo koncentrátu (aktivovaného) protrombinového komplexu.
Nezvyšujte dávku KOGENATE Bayer, kterou užíváte k zastavení krvácení, aniž byste se poradil( a) se svým lékařem.
Promluvte si se svým lékařem, chcete- li více informací.
Tyto terapie by měly být předepsány lékaři, kteří mají zkušenosti v péči o pacienty s hemofilií A.
KOGENATE Bayer 2000 IU by měl být injektován intravenózně po dobu několika minut.
Rychlost aplikace by měla být určena komfortem pacienta (maximální rychlost injekce:
2 ml/ min).
Váš lékař vám sdělí, jak často a v jakých intervalech má být KOGENATE Bayer 2000 IU podáván.
Obvykle je substituční terapie s KOGENATE Bayer 2000 IU celoživotní léčení.
Jestliže jste použil( a) více KOGENATE Bayer 2000 IU, než jste měl( a):
Nebyly zaznamenány žádné příznaky předávkování rekombinantním koagulačním faktorem VIII.
Pokud jste použil( a) větší množství KOGENATE Bayer 2000 IU, než jste měl( a), informujte, prosím, svého lékaře.
Jestliže jste zapomněl( a) užít KOGENATE Bayer 2000 IU: • Pokračujte okamžitě s další dávkou a pokračujte v pravidelných intervalech dle pokynů svého lékaře. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat KOGENATE Bayer 2000 IU Nepřestávejte užívat KOGENATE Bayer 2000 IU bez porady se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i KOGENATE Bayer 2000 IU nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve vzácných případech můžete po podání KOGENATE Bayer 2000 IU zaznamenat jakýkoli z následujících nežádoucích účinků: • vyrážku/ svědivou vyrážku, lokální reakci v místě vpichu (např. pálení, přechodné zčervenání), • hypersensitivní reakce (např. svírání v hrudní oblasti / celková nevolnost, závratě a nauzea, mírně snížený krevní tlak, které způsobí, že pocítíte mdloby poté, co vstanete), • neobvyklou chuť v ústech, • horečku.
236 Kromě toho není zcela vyloučena možnost anafylaktického šoku.
Pokud zpozorujete jakýkoli z následujících symptomů během aplikace injekce/ infúze: • svíravý pocit v hrudníku/ celkovou nevolnost, • závratě, • mírnou hypotenzi (mírně snížený krevní tlak, který způsobí, že pocítíte mdloby, poté jakmile vstanete), • nevolnost, může to znamenat časné upozornění na hypersensitivitu a anafylaktické reakce.
Pokud dojde k alergické nebo anafylaktické reakci, musí být injekce/ infúze okamžitě zastaveny.
Prosím, obraťte se okamžitě na svého lékaře.
V průběhu provádění studií se u žádného pacienta nevytvořily klinicky relevantní titry protilátek proti stopovému množství myší a křeččí bílkoviny přítomné v přípravku.
Nicméně možnost alergické reakce na složky, např. stopová množství myší a křeččí bílkoviny, v přípravku, existuje u jistých predisponovaných pacientů.
Tvorba neutralizačních protilátek na faktor VIII (inhibitorů) je známá komplikace v léčbě jednotlivců s hemofilií A.
Ve studiích týkajících se preparátů rekombinantního faktoru VIII byla tvorba inhibitorů pozorována převážně u dříve neléčených hemofiliků.
Měl( a) byste být pečlivě sledován( a) na tvorbu inhibitorů vhodným klinickým pozorováním a laboratorními testy.
Při klinických studiích byl KOGENATE Bayer použit k léčbě krvácení u 37 pacientů, kteří dosud nebyli léčeni, a u 23 minimálně léčených dětských pacientů, kteří jsou definováni jako pacienti, kteří měli maximálně 4 dny expozice.
U 5 z 37 (14%) pacientů, kteří nebyli dosud léčeni, a u 4 z 23 (17%) pacientů léčených minimálně, došlo při léčbě přípravkem KOGENATE Bayer k vývoji inhibitorů.
Celkem 6 z 60 (10%) mělo titr nad 10 BU a 3 z 60 (5%) měli titr pod 10 BU.
Střední počet dnů expozice v době zjištění inhibitorů u těchto pacientů byl 9 dní (rozsah 3 – 18 dnů).
Medián dnů expozice v klinických studiích byl 114 (rozpětí 4- 478).
Čtyři z pěti pacientů, kteří na konci studie nedosáhli 20 dní expozice, nakonec dosáhli více než 20 dnů expozice v následném sledování po studii a u jednoho z nich došlo k vývoji inhibitoru s nízkým titrem.
Pátý pacient byl pro následné sledování ztracen.
V klinických studiích s více než 73 pacienty, kteří již byli léčeni, (definováni jako pacienti, kteří měli více než 100 dní expozice), nebyl pozorován nový výskyt inhibitorů v průběhu více než čtyřletého sledování.
V rozsáhlých studiích přípravku KOGENATE Bayer, provedených po registraci, do nichž bylo zařazeno více než 1 000 pacientů, bylo pozorováno následující:
Z podskupiny pacientů, která byla definována jako pacienti, kteří měli méně než 20 dní expozice při vstupu do studie, byl pozorován nový výskyt inhibitorů u méně než 11%.
Jestliže se jakýkoli nežádoucí účinek stane závažným nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK KOGENATE Bayer 2000 IU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Injekční lahvičku a předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byly chráněny před světlem.
Zabalený přípravek můžete uchovávat při pokojové teplotě (do 25°C) po dobu 3 měsíců.
Nové datum použitelnosti musíte zapsat na krabičku.
Zředěný roztok by měl být použit okamžitě.
Tento přípravek je určen pouze pro jednorázové použití.
Všechen nespotřebovaný roztok musí být zlikvidován.
Nepoužívejte KOGENATE Bayer 2000 IU po uplynutí doby použitelnosti vyznačené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte KOGENATE Bayer 2000 IU, jestliže zaznamenáte viditelné částečky nebo zakalení roztoku.
6.
DALŠÍ INFORMACE
Co KOGENATE Bayer 2000 IU obsahuje
Prášek:
Léčivou látkou je rekombinantní koagulační faktor VIII (octocogum alfa).
Pomocnými látkami jsou glycin, chlorid sodný, chlorid vápenatý, histidin, polysorbát 80 a sacharóza.
Rozpouštědlo:
Voda na injekci.
Jak KOGENATE Bayer 2000 IU vypadá a co obsahuje toto balení
KOGENATE Bayer 2000 IU se dodává jako prášek pro přípravu injekčního roztoku s rozpouštědlem a je to suchý bílý až nažloutlý prášek nebo tableta.
Po rozpuštění je roztok čirý.
Zdravotnické prostředky pro rozpuštění a podání se dodávají s každým balením KOGENATE Bayer 2000 IU.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I- 53010 Torri- Sovicille (SI) Itálie
238 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Česká republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30- 210- 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiāle Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386 - (0) 1- 58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 - 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8 580 233 00 United Kingdom Bayer plc, Tel: +44 - (0) 1 635- 56 30 00
Tento leták byl naposledy schválen v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // emea. europa. eu /
239
European Medicines Agency
EMEA/ H/ C/ 943
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
KUVAN Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Kuvan?
Kuvan je léčivý přípravek obsahující účinnou látku sapropterin dihydrochlorid.
Je k dispozici ve formě světle žlutých rozpustných tablet (100 mg).
Na co se přípravek Kuvan používá?
Přípravek Kuvan se používá k léčbě hyperfenylalaninémie (HPA, vysoké hladiny fenylalaninu v krvi) u pacientů s genetickými poruchami – fenylketonurií (PKU) nebo deficitem tetrahydrobiopterinu (BH4).
Pacienti, kteří trpí těmito poruchami, nejsou schopni přeměnit aminokyselinu fenylalanin (která je součástí bílkovin v potravě) na tyrozin (další aminokyselinu).
To způsobuje hromadění fenylalaninu v krvi, což může vést k poškození mozku a nervového systému.
Přípravek Kuvan je možné použít k léčbě dospělých i dětí.
Přípravek Kuvan je indikován k léčbě dětí od čtyř let věku, které trpí HPA v důsledku PKU.
Přípravek Kuvan nebyl zkoumán u dětí ve věku do čtyř let, které trpí HPA v důsledku PKU.
Přípravek Kuvan lze použít u dětí všech věkových kategorií, které trpí HPA v důsledku deficitu BH4.
Léčba přípravkem Kuvan by měla pokračovat pouze u pacientů, jejichž reakce na léčbu byla dostatečná.
Jelikož počet pacientů s HPA je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Kuvan byl dne 8. června 2004 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Kuvan používá?
Léčba přípravkem Kuvan musí být zahájena a sledována lékařem, který má zkušenosti s léčbou fenylketonurie a deficitu BH4.
Pro zajištění odpovídající kontroly hladin fenylalaninu v krvi a nutriční rovnováhy je nutné sledovat u pacienta množství fenylalaninu a bílkovin v potravě.
Přípravek Kuvan je určen k dlouhodobému užívání.
Dávka přípravku Kuvan závisí na hmotnosti pacienta.
U pacientů trpících PKU by měla být léčba zahájena dávkou 10 mg na kilogram tělesné hmotnosti jednou denně a u pacientů s deficitem BH4 dávkou 2 až 5 mg/ kg jednou denně.
Pokud u pacienta nedošlo k uspokojivé reakci na léčbu, lze po týdnu zvýšit dávku přípravku Kuvan až na 20 mg/ kg jednou denně.
Uspokojivá reakce na léčbu je definována jako snížení hladin fenylalaninu v krvi alespoň o 30% nebo na hodnotu, kterou stanoví lékař.
Pokud pacienti dosáhnou této hodnoty po měsíci léčby, jsou zařazeni do skupiny pacientů, kteří reagují na léčbu, a mohou pokračovat v léčbě přípravkem Kuvan.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Pacient užívá přípravek ve formě roztoku, který se připraví rozpuštěním tablet ve sklenici vody.
Přípravek Kuvan by měl být používán s opatrností u pacientů nad 65 let a u pacientů s onemocněním jater nebo ledvin.
Jak přípravek Kuvan působí?
Vysoké hladiny fenylalaninu v krvi vznikají v důsledku potíží s přeměnou fenylalaninu na tyrozin, která je zprostředkována enzymem fenylalanin hydroxyláza.
Pacienti, kteří trpí PKU, mají vadné formy enzymu a pacienti s deficitem BH4 mají nízké hladiny BH4, což je „ kofaktor “, který potřebuje tento enzym pro své správné fungování.
Účinná látka přípravku Kuvan, sapropterin dihydrochlorid, je syntetická kopie BH4.
U pacientů s PKU působí tak, že zvyšuje aktivitu porušeného enzymu, a u pacientů s deficitem BH4 nahrazuje chybějící kofaktor.
Pomáhá tak obnovit schopnost enzymu přeměnit fenylalanin na tyrozin a snížit hladiny fenylalaninu v krvi.
Jak byl přípravek Kuvan zkoumán?
Účinky přípravku Kuvan byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Použití přípravku Kuvan v léčbě pacientů s PKU bylo hodnoceno ve dvou hlavních studiích, které srovnávaly přípravek Kuvan s placebem.
U všech těchto pacientů zahrnutých ve studiích byla prokázána reakce na počáteční osmidenní cyklus léčby přípravkem Kuvan, ale před zahájením studií dodržovali všichni pacienti alespoň týdenní režim bez léčby.
Do první studie bylo zahrnuto 89 pacientů starších 8 let, kteří nedodržovali přísnou dietu.
Hlavním měřítkem účinnosti bylo snížení hladin fenylalaninu v krvi během osmi týdnů.
Druhá studie zahrnovala 46 dětských pacientů ve věku od 4 do 12 let, kteří dodržovali dietu s omezeným obsahem fenylalaninu.
Od třetího týdne léčby byla dieta vždy po dvou týdnech upravena na základě hladin fenylalaninu v krvi.
Hlavním měřítkem účinnosti byla změna množství fenylalaninu, které mohlo být obsaženo ve stravě při udržení hladin fenylalaninu v krvi na úrovni stanovených hodnot.
Studie probíhala po dobu 10 týdnů.
Pro léčbu pacientů s deficitem BH4 předložila společnost výsledky ze tří studií se sapropterin dihydrochloridem, které byly publikovány v literatuře.
Jedna z těchto studií zahrnovala 16 pacientů, kteří byli léčeni po dobu průměrně 15, 5 měsíce.
Jaký přínos přípravku Kuvan byl prokázán v průběhu studií?
V léčbě PKU byl přípravek Kuvan účinnější než placebo.
V první studii byly na začátku hladiny fenylalaninu v krvi přibližně 867 mikromolů na litr.
Lidé, kteří netrpí PKU, mají normální hladinu přibližně 60 mikromolů na litr.
Po šesti týdnech došlo u pacientů, kteří užívali přípravek Kuvan, ke snížení hladin fenylalaninu o 236 mikromolů na litr, a u pacientů užívajících placebo ke zvýšení hladin o 3 mikromoly na litr.
Ve druhé studii mohly děti, které užívaly přípravek Kuvan, sníst po 10 týdnech každý den o průměrně 17, 5 mg více fenylalaninu na kilogram tělesné váhy ve srovnání s dětmi užívajícími placebo, u kterých byla tato hodnota 3, 3 mg.
Ve studiích s pacienty s deficitem BH4 došlo u pacientů, kteří užívali sapropterin dihydrochlorid, ke zlepšení hladin fenylalaninu v krvi a dalších ukazatelů onemocnění.
Jaká rizika jsou spojena s přípravkem Kuvan?
Mezi nejběžnější vedlejší účinky přípravku Kuvan (pozorované u více než 1 pacienta z 10) patří bolest hlavy a rinorea (rýma).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Kuvan je uveden v příbalových informacích.
Přípravek Kuvan by neměly užívat osoby s možnou přecitlivělostí (alergií) na sapropterin dihydrochlorid nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Kuvan schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Kuvan v rámci léčby hyperfenylalaninémie u dospělých a dětských pacientů s fenylketonurií a s deficitem tetrahydrobiopterinu, u kterých byla zaznamenána reakce na takovou léčbu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Kuvan bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Kuvan platné v celé Evropské unii společnosti Merck KGaA dne 2. prosince 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Kuvan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 481/ 001 EU/ 1/ 08/ 481/ 002 EU/ 1/ 08/ 481/ 003
Smyšlený název Kuvan Kuvan Kuvan
Síla 100 mg 100 mg 100 mg
Léková forma Tableta pro přípravu perorálního roztoku Tableta pro přípravu perorálního roztoku Tableta pro přípravu perorálního roztoku
Cesta podání Perorální podání Perorální podání Perorální podání
Obal Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE)
Velikost balení 30 tablet 120 tablet 240 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Kuvan 100 mg tableta pro přípravu perorálního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta pro přípravu perorálního roztoku obsahuje 100 mg sapropterini dihydrochloridum (odpovídá 77 mg sapropterinum).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta pro přípravu perorálního roztoku.
Téměř bílá až světle žlutá rozpustná tableta s označením "177" na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kuvan je indikován k léčbě hyperfenylalaninémie (HPA) u dospělých a dětí od 4 let věku s fenylketonurií (PKU), u kterých byla prokázána odpověď na tuto léčbu (viz bod 4. 2).
Kuvan je také indikován k léčbě hyperfenylalaninémie (HPA) u dospělých a dětí s deficitem tetrahydrobiopterinu (BH4), u kterých byla prokázána odpověď na tuto léčbu (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčba přípravkem Kuvan musí být zahájena a podávána pod dohledem lékaře, který má zkušenosti s léčbou fenylketonurie a deficitu BH4.
Kuvan by měl být podáván s jídlem v jedné denní dávce ve stejnou denní dobu, přednostně ráno.
Při užívání přípravku Kuvan je nutná dodržovat dietní opatření ohledně příjmu fenylalaninu v potravě a celkového příjmu bílkovin pro zajištění odpovídající kontroly hladin fenylalaninu v krvi a nutriční rovnováhy.
Protože HPA v důsledku buď PKU nebo deficitu BH4 je chronické onemocnění, je při průkazu odpovědi na léčbu přípravek Kuvan určen k dlouhodobému použití.
Údaje o dlouhodobém užívání přípravku Kuvan jsou však omezené.
Dávkování
Kuvan je k dispozici jako 100 mg tablety.
Denní dávka vypočtená podle tělesné hmotnosti by měla být zaokrouhlena na nejbližší násobek 100.
Například vypočtená dávka 401 až 450 mg by měla být zaokrouhlena dolů na 400 mg, což odpovídá 4 tabletám.
Vypočtená dávka 451 mg až 499 mg by měla být zaokrouhlena nahoru na 500 mg, což odpovídá 5 tabletám.
PKU
Úvodní dávka přípravku Kuvan u dospělých a dětí s PKU je 10 mg/ kg tělesné hmotnosti v jedné denní dávce.
Dávku upraví lékař obvykle v rozmezí od 5 do 20 mg/ kg/ den pro dosažení a udržení odpovídajících hladin fenylalaninu v krvi.
2 Deficit BH4
Úvodní dávka přípravku Kuvan u dospělých a dětí s deficitem BH4 je 2 až 5 mg/ kg tělesné hmotnosti v jedné denní.
Dávky mohou být upraveny až do 20 mg/ kg/ den.
Pro optimalizaci terapeutického účinku může být nutné rozdělit celkovou denní dávku na 2 až 3 dílčí dávky, které jsou podávány v průběhu dne.
Stanovení odpovědi na léčbu
Prvořadý význam má zahájení léčby přípravkem Kuvan co nejdříve je to možné pro zabránění výskytu ireverzibilních klinických projevů neurologických poruch u pediatrických pacientů a deficitu poznávacích schopností a psychiatrických poruch u dospělých v důsledku trvale zvýšených hladin fenylalaninu v krvi.
Odpověď na léčbu se stanoví podle snížení hladiny fenylalaninu v krvi po léčbě přípravkem Kuvan.
Hladiny fenylalaninu v krvi by měly být kontrolovány před zahájením léčby a po 1 týdnu léčby přípravkem Kuvan v doporučené úvodní dávce.
Pokud je pozorováno neuspokojivé snížení hladin fenylalaninu v krvi, pak může být dávka přípravku Kuvan zvýšena týdně na maximální dávku 20 mg/ kg/ den s pokračujícím týdenním monitorováním hladin fenylalaninu v krvi po dobu jednoho měsíce.
Příjem fenylalaninu v potravě by měl být během této fáze udržován na konstantní úrovni.
Uspokojivá odpověď je definována jako ≥30% snížení hladin fenylalaninu v krvi nebo dosažení terapeutických cílových hladin fenylalaninu v krvi definovaných individuálně pro každého pacienta ošetřujícím lékařem.
Pacienti, kteří nedosáhnou této úrovně odpovědi během popsané jednoměsíční testovací fáze, by měli být považováni za nereagující na léčbu a neměli by být přípravkem Kuvan léčeni.
Jakmile je stanovena schopnost reagovat na léčbu přípravkem Kuvan, může být dávkování upraveno v rozmezí od 5 do 20 mg/ kg/ den podle odpovědi na léčbu.
Je doporučeno, aby byly hladiny fenylalaninu v krvi vyšetřeny jeden nebo dva týdny po každé úpravě dávkování a aby byly poté často monitorovány.
Pacienti léčení přípravkem Kuvan musí dále dodržovat dietu bez obsahu fenylalaninu a musí podstupovat pravidelné klinické hodnocení (jako je monitorování hladiny fenylalaninu a tyrosinu v krvi, příjem živin a psychomotorický vývoj).
Způsob podání
Tablety by měly být užívány v jedné denní dávce s jídlem pro zvýšení absorpce a ve stejnou denní dobu, přednostně ráno.
Pacienti by měli být upozorněni, aby nepolykali tobolku s vysoušedlem, která se nachází v lahvičce.
Předepsaný počet tablet by měl být vložen do sklenice nebo šálku s vodou, kde se mícháním rozpustí.
Může trvat několik minut, než se tableta rozpustí.
Pro urychlení rozpuštění tablet je možné je rozdrtit.
V roztoku mohou být viditelné malé částice, které neovlivní účinnost přípravku.
Roztok by se měl vypít během 15 až 20 minut.
U dávek pod 100 mg by měla být jedna tableta rozpuštěna ve 100 ml vody a objem roztoku by měl odpovídat předepsané dávce.
Pro zajištění podání vhodného objemu roztoku by se mělo používat přesné odměrné zařízení s vhodnou stupnicí.
Dospělí
Předepsaný počet tablet by měl být vložen do sklenice nebo šálku s vodou o objemu 120 až 240 ml, kde se mícháním rozpustí.
3 Děti
Léčba přípravkem Kuvan může snížit hladiny fenylalaninu v krvi pod požadovanou terapeutickou hladinu.
Pro dosažení a udržení hladin fenylalaninu v krvi v požadovaném terapeutickém rozmezí může být nutná úprava dávky sapropterin- dihydrochloridu nebo úprava příjmu fenylalaninu v potravě.
Jeden až dva týdny po každé úpravě dávky by měly být zvláště u dětí vyšetřovány hladiny fenylalaninu a tyrosinu v krvi a poté by měly být často sledovány pod dohledem ošetřujícího lékaře.
Pokud je během léčby přípravkem Kuvan pozorována nedostatečná kontrola hladin fenylalaninu v krvi, měly by být před zvážením úpravy dávkování přezkoumány dodržování předepsané léčby pacientem a dieta.
Přerušení léčby přípravkem Kuvan by mělo být provedeno pouze pod dohledem lékaře.
Může být nutné častější monitorování, protože hladiny fenylalaninu v krvi se mohou zvýšit.
Po udržení hladin fenylalaninu v krvi v požadovaném terapeutickém rozmezí může být nutná úprava diety.
Zvláštní skupiny pacientů
Kuvan nebyl specificky hodnocen u pediatrických pacientů ve věku do 4 let (viz bod 5. 1).
Bezpečnost a účinnost přípravku Kuvan u pacientů starších než 65 let nebyla stanovena.
Při předepisování starším pacientům je nutná opatrnost.
Bezpečnost a účinnost přípravku Kuvan u pacientů s nedostatečností funkce ledvin nebo jater nebyla hodnocena.
Při předepisování těmto pacientům je nutná opatrnost.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti léčení přípravkem Kuvan musí dále dodržovat dietu bez obsahu fenylalaninu a musí podstupovat pravidelné klinické hodnocení (jako je monitorování hladiny fenylalaninu a tyrosinu v krvi, příjem živin a psychomotorický vývoj).
Trvalá nebo recidivující dysfunkce metabolické dráhy fenylalanin- tyrosin- diyhdroxy- L- fenylalanin (DOPA) může vyvolat nedostatečnou syntézu bílkovin a neurotransmiterů.
Prodloužená expozice nízkým hladinám fenylalaninu v krvi během dětství souvisela s poruchou vývoje nervové soustavy.
Aktivní sledování příjmu fenylalaninu a celkového příjmu bílkovin jsou při užívání přípravku Kuvan je nutné pro zajištění odpovídající kontroly hladiny fenylalaninu a tyrosinu v krvi a rovnováhy příjmu živin.
Během současně probíhajícího jiného onemocnění je doporučená konzultace s lékařem, protože hladiny fenylalaninu se mohou zvýšit.
Údaje o dlouhodobém podávání přípravku Kuvan jsou omezené..
Opatrnost je doporučena, pokud je sapropterin používán u pacientů s predispozicí ke křečím.
V klinických studiích u pacientů s deficitem BH4 léčených přípravkem obsahujícím sapropterin -
To nebylo pozorováno v klinických studiích s přípravkem Kuvan u pacientů s PKU.
Sapropterin by měl být používán s opatrností u pacientů, kteří jsou současně léčeni levodopou, protože kombinovaná léčba sapropterinem může zvýšit dráždivost a vznětlivost.
Zvláštní skupiny pacientů
Kuvan nebyl specificky hodnocen u pediatrických pacientů ve věku do 4 let (viz bod 5. 1).
Bezpečnost a účinnost přípravku Kuvan u pacientů starších než 65 let nebyla stanovena.
Při předepisování starším pacientům je nutná opatrnost.
Bezpečnost a účinnost přípravku Kuvan u pacientů s nedostatečností funkce ledvin nebo jater nebyla hodnocena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí u lidí s jinými léčivými přípravky nebyly provedeny.
Ačkoli současné podávání inhibitorů dihydrofolát reduktázy (např. methotrexát, trimethoprim) nebylo hodnoceno, mohou takovéto přípravky vzájemně reagovat s metabolismem BH4.
Při používání těchto látek s přípravkem Kuvan je doporučená opatrnost.
BH4 je kofaktorem syntetázy oxidu dusnatého.
Opatrnost je doporučena během současného použití přípravku Kuvan se všemi látkami, které vyvolávají vazodilataci, včetně lokálně aplikovaných produktů, ovlivněním metabolizmu nebo účinku oxidu dusnatého, včetně klasických donorů oxidu dusnatého (např. glycerol trinitrát, isosorbid dinitrát, nitroprusid sodný, molsidomin), inhibitory fosfodiesterázy typu 5 (PDE- 5) a minoxidil.
Opatrnost by měla být věnována předepisování přípravku Kuvan pacientům, kteří jsou léčeni levodopou, protože může zvýšit dráždivost a vznětlivost.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o účinku přípravku Kuvan během těhotenství.
Studie na zvířatech neprokazují přímé nebo nepřímé škodlivé účinky, pokud se týče těhotenství, embryonálního/ fetálního vývoje, porodu nebo postnatálního vývoje.
Před a v průběhu těhotenství musí být přísně kontrolovány hladiny fenylalaninu v krvi matky.
Pokud nejsou hladiny fenylalaninu v krvi matky před a v průběhu těhotenství přísně kontrolovány, mohlo by to mít nežádoucí účinky pro matku a plod.
První volbou léčby u této skupiny pacientů je lékařem kontrolovaná restrikce příjmu fenylalaninu v potravě před a v průběhu těhotenství.
Použití přípravku Kuvan by mělo být zváženo pouze pokud přísná dietní opatření nesnižují odpovídajícím způsobem hladiny fenylalaninu v krvi.
Při předepisování těhotným ženám je nutná opatrnost.
Není známo, zda se sapropterin- dihydrochlorid nebo jeho metabolity vylučují do mateřského mléka.
Kuvan by neměl být užíván během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
5 4. 8 Nežádoucí účinky
Nežádoucí reakce se vyskytly asi u 35% z 579 pacientů, kteří byli léčeni sapropterin - dihydrochloridem (v dávce 5 až 20 mg/ kg/ den) v klinických studiích.
Mezi nejčastěji hlášené příhody patří bolest hlavy a rinorhea.
V klinických studiích s přípravkem Kuvan byly identifikovány následující nežádoucí účinky.
Výskyt nežádoucích účinků je definován následujícím způsobem: velmi časté (≥1/ 10) a časté (≥ 1/ 100 až < 1/ 10).
V každé skupině rozdělené podle výskytu jsou nežádoucí účinky seřazeny sestupně podle závažnosti nežádoucího účinku.
Třída orgánového systému Poruchy nervového systému
Velmi časté (≥1/ 10) Bolest hlavy
Časté (≥ 1/ 100 až < 1/ 10)
Respirační, hrudní a mediastinální poruchy
Rinorhea
Faryngolaryngeální bolest Nosní kongesce Kašel
Průjem Zvracení Abdominální bolest
Poruchy metabolizmu a výživy
Hypofenylalaninémie
Po ukončení léčby se může objevit rebound fenomén, definovaný zvýšením hladin fenylalaninu v krvi nad hladiny před léčbou.
4. 9 Předávkování
Při dávkách přípravku Kuvan překračujících doporučenou maximální dávku 20 mg/ kg/ den byly hlášeny bolest hlavy a závratě.
Léčba předávkování by měla být symptomatická.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Trávicí trakt a metabolizmus, různá léčiva, ATC kód:
A16AX07
Mechanismus účinku
Hyperfenylalaninémie (HPA) je diagnostikována jako abnormální zvýšení hladin fenylalaninu v krvi a je obvykle důsledkem autozomálně recesivních mutací genů kódujících enzym fenylalanin hydroxylázu (v případě fenylketonurie) nebo enzymy účastnící se biosyntézy 6R- tetrahydrobiopterinu (6R- BH4) nebo jeho regenerace (deficit BH4).
Do deficitu BH4 patří skupina poruch, které vznikají v důsledku mutací nebo delecí genů kódujících jeden z pěti enzymů účastnících se biosyntézy nebo recyklace BH4.
V obou případech nemůže být fenylalanin účinně transformován na aminokyselinu tyrosin, což vede k zvýšení hladin fenylalaninu v krvi.
Sapropterin je syntetická verze přirozeně se vyskytujícího 6R- BH4, který je kofaktorem hydroxyláz pro fenylalanin, tyrosin a tryptofan.
Podstatou podávání přípravku Kuvan u pacientů s PKU reagující na BH4 je zvýšení aktivity porušené fenylalanin hydroxylázy a tím zvýšení nebo obnova oxidativního metabolizmu fenylalaninu, který je dostatečný pro snížení nebo udržení hladin fenylalaninu v krvi, zabránění nebo snížení další
6 akumulace fenylalaninu a zvýšení tolerance příjmu fenylalaninu v potravě.
Do fáze 3 klinického zkoušení u přípravku Kuvan byly zařazeny dvě randomizované, placebem kontrolované studie u pacientů s PKU.
Výsledky těchto studií prokazují účinnost přípravku Kuvan u snížení hladin fenylalaninu v krvi a zvýšení tolerance fenylalaninu v potravě.
U 88 subjektů s nedostatečně kontrolovanou PKU, které měly zvýšené hladiny fenylalaninu při vstupním vyšetření, snížil přípravek Kuvan v dávce 10 mg/ kg/ den významně hladiny fenylalaninu v krvi ve srovnání s placebem.
Výchozí hladiny fenylalaninu v krvi pro skupinu léčenou přípravkem Kuvan a placebovou skupinu byly podobné, s průměrnými (± SD) výchozími hladinami fenylalaninu v krvi 842, 7 ± 299, 8 mikromol/ l a 888, 3 ± 323, 1 mikromol/ l.
Průměrné (± SD) snížení hladin fenylalaninu v krvi oproti výchozímu stavu na konci 6- týdenní fáze studie bylo 235, 9 ± 257, 0 mikromol/ l pro skupinu léčenou přípravkem Kuvan (n=47) ve srovnání se zvýšením o 2, 9 ± 239, 5 mikromol/ l pro placebovou skupinu (n=41) (p < 0, 001).
U pacientů s výchozími hladinami fenylalaninu v krvi ≥600 mikromol/ l mělo 41, 9% (13/ 31) z těch, kteří byli léčeni přípravkem Kuvan a 13, 2% (5/ 38) z těch, kteří dostávali placebo, hladiny fenylalaninu v krvi < 600 mikromol/ l na konci 6- týdenní fáze studie (p=0, 012).
V samostatné 10- týdenní, placebem kontrolované studii bylo 45 pacientů s PKU s hladinami fenylalaninu v krvi kontrolovanými pomocí stabilní diety s omezením fenylalaninu (hladina fenylalaninu ≤480 mikromol/ l při zařazení) randomizováno v poměru 3: 1 do léčby přípravkem Kuvan v dávce 20 mg/ kg/ den (n=33) nebo placeba (n=12).
Po 3 týdnech léčby přípravkem Kuvan v dávce 20 mg/ kg/ den byly hladiny fenylalaninu v krvi významně sníženy; průměrné (± SD) snížení hladin fenylalaninu v krvi bylo u této skupiny 148, 5 ±134, 2 mikromol/ l (p < 0, 001).
Po 3 týdnech pokračovaly subjekty ve skupině Kuvanu a placeba v dietě s omezením fenylalaninu a příjem fenylalaninu v potravě byl zvýšen nebo snížen pomocí standardizovaných fenylalaninových doplňků s cílem udržet hladiny fenylalaninu v krvi < 360 mikromol/ l).
Ve skupině užívající Kuvan byl významný rozdíl v toleranci fenylalaninu v potravě ve srovnání se skupinou placeba.
Průměrné ± SD zvýšení tolerance fenylalaninu v potravě bylo 17, 513 ±13, 268 mg/ kg/ den pro skupinu léčenou přípravkem Kuvan v dávce 20 mg/ kg/ den ve srovnání s 3, 259 ± 5, 291 mg/ kg/ den pro skupinu placeba (p=0, 006).
Pro skupinu užívající Kuvan byla průměrná (± SD) celková tolerance fenylalaninu v potravě 38, 406 ± 21, 606 mg/ kg/ den během léčby přípravkem Kuvan v dávce 20 mg/ kg/ den ve srovnání s 15, 660 ± 7, 159 mg/ kg/ den před léčbou.
Pediatrická populace
Kuvan nebyl specificky hodnocen u dětí do 4 let věku, ačkoli publikovaná literatura uvádí, že více než 600 dětí ve věku od 0 do 4 let s PKU bylo léčeno neregistrovaným přípravkem obsahujícím BH4, včetně minimálně 35 dětí, které dostávaly léčbu po dobu ≥2 měsíce.
Maximální použitá denní dávka byla 20 mg/ kg tělesné hmotnosti.
K dispozici je málo studií, které byly provedeny u pacientů do 4 let věku s deficitem BH4 s jiným složením stejné léčivé látky (sapropterin) nebo s neregistrovaným přípravkem obsahujícím BH4.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po perorálním podání rozpuštěné tablety se sapropterin vstřebává a průměrná maximální koncentrace v krvi (Cmax) je dosažena za 3 až 4 hodiny po podání dávky nalačno.
Rychlost a rozsah absorpce sapropterinu nejsou ovlivněny příjmem potravy.
7 příjmu potravy s vysokým obsahem tuku a kalorií ve srovnání se stavem nalačno, což vyvolá v průměru o 40 - 85% vyšší maximální průměrné koncentrace v krvi 4 až 5 hodin po podání.
Absolutní biologická dostupnost nebo biologická dostupnost u člověka po perorálním podání není známa.
Distribuce
V neklinických studiích byl sapropterin na základě hodnocení hladin koncentrace celkového a redukovaného biopterinu primárně distribuován v ledvinách, nadledvinách a játrech.
U potkanů byla zjištěna distribuce intravenózně podaného radioaktivně značeného sapropterinu v plodech.
Vylučování celkového biopterinu do mateřského mléka bylo prokázáno u potkanů po intravenózním podání.
Nebylo pozorováno žádné zvýšení celkových koncentrací biopterinu ani u plodů ani v mateřském mléce u potkanů po perorálním podání sapropterin- hydrochloridu v dávce 10 mg/ kg.
Biotransformace
Sapropterin- dihydrochlorid se primárně metabolizuje v játrech na dihydrobiopterin a biopterin.
Protože sapropterin- dihydrochlorid je syntetická verze přirozeně se vyskytujícího 6R- BH4, může být odůvodněně očekáváno, že podstupuje stejnou biotransformaci, včetně regenerace 6R- BH4.
Eliminace
U potkanů se sapropterin- dihydrochlorid po intravenózním podání vylučuje hlavně v moči.
Po perorálním podání se vylučuje hlavně ve stolici, zatímco malá množství jsou vylučována močí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvečních studií farmakologické bezpečnosti (CNS, respirační, kardiovaskulární, genitourinární) a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
U potkanů byl po chronickém perorálním podávání sapropterin- dihydrochloridu v dávkách stejných nebo mírně přesahujících maximální doporučenou dávku u člověka pozorován zvýšený výskyt změn mikroskopické morfologie renálních buněk (basofilie sběrných kanálků).
Bylo zjištěno, že sapropterin má slabé mutagenní účinky u bakteriálních buněk a v plicích a ovariálních buňkách čínského křečka byly detekovány zvýšené chromozomální aberace.
Nebyly však pozorovány genotoxické účinky sapropterinu během in vitro testu u humánních lymfocytů a rovněž během in vivo mikronukleárních testů u myší.
V perorální studii karcinogenity u myší nebyla při denních dávkách až 250 mg/ kg (12, 5 až 50krát vyšší než jsou terapeutické dávky u člověka) pozorována žádná tumorigenní aktivita.
Zvracení bylo pozorováno jak ve studiích bezpečnostní farmakologie, tak ve studiích opakované toxicity.
Předpokládá se, že zvracení souvisí s pH roztoku obsahujícího sapropterin.
Nebyl zjištěn žádný důkaz o teratogenních účincích u potkanů a králíků v dávkách asi 3 až 10krát vyšších než je maximální doporučená dávka u člověka vypočtená podle tělesného povrchu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
8 Kyselina askorbová (E300) Natrium- stearyl- fumarát Riboflavin (E101)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte lahvičku pevně uzavřenou, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
HDPE lahvička s bezpečnostním uzávěrem.
Lahvičky jsou uzavřeny pomocí hliníkového uzávěru.
Každá lahvička obsahuje malou plastovou trubičku s vysoušedlem (silikagel).
1 lahvička obsahuje 30, 120 nebo 240 tablet.
1 lahvička v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Likvidace
Žádné zvláštní požadavky.
Zacházení s přípravkem
Pacienti by měli být informováni, aby nepolykali kapsli s vysoušecím prostředkem, která se nachází v lahvičce.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
9 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
10 PŘÍLOHA II
A.
DRŽITEL ROZHODNUTÍ O REGISTRACI ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
DRŽITEL ROZHODNUTÍ O REGISTRACI ZODPOVĚDNÝ ZA PROPUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Merck KGaA Frankfurter Str. 250 64293 Darmstadt Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se
• DALŠÍ PODMÍNKY
Farmakovigilanční systém Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém jak je popsaný ve verzi 4. 0 v Modulu 1. 8. 1 Žádosti o registraci je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu..
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v souladu se všemi následujícími aktualizacemi RMP odsouhlasenými Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systému řízení rizik pro humánní léčivé přípravky má být upřesněný plán řízení rizik předložen současně s příští aktualizovanou periodickou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen • V případě, že se objeví nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého mezníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
12 PŘÍLOHA III
ÚDAJE NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A VNITŘNÍM OBALU ŠTÍTEK NA KRABIČCE A LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Kuvan 100 mg tableta pro přípravu perorálního roztoku Sapropterini dihydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta pro přípravu perorálního roztoku obsahuje 100 mg sapropterini dihydrochloridum (odpovídá 77 mg sapropterinum).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet pro přípravu perorálního roztoku 120 tablet pro přípravu perorálního roztoku 240 tablet pro přípravu perorálního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOLED DĚTÍ
Uchovávejte mimo dosah a dohled a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Každá lahvička příprakvu Kuvan obsahuje malou plastovou trubičku s vysoušedlem (silikagel).
Tuto trubičku nepolykejte.
8.
POUŽITELNOST
Použitelné do:
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte lahvičku pevně uzavřenou, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
kuvan
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Kuvan 100 mg tableta pro přípravu perorálního roztoku Sapropterini dihydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu..
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Kuvan a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Kuvan užívat 3.
Jak se přípravek Kuvan užívá 4.
Možné vedlejší účinky 5.
Jak přípravek Kuvan uchovávat 6.
Další informace
1.
Co je Kuvan a k čemu se používá
Kuvan je syntetická kopie přirozeně se vyskytující molekuly označované jako tetrahydrobiopterin (BH4).
BH4 je nutný k tomu, aby tělo využívalo aminokyselinu označovanou jako fenylalanin pro tvorbu jiné aminokyseliny označované jako tyrosin.
Kuvan je indikovaný pro léčbu hyperfenylalaninémie nebo fenylketonurie v důsledku abnormálně vysokých hladin fenylalaninu v krvi, které mohou být škodlivé.
Kuvan snižuje tyto hladiny u některých pacientů, kteří reagují na BH4 a může pomoci zvýšit množství fenylalaninu, který může být součástí potravy.
Kuvan se také používá pro léčbu dědičného onemocnění označovaného jako deficit BH4, při kterém tělo není schopno vytvářet dostatek BH4.
Protože hladiny BH4 jsou velmi nízké, nemůže tělo využívat fenylalanin správně a jeho hladiny se zvyšují, což má nežádoucí účinky.
Dodáním BH4, který nemůže tělo vytvářet, snižuje Kuvan škodlivý nadbytek fenylalaninu v krvi a zvyšuje snášenlivost potravy s obsahem fenylalaninu.
2.
Čemu musíte věnovat pozornost, než začnete přípravek Kuvan užívat
Neužívejte přípravek Kuvan Jestliže jste alergický/ á (přecitlivělý/ á) na sapropterin- dihydrochlorid nebo na kteroukoli další složku přípravku Kuvan.
Zvláštní opatrnosti při použití přípravku Kuvan je zapotřebí Měl/ a byste informovat svého lékaře, pokud:
- Vašemu dítěti, kterému byl předepsán přípravek Kuvan, je méně než 4 roky,
- je Vám 65 let nebo více,
- máte potíže s Vašimi ledvinami nebo játry,
- jste nemocný/ á; konzultace s lékařem je doporučena během onemocnění, protože může dojít ke
zvýšení hladin fenylalaninu,
- jste náchylný/ á ke křečím,
- užíváte jakékoli léky uvedné níže v části „ Vzájemné působení s dalšími léčivými přípravky “.
Jestliže jste léčen/ a přípravkem Kuvan, Váš lékař bude vyšetřovat Vaši krev, aby ověřil, kolik fenylalaninu obsahuje a bude- li to nutné, může se rozhodnout upravit dávku přípravku nebo Vaši dietu.
Musíte pokračovat ve své dietní léčbě podle doporučení svého lékaře.
Svou dietu neměňte bez porady se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky Informujte prosím Vašeho lékaře, pokud užíváte:
- levodopu (používaná pro léčbu Parkinsonovy choroby),
- inhibitory dihydrofolát reduktázy (např. metotrexát, trimethoprim),
- látky, které vyvolávají vazodilataci (rozšíření cév), včetně lokálně podávaných léků,
prostřednictvím vlivu na metabolizmus nebo působení oxidu dusnatého (NO) včetně klasických donorů NO (jako je glycerol trinitrát, isosorbid dinitrát, nitroprusid sodný a molsidomin), inhibitory fosfodiesterázy typu 5 a minoxidil.
Informujte, prosím, svého lékaře nebo lékárníka, pokud užíváte nebo jste v nedávné době užíval/ a jiné léky, včetně léků vydávaných bez lékařského předpisu.
Užívání přípravku Kuvan s jídlem a pitím Kuvan by měl být užíván s jídlem ve stejnou denní dobu, přednostně ráno.
Těhotenství a kojení Pro přípravek Kuvan nejsou k dispozici žádné údaje týkající se těhotenství.
Studie na zvířatech neprokázaly žádné přímé nebo nepřímé škodlivé účinky na těhotenství, vývoj zárodku/ plodu, porod nebo vývoj dítěte.
Pokud nejsou hladiny fenylalaninu u matky důsledně kontrolovány před a během těhotenství, mohlo by to ohrozit matku a plod.
V případě těhotenství Vám lékař řekne, jak kontrolovat odpovídajícím způsobem hladiny fenylalaninu.
První volbou léčby u této skupiny pacientů je omezení příjmu fenylalaninu kontrolované lékařem před a během těhotenství.
Užívání přípravku Kuvan by mělo být zváženo pouze pokud přísná dieta nesníží odpovídajícím způsobem hladiny fenylalaninu v krvi.
Pokud jste těhotná nebo kojíte nebo pokud si myslíte, že jste těhotná nebo pokud kojíte či plánujete těhotenství nebo plánujete začít kojit, informujte o tom svého lékaře.
Přípravek Kuvan byste neměla užívat, pokud kojíte.
Před užíváním jakéhokoli léku se poraďte se svým lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící účinky na schopnost řídit dopravní prostředky a obsluhovat stroje.
Neočekává se, že by přípravek Kuvan tuto schopnost ovlivnil.
3.
Jak se přípravek Kuvan užívá
Vždy užívejte přípravek Kuvan přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
19 Dávkování
PKU Obvyklá úvodní dávka přípravku Kuvan u dospělých a dětí s PKU je 10 mg na každý kilogram tělesné hmotnosti.
Užívejte rozpustné tablety v jedné denní dávce s jídlem pro zvýšení vstřebávání, ve stejnou denní dobu, přednostně ráno.
Dávku může lékař upravit, obvykle mezi 5 a 20 mg na každý kilogram tělesné hmotnosti a den, v závislosti na Vašem stavu.
Deficit BH4 Obvyklá úvodní dávka přípravku Kuvan u dospělých a dětí s deficitem BH4 je 2 až 5 mg na každý kilogram tělesné hmotnosti.
Užívejte rozpustné tablety v jedné denní dávce s jídlem pro zvýšení vstřebávání, ve stejnou denní dobu, přednostně ráno.
Dávku může lékař upravit až na 20 mg na každý kilogram tělesné hmotnosti a den, v závislosti na Vašem stavu.
Pro optimalizaci terapeutického účinku může být nutné rozdělit celkovou denní dávku na 2 až 3 dílčí dávky, které jsou podávány v průběhu dne.
Níže uvedená tabulka uvádí příklad výpočtu vhodné dávky:
Tělesná hmotnost (kg)
Počet tablet (dávka přípravku Kuvan 10 mg/ kg)
Počet tablet (dávka přípravku Kuvan 20 mg/ kg)
10 20 30 40 50
1 2 3 4 5
2 4 6 8 10
Způsob podání
Dospělí Vložte tablety do sklenice nebo šálku (120 až 240 ml) s vodou a mícháním je nechte rozpustit.
Děti Předepsaný počet tablet se vloží do sklenice nebo šálku (až 120 ml) s vodou a mícháním se nechá rozpustit.
U dávek do 100 mg by měla být rozpuštěna 1 tableta ve 100 ml vody.
Váš lékař Vám řekne, abyste podával/ a pouze určitý objem roztoku odpovídající příslušné dávce.
Pro tento účel by mělo být použito přesné měřící zařízení s vhodnou stupnicí.
Rozpuštění tablety může trvat několik minut.
Pro rychlejší rozpuštění tablet je možné je rozdrtit.
Mohou být viditelné malé částice, které ale neovlivní účinnost léku.
Vypijte rozpuštěný přípravek s jídlem ve stejnou denní dobu, přednostně ráno během 15 až 20 minut od jeho přípravy.
Nespolkněte kapsli s vysoušedlem obsaženou v lahvičce.
Pokud užijete více přípravku Kuvan než je předepsáno, mohou se u Vás objevit nežádoucí účinky, které mohu zahrnovat bolest hlavy a závratě.
Pokud užijete více přípravku Kuvan, než je předepsáno, měl/ a byste ihned kontaktovat svého lékaře nebo lékárníka.
Jestliže jste zapomněl/ a užít přípravek Kuvan Neužívejte dvojnásobnou dávku, abyste nahradil/ a dávku, kterou jste neužil/ a.
Pokud jste ukončil/ a užívání přípravku Kuvan Neukončujte užívání přípravku Kuvan bez předchozí porady se svým lékařem, protože hladiny fenylalaninu v krvi se mohou zvyšovat.
20 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Kuvan nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Frekvence výskytu nežádoucích účinků jsou definované jako:
- velmi časté: postihují více než 1 pacienta z 10
- časté: postihují více než 1 pacienta ze 100, ale méně než 1 pacienta z 10
- méně časté: postihují více než 1 pacienta z 1 000, ale méně než 1 pacienta ze 100
- vzácné: postihují více než 1 pacienta z 10 000, ale méně než 1 pacienta z 1 000
- velmi vzácné: postihují méně než 1 pacienta z 10 000
- neznámé: frekvenci výskytu není možné odhadnout z dostupných dat.
Velmi časté: bolest hlavy a rýma
Časté: bolest v krku, nosní kongesce nebo ucpání nosu, kašel, průjem, zvracení, bolest žaludku a příliš nízké hladiny fenylalaninu v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
Jak přípravek Kuvan uchovávat
Uchovávejte mimo dosah a dohled a dohled dětí.
Přípravek Kuvan nepoužívejte po uplynutí doby použitelnosti vyznačené na lahvičce a krabičce za „ Použitelné do: “ Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Uchovávejte lahvičku pevně uzavřenou, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Kuvan obsahuje
- Léčivá látka je sapropterin- dihydrochlorid.
Jedna tableta obsahuje 100 mg sapropterini
dihydrochloridum (odpovídá 77 mg sapropterinum).
- pomocné látky jsou mannitol (E421), hydrogenfosforečnan vápenatý, krospovidon typ A,
kyselina askorbová (E300), natrium- stearyl- fumarát a riboflavin (E101).
Jak přípravek Kuvan vypadá a co obsahuje toto balení
Kuvan je k dispozici ve formě tablet pro přípravu perorálního roztoku.
Tablety pro přípravu perorálního roztoku jsou téměř bílé až světle žluté a mají na jedné straně označení „ 177 “.
21 K dispozici jsou lahvičky s bezpečnostním uzávěrem o obsahu 30, 120 nebo 240 rozpustných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
250 64293 Darmstadt Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
22 Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα T: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
23 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
24
European Medicines Agency
Londýn 23. října 2008 Dok. č.
EMEA/ 605925/ 2008
Otázky a odpovědi týkající se stažení žádosti o vydání rozhodnutí o registraci přípravku Lacosamide Pain UCB Pharma
Mezinárodní nechráněný název (INN): lacosamid
Dne 25. září 2008 společnost UCB Pharma S. A. oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Lacosamide Pain UCB Pharma určeného k léčbě diabetické neuropatické bolesti u dospělých.
Co je Lacosamide Pain UCB Pharma?
Přípravek Lacosamide Pain UCB Pharma obsahuje účinnou látku lacosamid.
Měl být k dispozici ve formě tablet.
Lacosamid je v Evropské unii (EU) registrován jako lék proti epilepsii pod obchodním názvem Vimpat od srpna 2008.
Na co měl být přípravek Lacosamide Pain UCB Pharma používán?
Přípravek Lacosamide Pain UCB Pharma měl být používán u dospělých k léčbě bolesti způsobené diabetickou periferní neuropatií (poškození nervů v končetinách, ke kterému může dojít u pacientů s diabetes).
Jak by měl přípravek Lacosamide Pain UCB Pharma působit?
Přesný způsob, jakým lacosamid působí, není stále jasný, ale zdá se, že snižuje aktivitu sodíkových kanálů (pórů na povrchu nervových buněk), které umožňují přenos elektrických impulzů mezi nervovými buňkami.
Lacosamid pravděpodobně ovlivňuje i vývoj nervových buněk, které byly poškozeny.
Společně by tyto účinky měly zabraňovat abnormální elektrické aktivitě v nervových buňkách, a tak zmírňovat bolest související s poškozením nervů.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Lacosamide Pain UCB Pharma byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost tří dávek přípravku Lacosamide Pain UCB Pharma (200, 400 a 600 mg denně) byla porovnávána s účinností placeba (léčby neúčinným přípravkem) celkem u 1 724 pacientů v rámci čtyř hlavních studií.
Ve všech čtyřech studiích byla dávka přípravku Lacosamide Pain UCB Pharma v průběhu několika týdnů postupně zvyšována a poté byla po dobu 12 týdnů podávána stálá dávka.
Hlavním měřítkem účinnosti byla změna stupně bolesti mezi situací v době zahájení studie a situací v posledních čtyřech týdnech léčby stálou dávkou.
Bolest byla hodnocena pacienty pomocí 11bodobé stupnice.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 181. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. položit další otázky (180. den).
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek předložený výborem CHMP měl výbor v době stažení žádosti určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Lacosamide Pain UCB Pharma nemůže být schválen k léčbě diabetické neuropatické bolesti u dospělých.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že studie neprokázaly významný přínos přípravku Lacosamide Pain UCB Pharma.
Tento přípravek může také mít vedlejší účinky postihující srdce a centrální nervovou soustavu (např. závratě), což je u pacientů s diabetem znepokojující.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Lacosamide Pain UCB Pharma nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Lacosamide Pain UCB Pharma podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do programů v rámci tzv. compassionate use s použitím přípravku Lacosamide Pain UCB Pharma.
Pokud jste zařazeni do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Jaká je situace ohledně přípravku Vimpat používaného k léčbě epilepsie?
Stažení žádosti nijak neovlivňuje použití přípravku Vimpat, u kterého poměr přínosů a rizik zůstává beze změny.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 284
EVROPSKÁ VE EJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LANTUS
Souhrn zprávy EPAR ur ený pro ve ejnost
Tento dokument je souhrnem Evropské ve ejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objas uje, jakým zp sobem vyhodnotil Výbor pro humánní lé ivé p ípravky provedené studie, aby mohl vypracovat doporu ení ohledn používání p ípravku.
Chcete- li získat další informace o svém onemocn ní nebo jeho lé b, p e t te si p íbalové informace (které jsou sou ástí zprávy EPAR) nebo se obra te na svého léka e i lékárníka.
Bližší informace o tom, na základ eho Výbor pro humánní lé ivé p ípravky svá doporu ení vypracoval, jsou uvedeny ve v deckých diskusích (rovn ž sou ástí zprávy EPAR).
Co je Lantus?
Lantus je irý injek ní roztok obsahující ú innou látku inzulin glargin.
Je dodáván v injek ních lahvi kách, zásobních vložkách, zásobních vložkách pro OptiClik nebo v p edpln ných perech ur ených pro jednorázové použití (OptiSet a SoloStar).
Na co se p ípravek Lantus používá?
P ípravek Lantus se používá k lé b dosp lých, dospívajících a d tí od šesti let s diabetes mellitus, u kterých je nutná lé ba inzulinem.
Tento lék je dostupný pouze na léka ský p edpis.
Jak se p ípravek Lantus používá?
P ípravek Lantus se podává injek n pod k ži do abdominální (b išní) st ny, stehna nebo do oblasti deltového svalu (rameno).
Místo vpichu injekce by m lo být pokaždé jiné, aby se p edešlo zm nám na pokožce (nap. jejímu zesílení), které mohou vést ke snížení p edpokládané ú innosti inzulinu.
Za ú elem zjišt ní nejnižší ú inné dávky by m ly být provád ny pravidelné kontroly hladiny glukózy (cukru) v krvi pacienta.
P ípravek Lantus se podává jednou denn, v kteroukoliv denní dobu, ale každý den ve stejnou dobu (p i použití u d tí nejlépe ve er).
U pacient s diabetes bez závislosti na inzulinu (diabetes 2. typu) se p ípravek Lantus m že podávat také spole n s antidiabetickými p ípravky užívanými ústy.
Jak p ípravek Lantus p sobí?
Diabetes je onemocn ní, p i kterém není v t le vytvá eno dostate né množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi, i p i kterém t lo nedokáže inzulin ú inn využívat.
P ípravek Lantus je náhražkový inzulin, který je velmi podobný inzulinu vytvá enému slinivkou b išní.
Ú inná látka v p ípravku Lantus, inzulin glargin, se vyrábí metodou ozna ovanou jako „ technologie rekombinantní DNA “: je vytvá ena bakterií, do které byl vložen gen (DNA), díky n muž je schopná produkovat inzulin glargin.
Inzulin glargin se velmi mírn liší od lidského inzulinu.
Rozdíl spo ívá v tom, že po jeho aplikaci injekcí je absorbován pomaleji a pravideln ji a má dlouhou dobu trvání ú inku.
Náhražkový inzulin p sobí stejn jako p irozen vytvo ený inzulin a pomáhá vstupu glukózy z krve do bun k.
Prost ednictvím kontroly hladiny glukózy v krvi dochází ke zmírn ní p íznak a komplikací zp sobených diabetem.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Ve všech studiích bylo p ípravkem Lantus lé eno celkem 2 106 pacient.
V jedné studii dostávali pacienti s diabetes 2. typu také antidiabetické p ípravky užívané ústy.
Další studie byly provedeny za ú elem porovnání p ípravku Lantus s lidským inzulinem NPH u d tí a dospívajících ve v ku od 5 do 18 let (p ípravek Lantus byl podáván 200 z nich).
Další studie, které byly provedeny na p ibližn 1 400 dosp lých pacientech s diabetes 1. nebo 2. typu, hodnotily ú innost injekcí p ípravku Lantus aplikovaných kdykoli b hem dne ve srovnání s injekcemi podávanými ve er.
Ve všech studiích byla m ena hladina glukózy v krvi nala no (poté, co pacient nejedl nejmén 8 hodin) nebo hladina glykosylovaného hemoglobinu (HbA1c) v krvi, nebo tato látka je ukazatelem toho, jak dob e je regulována hladina glukózy v krvi.
Jaký p ínos p ípravku Lantus byl prokázán v pr b hu studií?
P ípravek Lantus vedl ke snížení hladiny HbA1c, což ukazuje, že hladiny glukózy v krvi byly kontrolovány podobn jako p i použití lidského inzulinu.
P ípravek Lantus byl ú inný u diabetes 1. i 2. typu.
Na stanovení jeho ú innosti ve skupin d tí mladších šesti let však bylo sledováno p íliš málo d tí.
Ú innost p ípravku Lantus byla prokázána bez ohledu na dobu podání injekce.
Jaká rizika jsou spojena s lé bou p ípravkem Lantus?
Nejb žn jším vedlejším ú inkem p ípravku Lantus (zaznamenaným u více než 1 pacienta z 10) je hypoglykemie (nízká hladina glukózy v krvi).
Reakce v míst vpichu injekce (zarudnutí, bolest, sv d ní a otoky) byly pozorovány ast ji u d tí než u dosp lých.
Úplný seznam vedlejších ú ink hlášených v souvislosti s p ípravkem Lantus je uveden v p íbalových informacích.
P ípravek Lantus by nem ly užívat osoby s možnou p ecitliv lostí (alergií) na inzulin glargin nebo na kteroukoli jinou složku p ípravku.
Rovn ž m že být t eba upravit dávkování p ípravku Lantus, pokud je podáván spolu s n kterými dalšími lé ivými p ípravky, které mohou ovliv ovat hladinu glukózy v krvi (úplný seznam je uveden v p íbalových informacích).
Na základ eho byl p ípravek Lantus schválen?
Výbor pro humánní lé ivé p ípravky (CHMP) rozhodl, že p ínosy p ípravku Lantus v rámci lé by dosp lých, dospívajících a d tí ve v ku od 6 let s diabetes mellitus, u nichž je nutná lé ba inzulinem, p evyšují jeho rizika.
Výbor doporu il, aby p ípravku Lantus bylo ud leno rozhodnutí o registraci.
Další informace o p ípravku Lantus:
Evropská komise ud lila rozhodnutí o registraci p ípravku Lantus platné v celé Evropské unii spole nosti Sanofi- Aventis Deutschland GmbH dne 9. ervna 2000.
Registrace byla obnovena dne 9. ervna 2005.
Plné zn ní Evropské ve ejné zprávy o hodnocení (EPAR) pro p ípravek Lantus je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 00/ 134/ 001
Lantus
100 jednotek/ ml
Injekční roztok v injekční lahvičce
Subkutánní podání
injekční lahvička (sklo)
5 ml
1 injekční lahvička
EU/ 1/ 00/ 134/ 002
Lantus
100 jednotek/ ml
Injekční roztok v injekční lahvičce
Subkutánní podání
injekční lahvička (sklo)
5 ml
2 injekční lahvičky
EU/ 1/ 00/ 134/ 003
Lantus
100 jednotek/ ml
Injekční roztok v injekční lahvičce
Subkutánní podání
injekční lahvička (sklo)
5 ml
5 injekčních lahviček
EU/ 1/ 00/ 134/ 004
Lantus
100 jednotek/ ml
Injekční roztok v injekční lahvičce
Subkutánní podání
injekční lahvička (sklo)
5 ml
10 injekčních lahviček
EU/ 1/ 00/ 134/ 005 EU/ 1/ 00/ 134/ 006
Lantus Lantus
100 jednotek/ ml 100 jednotek/ ml
Injekční roztok v zásobní vložce Injekční roztok v zásobní vložce
Subkutánní podání Subkutánní podání
zásobní vložka (sklo) zásobní vložka (sklo)
3 ml 3 ml
4 zásobní vložky 5 zásobních vložek
EU/ 1/ 00/ 134/ 007
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo)
3 ml
10 zásobních vložek
EU/ 1/ 00/ 134/ 008
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (OptiSet)
3 ml
3 předplněná pera
EU/ 1/ 00/ 134/ 009
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (OptiSet)
3 ml
4 předplněná pera
EU/ 1/ 00/ 134/ 010
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (OptiSet)
3 ml
5 předplněných per
EU/ 1/ 00/ 134/ 011
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (OptiSet)
3 ml
10 předplněných per
EU/ 1/ 00/ 134/ 012
Lantus
100 jednotek/ ml
Injekční roztok v injekční lahvičce
Subkutánní podání
injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 00/ 134/ 013 EU/ 1/ 00/ 134/ 014 EU/ 1/ 00/ 134/ 015
Lantus Lantus Lantus
100 jednotek/ ml 100 jednotek/ ml 100 jednotek/ ml
Injekční roztok v zásobní vložce Injekční roztok v zásobní vložce Injekční roztok v zásobní vložce
Subkutánní podání Subkutánní podání Subkutánní podání
zásobní vložka (sklo) zásobní vložka (sklo) zásobní vložka (sklo)
3 ml 3 ml 3 ml
1 zásobní vložka 3 zásobní vložky 6 zásobních vložek
1/ 3 EU/ 1/ 00/ 134/ 016
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo)
3 ml
8 zásobních vložek
EU/ 1/ 00/ 134/ 017
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo)
3 ml
9 zásobních vložek
EU/ 1/ 00/ 134/ 018
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (OptiSet)
3 ml
1 předplněné pero
EU/ 1/ 00/ 134/ 019
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (OptiSet)
3 ml
6 předplněných per
EU/ 1/ 00/ 134/ 020
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (OptiSet)
3 ml
8 předplněných per
EU/ 1/ 00/ 134/ 021
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (OptiSet)
3 ml
9 předplněných per
EU/ 1/ 00/ 134/ 022
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo) pro OptiClik
3 ml
1 zásobní vložka
EU/ 1/ 00/ 134/ 023
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo) pro OptiClik
3 ml
3 zásobní vložky
EU/ 1/ 00/ 134/ 024
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo) pro OptiClik
3 ml
4 zásobní vložky
EU/ 1/ 00/ 134/ 025
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo) pro OptiClik
3 ml
5 zásobních vložek
EU/ 1/ 00/ 134/ 026
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo) pro OptiClik
3 ml
6 zásobních vložek
EU/ 1/ 00/ 134/ 027
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo) pro OptiClik
3 ml
8 zásobních vložek
EU/ 1/ 00/ 134/ 028
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo) pro OptiClik
3 ml
9 zásobních vložek
EU/ 1/ 00/ 134/ 029
Lantus
100 jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
zásobní vložka (sklo) pro OptiClik
3 ml
10 zásobních vložek
2/ 3 EU/ 1/ 00/ 134/ 030
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
1 předplněné pero
EU/ 1/ 00/ 134/ 031
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
3 předplněná pera
EU/ 1/ 00/ 134/ 032
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
4 předplněná pera
EU/ 1/ 00/ 134/ 033
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
5 předplněných per
EU/ 1/ 00/ 134/ 034
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
6 předplněných per
EU/ 1/ 00/ 134/ 035
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
8 předplněných per
EU/ 1/ 00/ 134/ 036
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
9 předplněných per
EU/ 1/ 00/ 134/ 037
Lantus
100 jednotek/ ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo) v předplněném peru (SoloStar)
3 ml
10 předplněných per
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Lantus 100 jednotek/ ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glarginum (odpovídá 3, 64 mg).
1 000 jednotek.
Insulin glargin je vyráběný technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí ve věku od 6 let a více s diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Lantus obsahuje inzulín glargin, inzulínový analog s prodlouženým trváním účinku.
Měl by se podávat jednou denně, v kteroukoliv denní dobu, ale každý den vždy ve stejnou dobu.
Velikost dávky a doba podání Lantusu by měly být upraveny individuálně.
U pacientů s diabetes mellitus 2. typu se Lantus může podávat společně s perorálními antidiabetiky.
Děti
Účinnost a bezpečnost Lantusu u dětí byla stanovena pouze při podání večer.
Vzhledem k omezeným zkušenostem nebyla účinnost a bezpečnost Lantusu stanovena u dětí mladších 6 let.
Přechod z jiných inzulínů na Lantus
Při přechodu pacienta z léčebného režimu se středně nebo dlouhodobě účinkujícím inzulínem na režim s Lantusem, je nutno počítat se změnou předchozího dávkování bazálního inzulínu a úpravou doprovodné antidiabetické léčby (dávka a doba podání doplňkových pravidelných inzulínů nebo inzulínových analogů s rychlým nástupem účinku nebo dávka perorálních antidiabetik).
2 Pacienti, kteří přecházejí z režimu s dvakrát denně podávaným NPH inzulínem (bazální inzulín) na režim s jedenkrát denně podávaným Lantusem, by měli snížit svou denní dávku bazálního inzulínu o 20- 30% během prvních týdnů léčby, aby se snížilo riziko noční a časné ranní hypoglykémie. Během prvních týdnů léčby by mělo být toto snížení dávky alespoň částečně kompenzováno zvýšením dávky inzulínu podávaného před jídlem, po této periodě by měl být režim individuálně upraven.
U pacientů, kteří užívají vysoké dávky inzulínu z důvodu přítomnosti protilátek proti lidskému inzulínu, může stejně jako při užívání ostatních inzulínových analogů dojít i při užívání Lantusu ke zlepšení inzulínové odpovědi.
Během přechodu a v počátečních týdnech terapie Lantusem se doporučuje pečlivé metabolické sledování.
Zlepšení metabolické kontroly a výsledná zvýšená citlivost k inzulínu si může vyžádat další úpravu dávkovacího režimu.
Úprava dávky může být nutná také například, když se změní hmotnost pacienta nebo jeho životní styl, pokud dojde ke změně času podání dávky inzulínu nebo nastanou- li další okolnosti, zvyšující sklon k hypo - nebo hyperglykémii (viz bod 4. 4).
Podání
Lantus se podává subkutánní injekcí.
Lantus se nesmí podávat intravenózně.
Prodloužený účinek závisí na injekční aplikaci do podkožní tkáně.
Intravenózní podání obvyklé subkutánní dávky by mohlo vést k těžké hypoglykémii.
Nejsou klinicky významné rozdíly v sérových hladinách inzulínu nebo glukózy po podání Lantusu do břišní stěny, do deltového svalu nebo do stehna.
V rámci vybrané oblasti aplikace je nutno s každou injekcí střídat místo vpichu.
Míchání nebo ředění může měnit jeho profil čas/ účinek; míchání může způsobit vysrážení.
Další podrobnosti k použití náplní (viz bod 6. 6).
Vzhledem k omezeným zkušenostem s účinností a bezpečností Lantus nemohl být dosud hodnocen u následujících skupin pacientů: pacienti se zhoršenou funkcí jater, pacienti se středně závažným/ závažným renálním poškozením (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Lantus není inzulínem volby pro léčbu diabetické ketoacidózy.
Místo něj se v takových případech doporučuje běžný inzulín podávaný intravenózně.
Bezpečnost a účinnost Lantusu byla stanovena u mladistvých a dětí ve věku od 6 let.
Vzhledem k omezeným zkušenostem nemohla být zhodnocena účinnost a bezpečnost Lantusu u dětí mladších 6 let, u pacientů se zhoršenou funkcí jater, u pacientů se středně závažným/ závažným renálním poškozením (viz bod 4. 2).
U pacientů s renálním poškozením může být snížena potřeba inzulínu v důsledku poklesu metabolismu inzulínu.
Postupující zhoršení renálních funkcí u starších pacientů může vést k postupnému snižování nároku na potřebu inzulínu.
3 U pacientů se závažným jaterním poškozením mohou být nároky na potřebu inzulínu sníženy poklesem kapacity pro glukoneogenezi i poklesem metabolismu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper - nebo hypoglykemickým epizodám, je nezbytné zrevidovat předtím, než se zváží úprava dávky, zda pacient dodržuje předepsaný léčebný režim, místa pro aplikaci a vlastní techniku vpichu a ostatní relevantní faktory.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Podání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost takových protilátek proti inzulínu vyžadovat úpravu dávky, aby byl korigován sklon k hyper - nebo hypoglykémii (viz bod 4. 8).
Hypoglykémie
Doba výskytu hypoglykémie závisí na profilu účinku užívaných inzulínů a může se proto měnit při změně léčebného režimu.
Vzhledem k déle trvajícím dodávkám bazálního inzulínu při užívání Lantusu je možno očekávat menší výskyt nočních hypoglykémií, ale více hypoglykémií časně ráno.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo mohou zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převedení ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Prodloužený účinek inzulínu glargin podaného subkutánně může zpomalit dobu zotavení z hypoglykémie.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii vyžadují zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
4
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném příjmu alespoň malého množství sacharidů dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd., a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky inzulínu glargin.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, atypické antipsychotické léčivé přípravky (např. klozapin a olanzapin) a inhibitory proteáz.
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje z kontrolovaných klinických studií o podávání inzulínu glargin během těhotenství.
U limitovaného počtu těhotných vystavených během postmarketingového sledování účinkům inzulínu glargin se ukazuje, že nemá žádné nežádoucí účinky na těhotenství ani na zdraví plodu a novorozence.
Dosud nejsou k dispozici jiné relevantní epidemiologické údaje.
Studie na zvířatech nenaznačují přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Dostupná klinická data nejsou pro vyloučení rizika dostatečná.
Pokud je to nutné, je možné zvážit použití Lantusu v těhotenství.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
5 Schopnost koncentrace a reakce pacienta může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích byly zaznamenány následující související nežádoucí účinky, které jsou seřazeny podle orgánového systému a podle klesající incidence (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy
Hypoglykémie Těžké hypoglykemické ataky, zvláště pokud jsou rekurentního typu, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí známky adrenergní kontraregulace známkám a příznakům neuroglykopenie.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev kontraregulace a jeho symptomy.
Poruchy imunitního systému
Alergická reakce Reakce z přecitlivělosti okamžitého typu na inzulín jsou vzácné.
Takové reakce na inzulín (včetně inzulínu glargin) nebo na pomocnou látku mohou být doprovázeny například generalizovanými kožními reakcemi, angioedémem, bronchospasmem, hypotenzí a šokem a mohou být život ohrožující.
Podávání inzulínu může vyvolat vznik protilátek proti němu.
V klinických studiích byly protilátky, které zkříženě reagují s lidským inzulínem a s inzulínem glargin, pozorovány se stejnou četností jak u skupiny léčené inzulínem NPH tak u skupiny léčené inzulínem glargin.
Ve vzácných případech si může přítomnost protilátek proti inzulínu vynutit úpravu dávky inzulínu za účelem korekce sklonu k hyper - nebo hypoglykémii.
Poruchy nervového systému
Dysgeuzie
Oční poruchy
Zhoršení zraku Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu čoček.
Retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzívní inzulínová terapie s prudkým zlepšením glykemické kontroly může být spojena
U pacientů s proliferativní retinopatií, zvláště pokud nebyla léčena laserem, mohou těžké hypoglykemické epizody vyvolat přechodnou amaurózu.
Poruchy kůže a podkoží
Tak jako při každé inzulínové terapii, může se v místě vpichu vyvinout lipodystrofie vedoucí ke zpomalení lokální absorpce inzulínu.
Plynulé střídání místa vpichu v oblasti aplikace může pomoci omezit tyto reakce nebo jim předejít.
Lipohypertrofie
Lipoatrofie
Poruchy pohybového systému a pojivové tkáně
Myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Takové reakce zahrnují zčervenání, bolest, svědění, vyrážku, otok nebo zánět.
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
Edém Vzácně může být inzulín příčinou retence sodíku a vzniku otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Dětská populace
Všeobecně, bezpečnostní profil u pacientů ve věku ≤ 18 let je podobný bezpečnostnímu profilu pacientů ve věku > 18 let.
Zprávy o nežádoucích účincích, získané z pozorování po uvedení přípravku na trh, zahrnovaly u pacientů ve věku ≤ 18 let relativně častější nežádoucí reakce v místě v pichu (bolest v místě vpichu, reakce v místě vpichu) a kožní reakce (vyrážka, kopřivka) než u pacientů ve věku > 18 let.
Nejsou dostupné žádné údaje o bezpečnosti z klinických studií pro pacienty mladší 6ti let.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidiabetikum.
Inzulíny a analogy dlouze působící, k injekční aplikaci.
ATC kód:
A10A E04.
Inzulín glargin je analog lidského inzulínu cíleně připravený tak, aby měl malou rozpustnost při neutrálním pH.
Je úplně rozpustný při kyselém pH (pH 4) injekčního roztoku Lantus.
Po aplikaci injekce do podkožní tkáně je kyselý roztok neutralizován, což vede ke vzniku mikroprecipitátů, ze kterých jsou plynule uvolňována malá množství inzulínu glargin, zajišťující hladký a předvídatelný profil koncentrace/ čas bez vrcholového píku s prodlouženým trváním účinku.
Inzulín glargin je velmi podobný lidskému inzulínu, pokud jde o kinetiku vazby na inzulínové receptory.
Lze proto předpokládat, že účinek inzulínu glargin a lidského inzulínu zprostředkovaný inzulínovými receptory je stejný.
Primárním účinkem inzulínu, včetně inzulínu glargin, je regulace metabolismu glukózy.
Inzulín a jeho analoga snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy, zvláště kosterními svaly a tukem, a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
V klinicko- farmakologických studiích se ukázalo, že při intravenózním podání jsou inzulín glargin a lidský inzulín ekvipotetntní, jsou- li podány ve stejných dávkách.
Stejně jako u všech inzulínů průběh účinku inzulínu glargin může být ovlivněn fyzickou aktivitou a dalšími proměnnými faktory.
U inzulínu glargin byl profil účinku plynulý, bez vrcholu, a s prodlouženým trváním účinku.
Následující graf ukazuje výsledky ze studie u pacientů:
1.
Profil účinku u diabetiků 1. typu
6
5 Poměr * (mg/ kg/ min) Utilizace glukózy
4 Inzulín glargine 3 NPH inzulín 2
1
0
10
20
30
Čas (h) po s. c. podání
Ukončení doby pozorování
* stanoveno jako množství glukózy dodané k udržení konstantních plazmatických hladin glukózy (průměrné hodinové hodnoty)
8 Prodloužený účinek inzulínu glargin je v přímém vztahu k jeho pomalejší absorpci a umožňuje podávání jednou denně.
Doba trvání účinku inzulínu a inzulínových analogů jako je inzulín glargin může u různých jedinců nebo u téhož jedince značně kolísat.
V klinické studii byly příznaky hypoglykémie nebo kontraregulačních hormonálních odpovědí po intravenózně podaném inzulínu glargin a po intravenózně podaném lidském inzulínu podobné jak u zdravých dobrovolníků, tak u diabetiků 1. typu.
Účinky přípravku Lantus (jedenkrát denně) na rozvoj diabetické retinopatie byly hodnoceny v otevřené 5leté klinické studii kontrolované NPH (NPH dvakrát denně), která na základě snímků očního pozadí posuzovaných podle škály Early Treatment Diabetic Retinopathy Study (ETDRS) zjišťovala progresi retinopatie o 3 stupně nebo více celkem u 1024 pacientů s diabetem 2. typu.
Z hlediska progrese diabetické retinopatie nebyl pozorován žádný rozdíl při srovnání přípravku Lantus a NPH inzulínu.
5. 2 Farmakokinetické vlastnosti
Koncentrace inzulínu v séru zdravých jedinců i diabetiků naznačují pomalejší a prolongovanější absorpci po subkutánní injekci inzulínu glargin a ukazují absenci vrcholového píku u inzulínu glargin v porovnání k lidskému inzulínu NPH.
Koncentrace tedy byly ve shodě s časovým profilem farmakodynamického účinku inzulínu glargin.
Graf nahoře ukazuje profil účinek/ čas u inzulínu glargin a inzulínu NPH.
Při podávání inzulínu glargin jednou denně dojde k ustálení hladiny za 2- 4 dny po první dávce.
Při intravenózním podání byly poločasy eliminace inzulínu glargin a lidského inzulínu srovnatelné.
U člověka je inzulín glargin částěčně degradován v subkutánní tkáni na karboxylovém konci Beta řetězce za vzniku aktivních metabolitů 21A- Gly- inzulínu a 21A- Gly- des- 30B- Thr- inzulínu.
Nezměněný inzulín glargin a degradační produkty jsou přítomny také v plazmě.
V klinických studiích nenaznačují podskupinové analýzy založené na věku a pohlaví žádný rozdíl v bezpečnosti a účinnosti u pacientů léčených inzulínem glargin v porovnání k celé studované populaci.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý, metakresol, glycerol, kyselina chlorovodíková, hydroxid sodný, voda na injekci.
Chlorid zinečnatý, metakresol, glycerol,
9 kyselina chlorovodíková, polysorbát 20, hydroxid sodný, voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky.
Je důležité se ujistit, že stříkačky neobsahují stopy jiných látek.
6. 3 Doba použitelnosti
2 roky
Přípravek může být uchováván až čtyři týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte přípravek Lantus do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
5 ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (gumovou chlorobutylovou (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1, 2, 5 a 10 injekčními lahvičkami.
10ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (typ I, laminátovou nebo polyisoprenovou brombutylovou gumovou) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 injekční lahvičkou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Prohlédněte injekční lahvičku předtím, než ji použijete.
Smí se použít pouze, pokud je roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konsistenci vody.
Vzhledem k tomu, že Lantus je roztok, není třeba jej před použitím protřepat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
10 EU/ 1/ 00/ 134/ 001- 004 EU/ 1/ 00/ 134/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. června 2000 Datum posledního prodloužení registrace:
9. června 2005
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
Lantus 100 jednotek/ ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glarginum (odpovídá 3, 64 mg).
Jedna zásobní vložka obsahuje 3 ml injekčního roztoku, to je 300 jednotek.
Insulin glargin je inzulínový analog vyráběný technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí ve věku od 6 let a více s diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Lantus obsahuje inzulín glargin, inzulínový analog s prodlouženým trváním účinku.
Měl by se podávat jednou denně, v kteroukoliv denní dobu, ale každý den vždy ve stejnou dobu.
Velikost dávky a doba podání Lantusuby měly být upraveny individuálně.
U pacientů s diabetes mellitus 2. typu se Lantus může podávat společně s perorálními antidiabetiky.
Děti
Účinnost a bezpečnost Lantusu u dětí byla stanovena pouze při podání večer.
Vzhledem k omezeným zkušenostem nebyla účinnost a bezpečnost Lantusu stanovena u dětí mladších 6 let.
Přechod z jiných inzulínů na Lantus
Při přechodu pacienta z léčebného režimu se středně nebo dlouhodobě účinkujícím inzulínem na režim s Lantusem, je nutno počítat se změnou předchozího dávkování bazálního inzulínu a úpravou doprovodné antidiabetické léčby (dávka a doba podání doplňkových pravidelných inzulínů nebo inzulínových analogů s rychlým nástupem účinku nebo dávka perorálních antidiabetik).
12 Pacienti, kteří přecházejí z režimu s dvakrát denně podávaným NPH inzulínem (bazální inzulín) na režim s jedenkrát denně podávaným Lantusem, by měli snížit svou denní dávku bazálního inzulínu o 20- 30% během prvních týdnů léčby, aby se snížilo riziko noční a časné ranní hypoglykémie.
Během prvních týdnů léčby by mělo být toto snížení dávky alespoň částečně kompenzováno zvýšením dávky inzulínu podávaného před jídlem, po této periodě by měl být režim individuálně upraven.
U pacientů, kteří užívají vysoké dávky inzulínu z důvodu přítomnosti protilátek proti lidskému inzulínu, může stejně jako při užíváníostatních inzulínových analogů dojít i při užívání Lantusu ke zlepšení inzulínové odpovědi.
Během přechodu a v počátečních týdnech terapie Lantusem se doporučuje pečlivé metabolické sledování.
Zlepšení metabolické kontroly a výsledná zvýšená citlivost k inzulínu si může vyžádat další úpravu dávkovacího režimu.
Úprava dávky může být nutná také například, když se změní hmotnost pacienta nebo jeho životní styl, pokud dojde ke změně času podání dávky inzulínu nebo nastanou- li další okolnosti, zvyšující sklon k hypo - nebo hyperglykémii (viz bod 4. 4).
Podání
Lantus se podává subkutánní injekcí.
Lantus se nesmí podávat intravenózně.
Prodloužený účinek závisí na injekční aplikaci do podkožní tkáně.
Intravenózní podání obvyklé subkutánní dávky by mohlo vést k těžké hypoglykémii.
Nejsou klinicky významné rozdíly v sérových hladinách inzulínu nebo glukózy po podání Lantusu do břišní stěny, do deltového svalu nebo do stehna.
V rámci vybrané oblasti aplikace je nutno s každou injekcí střídat místo vpichu.
Míchání nebo ředění může měnit jeho profil čas/ účinek; míchání může způsobit vysrážení.
Další podrobnosti k použití náplní (viz bod 6. 6).
Vzhledem k omezeným zkušenostem s účinností a bezpečností Lantus nemohl být dosud hodnocen u následujících skupin pacientů: pacienti se zhoršenou funkcí jater, pacienti se středně závažným/ závažným renálním poškozením (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Lantus není inzulínem volby pro léčbu diabetické ketoacidózy.
Místo něj se v takových případech doporučuje běžný inzulín podávaný intravenózně.
Bezpečnost a účinnost Lantusu byla stanovena u mladistvých a dětí ve věku od 6 let.
Vzhledem k omezeným zkušenostem nemohla být zhodnocena účinnost a bezpečnost Lantusu u dětí mladších 6 let, u pacientů se zhoršenou funkcí jater, u pacientů se středně závažným/ závažným renálním poškozením (viz bod 4. 2).
U pacientů s renálním poškozením může být snížena potřeba inzulínu v důsledku poklesu metabolismu inzulínu.
Postupující zhoršení renálních funkcí u starších pacientů může vést k postupnému snižování nároku na potřebu inzulínu.
13 U pacientů se závažnýmjaterním poškozením mohou být nároky na potřebu inzulínu sníženy poklesem kapacity pro glukoneogenezi i poklesem metabolismu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper - nebo hypoglykemickým epizodám, je nezbytné zrevidovat předtím, než se zváží úprava dávky, zda pacient dodržuje předepsaný léčebný režim, místa pro aplikaci a vlastní techniku vpichu a ostatní relevantní faktory.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Podání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost takových protilátek proti inzulínu vyžadovat úpravu dávky, aby byl korigován sklon k hyper - nebo hypoglykémii (viz bod 4. 8).
Hypoglykémie
Doba výskytu hypoglykémie závisí na profilu účinku užívaných inzulínů a může se proto měnit při změně léčebného režimu.
Vzhledem k déle trvajícím dodávkám bazálního inzulínu při užívání Lantusu je možno očekávat menší výskyt nočních hypoglykémií, ale více hypoglykémií časně ráno.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo mohou zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převedení ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Prodloužený účinek inzulínu glargin podaného subkutánně může zpomalit dobu zotavení z hypoglykémie.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii vyžadují zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
14
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném příjmu alespoň malého množství sacharidů dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd., a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky inzulínu glargin.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, atypické antipsychotické léčivé přípravky (např. klozapin a olanzapin) a inhibitory proteáz.
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje z kontrolovaných klinických studiío podávání inzulínu glargin během těhotenství.
U limitovaného počtu těhotných vystavených během Post Marketingového sledování účinkům inzulínu glargin se ukazuje, že nemá žádné nežádoucí účinky na těhotenství ani na zdraví plodu a novorozence.
Dosud nejsou k dispozici jiné relevantní epidemiologické údaje.
Studie na zvířatech nenaznačují přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Dostupná klinická data nejsou pro vyloučení rizika dostatečná.
Pokud je to nutné, je možné zvážit použití Lantusu v těhotenství.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
15 Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
V klinických studiích byly zaznamenány následující související nežádoucí účinky, které jsou seřazeny podle orgánového systému a podle klesající incidence (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy
Hypoglykémie Těžké hypoglykemické ataky, zvláště pokud jsou rekurentního typu, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí známky adrenergní kontraregulace známkám a příznakům neuroglykopenie.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev kontraregulace a jeho symptomy.
Poruchy imunitního systému
Alergická reakce Reakce z přecitlivělosti okamžitého typu na inzulín jsou vzácné.
Takové reakce na inzulín (včetně inzulínu glargin) nebo na pomocnou látku mohou být doprovázeny například generalizovanými kožními reakcemi, angioedémem, bronchospasmem, hypotenzí a šokem a mohou být život ohrožující.
Podávání inzulínu může vyvolat vznik protilátek proti němu.
V klinických studiích byly protilátky, které zkříženě reagují s lidským inzulínem a s inzulínem glargin, pozorovány se stejnou četností jak u skupiny léčené inzulínem NPH tak u skupiny léčené inzulínem glargin.
Ve vzácných případech si může přítomnost protilátek proti inzulínu vynutit úpravu dávky inzulínu za účelem korekce sklonu k hyper - nebo hypoglykémii.
Poruchy nervového systému
Dysgeuzie
Oční poruchy
Zhoršení zraku Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu čoček.
Retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
U pacientů s proliferativní retinopatií, zvláště pokud nebyla léčena laserem, mohou těžké hypoglykemické epizody vyvolat přechodnou amaurózu.
16 Poruchy kůže a podkoží
Tak jako při každé inzulínové terapii, může se v místě vpichu vyvinout lipodystrofie vedoucí ke zpomalení lokální absorpce inzulínu.
Plynulé střídání místa vpichu v oblasti aplikace může pomoci omezit tyto reakce nebo jim předejít.
Lipohypertrofie
Lipoatrofie
Poruchy pohybového systému a pojivové tkáně
Myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Takové reakce zahrnují zčervenání, bolest, svědění, vyrážku, otok nebo zánět.
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
Edém Vzácně může být inzulín příčinou retence sodíku a vzniku otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií
Dětská populace
Všeobecně, bezpečnostní profil u pacientů ve věku ≤ 18 let je podobný bezpečnostnímu profilu pacientů ve věku > 18 let.
Zprávy o nežádoucích účincích, získané z pozorování po uvedení přípravku na trh, zahrnovaly u pacientů ve věku ≤ 18 let relativně častější nežádoucí reakce v místě v pichu (bolest v místě vpichu, reakce v místě vpichu) a kožní reakce (vyrážka, kopřivka) než u pacientů ve věku > 18 let.
Nejsou dostupné žádné údaje o bezpečnosti z klinických studií pro pacienty mladší 6ti let.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
17 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inzulíny a analogy dlouze působící, k injekční aplikaci.
ATC kód:
A10A E04.
Inzulín glargin je analog lidského inzulínu cíleně připravený tak, aby měl malou rozpustnost při neutrálním pH.
Je úplně rozpustný při kyselém pH (pH 4) injekčního roztoku Lantus.
Po aplikaci injekce do podkožní tkáně je kyselý roztok neutralizován, což vede ke vzniku mikro- precipitátů, ze kterých jsou plynule uvolňována malá množství inzulínu glargin, zajišťující hladký a předvídatelný profil koncentrace/ čas bez vrcholového píku s prodlouženým trváním účinku.
Inzulín glargin je velmi podobný lidskému inzulínu, pokud jde o kinetiku vazby na inzulínové receptory.
Lze proto předpokládat, že účinek inzulínu glargin a lidského inzulínu zprostředkovaný inzulínovými receptory je stejný.
Primárním účinkem inzulínu, včetně inzulínu glargin, je regulace metabolismu glukózy.
Inzulín a jeho analoga snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy, zvláště kosterními svaly a tukem, a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
V klinicko- farmakologických studiích se ukázalo, že při intravenózním podání jsou inzulín glargin a lidský inzulín ekvipotetntní, jsou- li podány ve stejných dávkách.
Stejně jako u všech inzulínů průběh účinku inzulínu glargin může být ovlivněn fyzickou aktivitou a dalšími proměnnými faktory.
U inzulínu glargin byl profil účinku plynulý, bez vrcholu, a s prodlouženým trváním účinku.
Následující graf ukazuje výsledky ze studie u pacientů:
1.
Profil účinku u diabetiků 1. typu
6
5 Poměr * (mg/ kg/ min) Utilizace glukózy
4 Inzulín glargine 3 NPH inzulín 2
1
0
10
20
30
Čas (h) po s. c. podání
Ukončení doby pozorování
* stanoveno jako množství glukózy dodané k udržení konstantních plazmatických hladin glukózy (průměrné hodinové hodnoty)
18 Prodloužený účinek inzulínu glargin je v přímém vztahu k jeho pomalejší absorpci a umožňuje podávání jednou denně.
Doba trvání účinku inzulínu a inzulínových analogů jako je inzulín glargin může u různých jedinců nebo u téhož jedince značně kolísat.
V klinické studii byly příznaky hypoglykémie nebo kontraregulačních hormonálních odpovědí po intravenózně podaném inzulínu glargin a po intravenózně podaném lidském inzulínu podobné jak u zdravých dobrovolníků, tak u diabetiků 1. typu.
Účinky přípravku Lantus (jedenkrát denně) na rozvoj diabetické retinopatie byly hodnoceny v otevřené 5leté klinické studii kontrolované NPH (NPH dvakrát denně), která na základě snímků očního pozadí posuzovaných podle škály Early Treatment Diabetic Retinopathy Study (ETDRS) zjišťovala progresi retinopatie o 3 stupně nebo více celkem u 1024 pacientů s diabetem 2. typu.
Z hlediska progrese diabetické retinopatie nebyl pozorován žádný rozdíl při srovnání přípravku Lantus a NPH inzulínu.
5. 2 Farmakokinetické vlastnosti
Koncentrace inzulínu v séru zdravých jedinců i diabetiků naznačují pomalejší a prolongovanější absorpci po subkutánní injekci inzulínu glargin a ukazují absenci vrcholového píku u inzulínu glargin v porovnání k lidskému inzulínu NPH.
Koncentrace tedy byly ve shodě s časovým profilem farmakodynamického účinku inzulínu glargin.
Graf nahoře ukazuje profil účinek/ čas u inzulínu glargin a inzulínu NPH.
Při podávání inzulínu glargin jednou denně dojde k ustálení hladiny za 2- 4 dny po první dávce.
Při intravenózním podání byly poločasy eliminace inzulínu glargin a lidského inzulínu srovnatelné.
U člověka je inzulín glargin částěčně degradován v subkutánní tkáni na karboxylovém konci Beta řetězce za vzniku aktivních metabolitů 21A- Gly- inzulínu a 21A- Gly- des- 30B- Thr- inzulínu.
Nezměněný inzulín glargin a degradační produkty jsou přítomny také v plazmě.
V klinických studiích nenaznačují podskupinové analýzy založené na věku a pohlaví žádný rozdíl v bezpečnosti a účinnosti u pacientů léčených inzulínem glargin v porovnání k celé studované populaci.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý, metakresol, glycerol, kyselina chlorovodíková, hydroxid sodný, voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky.
Je důležité se ujistit, že stříkačky neobsahují stopy jiných látek.
6. 3 Doba použitelnosti
3 roky
19 Doba použitelnosti po prvním použití zásobní vložky Přípravek může být uchováván až čtyři týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Lantus do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3ml roztoku v zásobní vložce (sklo bezbarvé typu I) s černým pístem (bromobutylový gumový) a přírubou (hliník) se zátkou (vloženou brombutylovou nebo vrstvenou polyisoprenovou a bromobutylovou gumovou).
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Lantusu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nefunguje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), roztok může být natažen ze zásobní vložky do stříkačky (vhodné pro inzulín 100 jednotek/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být zásobní vložka ponechána 1 až 2 hodiny při pokojové teplotě.
Prohlédněte zásobní vložku předtím, než ji použijete.
Smí se použít pouze, pokud je roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konsistenci vody.
Vzhledem k tomu, že Lantus je roztok, není třeba jej před použitím protřepat.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 134/ 005- 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. června 2000 Datum posledního prodloužení registrace:
9. června 2005
10.
DATUM REVIZE TEXTU
21 1.
NÁZEV PŘÍPRAVKU
Lantus 100 jednotek/ ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glarginum (odpovídá 3, 64 mg).
Jedna zásobní vložka obsahuje 3 ml injekčního roztoku, to je 300 jednotek.
Insulin glargin je vyráběný technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce pro OptiClik.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí ve věku od 6 let a více s diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Lantus obsahuje inzulín glargin, inzulínový analog s prodlouženým trváním účinku.
Měl by se podávat jednou denně, v kteroukoliv denní dobu, ale každý den vždy ve stejnou dobu.
Velikost dávky a doba podání Lantusuby měly být upraveny individuálně.
U pacientů s diabetes mellitus 2. typu se Lantus může podávat společně s perorálními antidiabetiky.
Děti
Účinnost a bezpečnost Lantusu u dětí byla stanovena pouze při podání večer.
Vzhledem k omezeným zkušenostem nebyla účinnost a bezpečnost Lantusu stanovena u dětí mladších 6 let.
Přechod z jiných inzulínů na Lantus
Při přechodu pacienta z léčebného režimu se středně nebo dlouhodobě účinkujícím inzulínem na režim s Lantusem, je nutno počítat se změnou předchozího dávkování bazálního inzulínu a úpravou doprovodné antidiabetické léčby (dávka a doba podání doplňkových pravidelných inzulínů nebo inzulínových analogů s rychlým nástupem účinku nebo dávka perorálních antidiabetik).
Pacienti, kteří přecházejí z režimu s dvakrát denně podávaným NPH inzulínem (bazální inzulín) na režim s jedenkrát denně podávaným Lantusem, by měli snížit svou denní dávku bazálního inzulínu o
22 20- 30% během prvních týdnů léčby, aby se snížilo riziko noční a časné ranní hypoglykémie. Během prvních týdnů léčby by mělo být toto snížení dávky alespoň částečně kompenzováno zvýšením dávky inzulínu podávaného před jídlem, po této periodě by měl být režim individuálně upraven.
U pacientů, kteří užívají vysoké dávky inzulínu z důvodu přítomnosti protilátek proti lidskému inzulínu, může stejně jako při užívání ostatních inzulínových analogů dojít i při užívání Lantusu ke zlepšení inzulínové odpovědi.
Během přechodu a v počátečních týdnech terapie Lantusem se doporučuje pečlivé metabolické sledování.
Zlepšení metabolické kontroly a výsledná zvýšená citlivost k inzulínu si může vyžádat další úpravu dávkovacího režimu.
Úprava dávky může být nutná také například, když se změní hmotnost pacienta nebo jeho životní styl, pokud dojde ke změně času podání dávky inzulínu nebo nastanou- li další okolnosti, zvyšující sklon k hypo - nebo hyperglykémii (viz bod 4. 4).
Podání
Lantus se podává subkutánní injekcí.
Lantus se nesmí podávat intravenózně.
Prodloužený účinek závisí na injekční aplikaci do podkožní tkáně.
Intravenózní podání obvyklé subkutánní dávky by mohlo vést k těžké hypoglykémii.
Nejsou klinicky významné rozdíly v sérových hladinách inzulínu nebo glukózy po podání Lantusu do břišní stěny, do deltového svalu nebo do stehna.
V rámci vybrané oblasti aplikace je nutno s každou injekcí střídat místo vpichu.
Míchání nebo ředění může měnit jeho profil čas/ účinek; míchání může způsobit vysrážení.
Další podrobnosti k použití náplní (viz bod 6. 6).
Vzhledem k omezeným zkušenostem s účinností a bezpečností Lantus nemohl být dosud hodnocen u následujících skupin pacientů: pacienti se zhoršenou funkcí jater, pacienti se středně závažným/ závažným renálním poškozením (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Lantus není inzulínem volby pro léčbu diabetické ketoacidózy.
Místo něj se v takových případech doporučuje běžný inzulín podávaný intravenózně.
Bezpečnost a účinnost Lantusu byla stanovena u mladistvých a dětí ve věku od 6 let.
Vzhledem k omezeným zkušenostem nemohla být zhodnocena účinnost a bezpečnost Lantusu u dětí mladších 6 let, u pacientů se zhoršenou funkcí jater, u pacientů se středně závažným/ závažným renálním poškozením (viz bod 4. 2).
U pacientů s renálním poškozením může být snížena potřeba inzulínu v důsledku poklesu metabolismu inzulínu.
Postupující zhoršení renálních funkcí u starších pacientů může vést k postupnému snižování nároku na potřebu inzulínu.
U pacientů se závažnýmjaterním poškozením mohou být nároky na potřebu inzulínu sníženy poklesem kapacity pro glukoneogenezi i poklesem metabolismu inzulínu.
23 V případě nedostatečné úpravy glykémie nebo sklonu k hyper - nebo hypoglykemickým epizodám, je nezbytné zrevidovat, předtím než se zváží úprava dávky, zda pacient dodržuje předepsaný léčebný režim, místa pro aplikaci a vlastní techniku vpichu a ostatní relevantní faktory.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Podání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost takových protilátek proti inzulínu vyžadovat úpravu dávky, aby byl korigován sklon k hyper - nebo hypoglykémii (viz bod 4. 8).
Hypoglykémie
Doba výskytu hypoglykémie závisí na profilu účinku užívaných inzulínů a může se proto měnit při změně léčebného režimu.
Vzhledem k déle trvajícím dodávkám bazálního inzulínu při užívání Lantusu je možno očekávat menší výskyt nočních hypoglykémií, ale více hypoglykémií časně ráno.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo mohou zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převedení ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Prodloužený účinek inzulínu glargin podaného subkutánně může zpomalit dobu zotavení z hypoglykémie.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii vyžadují zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
24
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném příjmu alespoň malého množství sacharidů dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, nebo zvrací atd., a nesmějí nikdy vynechat inzulín úplně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky inzulínu glargin.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, atypické antipsychotické léčivé přípravky (např. klozapin a olanzapin) a inhibitory proteáz.
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje z kontrolovaných klinických studií o podávání inzulínu glargin během těhotenství.
U limitovaného počtu těhotných vystavených během Post Marketingového sledování účinkům inzulínu glargin se ukazuje, že nemá žádné nežádoucí účinky na těhotenství ani na zdraví plodu a novorozence.
Dosud nejsou k dispozici jiné relevantní epidemiologické údaje.
Studie na zvířatech nenaznačují přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Dostupná klinická data nejsou pro vyloučení rizika dostatečná.
Pokud je to nutné, je možné zvážit použití Lantusu v těhotenství.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům
Je třeba zvážit, zda řízení nebo obsluha strojů jsouza těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
V klinických studiích byly zaznamenány následující související nežádoucí účinky, které jsou seřazeny podle orgánového systému a podle klesající incidence (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy
Hypoglykémie Těžké hypoglykemické ataky, zvláště pokud jsou rekurentního typu, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí známky adrenergní kontraregulace známkám a příznakům neuroglykopenie.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev kontraregulace a jeho symptomy.
Poruchy imunitního systému
Alergická reakce Reakce z přecitlivělosti okamžitého typu na inzulín jsou vzácné.
Takové reakce na inzulín (včetně inzulínu glargin) nebo na pomocnou látku mohou být doprovázeny například generalizovanými kožními reakcemi, angioedémem, bronchospasmem, hypotenzí a šokem a mohou být život ohrožující.
Podávání inzulínu může vyvolat vznik protilátek proti němu.
V klinických studiích byly protilátky, které zkříženě reagují s lidským inzulínem a s inzulínem glargin, pozorovány se stejnou četností jak u skupiny léčené inzulínem NPH tak u skupiny léčené inzulínem glargin.
Ve vzácných případech si může přítomnost protilátek proti inzulínu vynutit úpravu dávky inzulínu za účelem korekce sklonu k hyper - nebo hypoglykémii.
Poruchy nervového systému
Dysgeuzie
Oční poruchy
Zhoršení zraku Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu čoček.
Retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
U pacientů s proliferativní retinopatií, zvláště pokud nebyla léčena laserem, mohou těžké hypoglykemické epizody vyvolat přechodnou amaurózu.
26 Poruchy kůže a podkoží
Tak jako při každé inzulínové terapii, může se v místě vpichu vyvinout lipodystrofie vedoucí ke zpomalení lokální absorpce inzulínu.
Plynulé střídání místa vpichu v oblasti aplikace může pomoci omezit tyto reakce nebo jim předejít.
Lipohypertrofie
Lipoatrofie
Poruchy pohybového systému a pojivové tkáně
Myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Takové reakce zahrnují zčervenání, bolest, svědění, vyrážku, otok nebo zánět.
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
Edém Vzácně může být inzulín příčinou retence sodíku a vzniku otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií
Dětská populace
Všeobecně, bezpečnostní profil u pacientů ve věku ≤ 18 let je podobný jako bezpečnostní profil pacientů ve věku > 18 let.
Zprávy o nežádoucích účincích, získané z pozorování po uvedení přípravku na trh, zahrnovaly u pacientů ve věku ≤ 18 let relativně častější nežádoucí reakce v místě v pichu (bolest v místě vpichu, reakce v místě vpichu) a kožní reakce (vyrážka, kopřivka) než u pacientů ve věku > 18 let.
Nejsou dostupné žádné údaje z klinických studií pro pacienty mladší 6ti let.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
27 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidiabetikum.
Inzulíny a analogy dlouze působící, k injekční aplikaci.
ATC kód:
A10A E04.
Inzulín glargin je analog lidského inzulínu cíleně připravený tak, aby měl malou rozpustnost při neutrálním pH.
Je úplně rozpustný při kyselém pH (pH 4) injekčního roztoku Lantus.
Po aplikaci injekce do podkožní tkáně je kyselý roztok neutralizován, což vede ke vzniku mikro- precipitátů, ze kterých jsou plynule uvolňována malá množství inzulínu glargin, zajišťující hladký a předvídatelný profil koncentrace/ čas bez vrcholového píku s prodlouženým trváním účinku.
Inzulín glargin je velmi podobný lidskému inzulínu, pokud jde o kinetiku vazby na inzulínové receptory.
Lze proto předpokládat, že účinek inzulínu glargin a lidského inzulínu zprostředkovaný inzulínovými receptory je stejný.
Primárním účinkem inzulínu, včetně inzulínu glargin, je regulace metabolismu glukózy.
Inzulín a jeho analoga snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy, zvláště kosterními svaly a tukem, a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
V klinicko- farmakologických studiích se ukázalo, že při intravenózním podání jsou inzulín glargin a lidský inzulín ekvipotetntní, jsou- li podány ve stejných dávkách.
Stejně jako u všech inzulínů, průběh účinku inzulínu glargin může být ovlivněn fyzickou aktivitou a dalšími proměnnými faktory.
U inzulínu glargin byl profil účinku plynulý, bez vrcholu, a s prodlouženým trváním účinku.
Následující graf ukazuje výsledky ze studie u pacientů:
1.
Profil účinku u diabetiků 1. typu
6
5 Poměr * (mg/ kg/ min) Utilizace glukózy
4 Inzulín glargine 3 NPH inzulín 2
1
0
10
20
30
Čas (h) po s. c. podání
Ukončení doby pozorování
* stanoveno jako množství glukózy dodané k udržení konstantních plazmatických hladin glukózy (průměrné hodinové hodnoty)
28 Prodloužený účinek inzulínu glargin je v přímém vztahu k jeho pomalejší absorpci a umožňuje podávání jednou denně.
Doba trvání účinku inzulínu a inzulínových analogů jako je inzulín glargin může u různých jedinců nebo u téhož jedince značně kolísat.
V klinické studii byly příznaky hypoglykémie nebo kontraregulačních hormonálních odpovědí po intravenózně podaném inzulínu glargin a po intravenózně podaném lidském inzulínu podobné jak u zdravých dobrovolníků, tak u diabetiků 1. typu.
Účinky přípravku Lantus (jedenkrát denně) na rozvoj diabetické retinopatie byly hodnoceny v otevřené 5leté klinické studii kontrolované NPH (NPH dvakrát denně), která na základě snímků očního pozadí posuzovaných podle škály Early Treatment Diabetic Retinopathy Study (ETDRS) zjišťovala progresi retinopatie o 3 stupně nebo více celkem u 1024 pacientů s diabetem 2. typu.
Z hlediska progrese diabetické retinopatie nebyl pozorován žádný rozdíl při srovnání přípravku Lantus a NPH inzulínu.
5. 2 Farmakokinetické vlastnosti
Koncentrace inzulínu v séru zdravých jedinců i diabetiků naznačují pomalejší a prolongovanější absorpci po subkutánní injekci inzulínu glargin a ukazují absenci vrcholového píku u inzulínu glargin v porovnání k lidskému inzulínu NPH.
Koncentrace tedy byly ve shodě s časovým profilem farmakodynamického účinku inzulínu glargin.
Graf nahoře ukazuje profil účinek/ čas u inzulínu glargin a inzulínu NPH.
Při podávání inzulínu glargin jednou denně dojde k ustálení hladiny za 2- 4 dny po první dávce.
Při intravenózním podání byly poločasy eliminace inzulínu glargin a lidského inzulínu srovnatelné.
U člověka je inzulín glargin částěčně degradován v subkutánní tkáni na karboxylovém konci Beta řetězce za vzniku aktivních metabolitů 21A- Gly- inzulínu a 21A- Gly- des- 30B- Thr- inzulínu.
Nezměněný inzulín glargin a degradační produkty jsou přítomny také v plazmě.
V klinických studiích nenaznačují podskupinové analýzy založené na věku a pohlaví žádný rozdíl v bezpečnosti a účinnosti u pacientů léčených inzulínem glargin v porovnání k celé studované populaci.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý, metakresol, glycerol, kyselina chlorovodíková, hydroxid sodný, voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky.
Je důležité se ujistit, že stříkačky neobsahují stopy jiných látek.
6. 3 Doba použitelnosti
3 roky
Přípravek může být uchováván až čtyři týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Pero obsahující zásobní vložku nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Lantus do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3ml roztoku v zásobní vložce (sklo bezbarvé typu I) s černým pístem (bromobutylový gumový) a přírubou (hliník) se zátkou (vloženou brombutylovou nebo vrstvenou polyisoprenovou a bromobutylovou gumovou).
Skleněná zásobní vložka je nevratně integrována v průhledném pouzdru a smontovaná k plastovému mechanismu závitovým jádrem na jednom konci.
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 zásobními vložkami pro OptiClik.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky pro OptiClik se mají používat pouze s perem OptiClik a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady) musí se zlikvidovat a je nutné použít nový OptiClik.
Před vložením do pera musí být zásobní vložka ponechána 1 až 2 hodiny při pokojové teplotě.
Prohlédněte zásobní vložku předtím, než ji použijete.
Smí se použít pouze, pokud je zásobní vložka neporušená a pokud je roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konsistenci vody.
Vzhledem k tomu, že Lantus je roztok, není třeba jej před použitím protřepat.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
Pokud pero selže (viz pokyny pro použití pera), roztok může být natažen ze zásobní vložky do stříkačky (vhodné pro inzulín 100 jednotek/ ml) a injikován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
30 EU/ 1/ 00/ 134/ 022- 029
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. června 2000 Datum posledního prodloužení registrace:
9. června 2005
10.
DATUM REVIZE TEXTU
31 1.
NÁZEV PŘÍPRAVKU
Lantus 100 jednotek/ ml injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glarginum (odpovídá 3, 64 mg).
Jedno pero obsahuje 3 ml injekčního roztoku, to je 300 jednotek.
Insulin glargin je vyráběný technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
OptiSet.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí ve věku od 6 let a více s diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Lantus obsahuje inzulín glargin, inzulínový analog s prodlouženým trváním účinku.
Měl by se podávat jednou denně, v kteroukoliv denní dobu, ale každý den vždy ve stejnou dobu.
OptiSet dávkuje inzulín v přírůstcích po 2 jednotkách až do maximální jednotlivé dávky 40 jednotek.
Velikost dávky a doba podání Lantusuby měly být upraveny individuálně.
U pacientů s diabetes mellitus 2. typu se Lantus může podávat společně s perorálními antidiabetiky.
Děti
Účinnost a bezpečnost Lantusu u dětí byla stanovena pouze při podání večer.
Vzhledem k omezeným zkušenostem nebyla účinnost a bezpečnost Lantusu stanovena u dětí mladších 6 let.
Přechod z jiných inzulínů na Lantus
Při přechodu pacienta z léčebného režimu se středně nebo dlouhodobě účinkujícím inzulínem na režim s Lantusem, je nutno počítat se změnou předchozího dávkování bazálního inzulínu a úpravou doprovodné antidiabetické léčby (dávka a doba podání doplňkových pravidelných inzulínů nebo inzulínových analogů s rychlým nástupem účinku nebo dávka perorálních antidiabetik).
32 Pacienti, kteří přecházejí z režimu s dvakrát denně podávaným NPH inzulínem (bazální inzulín) na režim s jedenkrát denně podávaným Lantusem, by měli snížit svou denní dávku bazálního inzulínu o 20- 30% během prvních týdnů léčby, aby se snížilo riziko noční a časné ranní hypoglykémie.
Během prvních týdnů léčby by mělo být toto snížení dávky alespoň částečně kompenzováno zvýšením dávky inzulínu podávaného před jídlem, po této periodě by měl být režim individuálně upraven.
U pacientů, kteří užívají vysoké dávky inzulínu z důvodu přítomnosti protilátek proti lidskému inzulínu, může stejně jako při užívání ostatních inzulínových analogů dojít i při užívání Lantusu ke zlepšení inzulínové odpovědi.
Během přechodu a v počátečních týdnech terapie Lantusem se doporučuje pečlivé metabolické sledování.
Zlepšení metabolické kontroly a výsledná zvýšená citlivost k inzulínu si může vyžádat další úpravu dávkovacího režimu.
Úprava dávky může být nutná také například, když se změní hmotnost pacienta nebo jeho životní styl, pokud dojde ke změně času podání dávky inzulínu nebo nastanou- li další okolnosti, zvyšující sklon k hypo - nebo hyperglykémii (viz bod 4. 4).
Podání
Lantus se podává subkutánní injekcí.
Lantus se nesmí podávat intravenózně.
Prodloužený účinek závisí na injekční aplikaci do podkožní tkáně.
Intravenózní podání obvyklé subkutánní dávky by mohlo vést k těžké hypoglykémii.
Nejsou klinicky významné rozdíly v sérových hladinách inzulínu nebo glukózy po podání Lantusu do břišní stěny, do deltového svalu nebo do stehna.
V rámci vybrané oblasti aplikace je nutno s každou injekcí střídat místo vpichu.
Míchání nebo ředění může měnit jeho profil čas/ účinek; míchání může způsobit vysrážení.
Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace (viz bod 6. 6).
Vzhledem k omezeným zkušenostem s účinností a bezpečností Lantus nemohl být dosud hodnocen u následujících skupin pacientů: pacienti se zhoršenou funkcí jater, pacienti se středně závažným/ závažným renálním poškozením (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Lantus není inzulínem volby pro léčbu diabetické ketoacidózy.
Místo něj se v takových případech doporučuje běžný inzulín podávaný intravenózně.
Bezpečnost a účinnost Lantusu byla stanovena u mladistvých a dětí ve věku od 6 let.
Vzhledem k omezeným zkušenostem nemohla být zhodnocena účinnost a bezpečnost Lantusu u dětí mladších 6 let, u pacientů se zhoršenou funkcí jater, u pacientů se středně závažným/ závažným renálním poškozením (viz bod 4. 2).
U pacientů s renálním poškozením může být snížena potřeba inzulínu v důsledku poklesu metabolismu inzulínu.
Postupující zhoršení renálních funkcí u starších pacientů může vést k postupnému snižování nároku na potřebu inzulínu.
33 U pacientů se závažným jaterním poškozením mohou být nároky na potřebu inzulínu sníženy poklesem kapacity pro glukoneogenezi i poklesem metabolismu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper - nebo hypoglykemickým epizodám, je nezbytné zrevidovat předtím, než se zváží úprava dávky, zda pacient dodržuje předepsaný léčebný režim, místa pro aplikaci a vlastní techniku vpichu a ostatní relevantní faktory.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Podání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost takových protilátek proti inzulínu vyžadovat úpravu dávky, aby byl korigován sklon k hyper - nebo hypoglykémii (viz bod 4. 8).
Hypoglykémie
Doba výskytu hypoglykémie závisí na profilu účinku užívaných inzulínů a může se proto měnit při změně léčebného režimu.
Vzhledem k déle trvajícím dodávkám bazálního inzulínu při užívání Lantusu je možno očekávat menší výskyt nočních hypoglykémií, ale více hypoglykémií časně ráno.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo mohou zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převedení ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Prodloužený účinek inzulínu glargin podaného subkutánně může zpomalit dobu zotavení z hypoglykémie.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii vyžadují zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
34
- současná léčba některými jinými léčivými přípravky.
Interkurentní nemoci
Přidružené nemoci vyžadují intenzívní metabolický monitoring.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném příjmu alespoň malého množství sacharidů dokonce i tehdy, když jsou schopni jíst pouze málo nebo nebo vůbec, zvrací atd., a nesmějí nikdy vynechat inzulín úplně.
Zacházení s perem
Předtím, než se OptiSet začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
OptiSet se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky inzulínu glargin.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, atypické antipsychotické léčivé přípravky (např. klozapin a olanzapin) a inhibitory proteáz.
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje z kontrolovaných klinických studií o podávání inzulínu glargin během těhotenství.
U limitovaného počtu těhotných vystavených během Post Marketingového sledování účinkům inzulínu glargin se ukazuje, že nemá žádné nežádoucí účinky na těhotenství ani na zdraví plodu a novorozence.
Dosud nejsou k dispozici jiné relevantní epidemiologické údaje.
Studie na zvířatech nenaznačují přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Dostupná klinická data nejsou pro vyloučení rizika dostatečná.
Pokud je to nutné, je možné zvážit použití Lantusu v těhotenství.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
35 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
V klinických studiích byly zaznamenány následující související nežádoucí účinky, které jsou seřazeny podle orgánového systému a podle klesající incidence (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy
Hypoglykémie Těžké hypoglykemické ataky, zvláště pokud jsou rekurentního typu, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí známky adrenergní kontraregulace známkám a příznakům neuroglykopenie.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev kontraregulace a jeho symptomy.
Poruchy imunitního systému
Alergická reakce Reakce z přecitlivělosti okamžitého typu na inzulín jsou vzácné.
Takové reakce na inzulín (včetně inzulínu glargin) nebo na pomocnou látku mohou být doprovázeny například generalizovanými kožními reakcemi, angioedémem, bronchospasmem, hypotenzí a šokem a mohou být život ohrožující.
Podávání inzulínu může vyvolat vznik protilátek proti němu.
V klinických studiích byly protilátky, které zkříženě reagují s lidským inzulínem a s inzulínem glargin, pozorovány se stejnou četností jak u skupiny léčené inzulínem NPH tak u skupiny léčené inzulínem glargin.
Ve vzácných případech si může přítomnost protilátek proti inzulínu vynutit úpravu dávky inzulínu za účelem korekce sklonu k hyper - nebo hypoglykémii.
Poruchy nervového systému
Dysgeuzie
Oční poruchy
Zhoršení zraku Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu čoček.
Retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzívní inzulínová terapie s prudkým zlepšením glykemické kontroly může být spojena s přechodným zhoršením diabetické retinopatie.
U pacientů s proliferativní retinopatií, zvláště pokud nebyla léčena laserem, mohou těžké hypoglykemické epizody vyvolat přechodnou amaurózu.
Poruchy kůže a podkoží
Tak jako při každé inzulínové terapii, může se v místě vpichu vyvinout lipodystrofie vedoucí ke zpomalení lokální absorpce inzulínu.
Plynulé střídání místa vpichu v oblasti aplikace může pomoci omezit tyto reakce nebo jim předejít.
Lipohypertrofie
Lipoatrofie
Poruchy pohybového systému a pojivové tkáně
Myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Takové reakce zahrnují zčervenání, bolest, svědění, vyrážku, otok nebo zánět.
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
Edém Vzácně může být inzulín příčinou retence sodíku a vzniku otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií
Dětská populace
Všeobecně, bezpečnostní profil u pacientů ve věku ≤ 18 let je podobný jako bezpečnostní profil pacientů ve věku > 18 let.
Zprávy o nežádoucích účincích, získané z pozorování po uvedení přípravku na trh, zahrnovaly u pacientů ve věku ≤ 18 let relativně častější nežádoucí reakce v místě v pichu (bolest v místě vpichu, reakce v místě vpichu) a kožní reakce (vyrážka, kopřivka) než u pacientů ve věku > 18 let.
Nejsou dostupné žádné údaje z klinických studií pro pacienty mladší 6ti let.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
37 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidiabetikum.
Inzulíny a analogy dlouze působící, k injekční aplikaci.
ATC kód:
A10A E04.
Inzulín glargin je analog lidského inzulínu cíleně připravený tak, aby měl malou rozpustnost při neutrálním pH.
Je úplně rozpustný při kyselém pH (pH 4) injekčního roztoku Lantus.
Po aplikaci injekce do podkožní tkáně je kyselý roztok neutralizován, což vede ke vzniku mikro- precipitátů, ze kterých jsou plynule uvolňována malá množství inzulínu glargin, zajišťující hladký a předvídatelný profil koncentrace/ čas bez vrcholového píku s prodlouženým trváním účinku.
Inzulín glargin je velmi podobný lidskému inzulínu, pokud jde o kinetiku vazby na inzulínové receptory.
Lze proto předpokládat, že účinek inzulínu glargin a lidského inzulínu zprostředkovaný inzulínovými receptory je stejný.
Primárním účinkem inzulínu, včetně inzulínu glargin, je regulace metabolismu glukózy.
Inzulín a jeho analoga snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy, zvláště kosterními svaly a tukem, a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
V klinicko- farmakologických studiích se ukázalo, že při intravenózním podání jsou inzulín glargin a lidský inzulín ekvipotetntní, jsou- li podány ve stejných dávkách.
Stejně jako u všech inzulínů průběh účinku inzulínu glargin může být ovlivněn fyzickou aktivitou a dalšími proměnnými faktory.
U inzulínu glargin byl profil účinku plynulý, bez vrcholu, a s prodlouženým trváním účinku.
Následující graf ukazuje výsledky ze studie u pacientů:
1.
Profil účinku u diabetiků 1. typu
6
5 Poměr * (mg/ kg/ min) Utilizace glukózy
4 Inzulín glargine 3 NPH inzulín 2
1
0
10
20
30
Čas (h) po s. c. podání
Ukončení doby pozorování
* stanoveno jako množství glukózy dodané k udržení konstantních plazmatických hladin glukózy (průměrné hodinové hodnoty)
38 Prodloužený účinek inzulínu glargin je v přímém vztahu k jeho pomalejší absorpci a umožňuje podávání jednou denně.
Doba trvání účinku inzulínu a inzulínových analogů jako je inzulín glargin může u různých jedinců nebo u téhož jedince značně kolísat.
V klinické studii byly příznaky hypoglykémie nebo kontraregulačních hormonálních odpovědí po intravenózně podaném inzulínu glargin a po intravenózně podaném lidském inzulínu podobné jak u zdravých dobrovolníků, tak u diabetiků 1. typu.
Účinky přípravku Lantus (jedenkrát denně) na rozvoj diabetické retinopatie byly hodnoceny v otevřené 5leté klinické studii kontrolované NPH (NPH dvakrát denně), která na základě snímků očního pozadí posuzovaných podle škály Early Treatment Diabetic Retinopathy Study (ETDRS) zjišťovala progresi retinopatie o 3 stupně nebo více celkem u 1024 pacientů s diabetem 2. typu.
Z hlediska progrese diabetické retinopatie nebyl pozorován žádný rozdíl při srovnání přípravku Lantus a NPH inzulínu.
5. 2 Farmakokinetické vlastnosti
Koncentrace inzulínu v séru zdravých jedinců i diabetiků naznačují pomalejší a prolongovanější absorpci po subkutánní injekci inzulínu glargin a ukazují absenci vrcholového píku u inzulínu glargin v porovnání k lidskému inzulínu NPH.
Koncentrace tedy byly ve shodě s časovým profilem farmakodynamického účinku inzulínu glargin.
Graf nahoře ukazuje profil účinek/ čas u inzulínu glargin a inzulínu NPH.
Při podávání inzulínu glargin jednou denně dojde k ustálení hladiny za 2- 4 dny po první dávce.
Při intravenózním podání byly poločasy eliminace inzulínu glargin a lidského inzulínu srovnatelné.
U člověka je inzulín glargin částěčně degradován v subkutánní tkáni na karboxylovém konci Beta řetězce za vzniku aktivních metabolitů 21A- Gly- inzulínu a 21A- Gly- des- 30B- Thr- inzulínu.
Nezměněný inzulín glargin a degradační produkty jsou přítomny také v plazmě.
V klinických studiích nenaznačují podskupinové analýzy založené na věku a pohlaví žádný rozdíl v bezpečnosti a účinnosti u pacientů léčených inzulínem glargin v porovnání k celé studované populaci.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý, metakresol, glycerol, kyselina chlorovodíková, hydroxid sodný, voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky.
39 6. 3 Doba použitelnosti
3 roky
Doba použitelnosti po prvním použití inzulínového pera Přípravek může být uchováván až čtyři týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používané pero nesmí být skladováno v chladničce.
Víčko inzulínového pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Lantus do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3ml roztoku v zásobní vložce (sklo bezbarvé typu I) s černým pístem (bromobutylový gumový) a přírubou (hliník) se zátkou (vloženou brombutylovou nebo vrstvenou polyisoprenovou a bromobutylovou gumovou).
Zásobní vložka je uzavřena v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení s ním
Před prvním použitím musí být pero skladováno nejméně 1 až 2 hodiny při pokojové teplotě.
Prohlédněte zásobní vložku předtím, než ji použijete.
Smí se použít pouze, pokud je roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konsistenci vody.
Vzhledem k tomu, že Lantus je roztok, není třeba jej před použitím protřepat.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Zacházení s perem Předtím, než se OptiSet začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Kryt pera
Jehla (není přiložena)
Pero Inzulínov
Ochranné
Zásobník
Černý
ý štítek a
Ukazatel
těsnění
inzulínu
píst
barevný kód
dávky
Stupnice
Vnější kryt
Gumový
zbývajícího
jehly
Vnitřní kryt Jehla jehly
uzávěr
Barevný proužek
inzulínu
Volič dávky
Schematický nákres pera
40 Důležité informace na použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud je použit nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je určeno pouze pro používání pacientem.
Nesmí být používáno nikým jiným. • Pokud je injekce podávána jinou osobou, musí si tato počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Pokyny pro uchovávání
Prosím, pro informace o uchovávání OptiSet si přečtěte bod 6. 4 této příbalové informace.
Pokud je OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
OptiSet musí být chráněn před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš OptiSet je navržen, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se domníváte, že je Váš OptiSet poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Po odstranění krytu pera je nutné zkontrolovat označení na peru a na zásobníku inzulínu, aby bylo jisté, že obsahuje správný inzulín.
Vzhled inzulínu musí být také zkontrolován: roztok inzulínu musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Nepoužívejte tento OptiSet, pokud je inzulín zakalený, zabarvený nebo obsahuje viditelné částice.
Krok 2.
Upevnění jehly
měla opatrně upevnit přímo na pero.
Krok 3.
Provedení kontroly bezpečnosti
Před každou
injekcí je třeba provést kontrolu bezpečnosti.
U nového a nepoužitého OptiSet je dávka 8 jednotek již předvolena výrobcem pro provedení první kontroly bezpečnosti.
41 U používaného OptiSet zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo injekční tlačítko vytaženo.
Vnější a vnitřní kryt jehly se musí odstranit.
Vnější kryt uchovejte pro odstranění použité jehly.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom se stiskne injekční tlačítko nadoraz.
Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba ještě dvakrát opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Pokud se ani poté inzulín neobjeví, vyměňte jehlu, protože může být ucpaná a zkuste znovu.
Pokud se inzulín neobjeví ani po výměně jehly, OptiSet může být poškozen.
Nepoužívejte tento OptiSet.
Krok 4.
Nastavení dávky
Dávka se může nastavit v krocích po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40 jednotek.
Pokud je požadována dávka větší než 40 jednotek, musí se podat jako dvě a více injekcí.
Zkontrolujte, zda máte dostatek inzulínu pro dávku.
Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky.
Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu.
Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
Voličem dávky se otáčí dopředu, dokud ukazatel dávky nesměřuje na požadovanou dávku.
Krok 5
Natažení dávky
Injekční tlačítko musí být vytaženo tak daleko, jak je možné, aby se pero naplnilo.
Zkontrolujte, zda se natáhla celá zvolená dávka.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku.
Injekční tlačítko dovoluje kontrolu aktuálně natažené dávky.
Injekční tlačítko musí být během kontroly pod tlakem vytaženo.
Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry.
Krok 6.
Injekce dávky
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Bude slyšet klapavý zvuk, který ustane, jakmile je injekční tlačítko úplně stisknuté.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne z kůže.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 7.
Odstranění a likvidace jehly
42 Jehla se musí odstranit po každé injekci a vyhodit.
To pomáhá zabránit kontaminaci a/ nebo infekci, stejně jako proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což může způsobit nepřesné dávkování..
Jehly nesmí být znovu použity.
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 134/ 008- 011 EU/ 1/ 00/ 134/ 018- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. června 2000 Datum posledního prodloužení registrace:
9. června 2005
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV PŘÍPRAVKU
Lantus 100 jednotek/ ml injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glarginum (odpovídá 3, 64 mg).
Jedno pero obsahuje 3 ml injekčního roztoku, to je 300 jednotek.
Insulin glargin je vyráběný technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru.
Solostar.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí ve věku od 6 let a více s diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Míra účinku tohoto přípravku se uvádí v jednotkách.
Tyto jednotky se vztahují výhradně k Lantusu a liší se od IU nebo jednotek používaných k vyjádření míry účinku jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Lantus obsahuje inzulín glargin, inzulínový analog s prodlouženým trváním účinku.
Měl by se podávat jednou denně, v kteroukoliv denní dobu, ale každý den vždy ve stejnou dobu.
Velikost dávky a doba podání Lantusu by měly být upraveny individuálně.
U pacientů s diabetes mellitus 2. typu se Lantus může podávat společně s perorálními antidiabetiky.
Děti
Účinnost a bezpečnost Lantusu u dětí byla stanovena pouze při podání večer.
Vzhledem k omezeným zkušenostem nebyla účinnost a bezpečnost Lantusu stanovena u dětí mladších 6 let.
Přechod z jiných inzulínů na Lantus
Při přechodu pacienta z léčebného režimu se středně nebo dlouhodobě účinkujícím inzulínem na režim s Lantusem, je nutno počítat se změnou předchozího dávkování bazálního inzulínu a úpravou doprovodné antidiabetické léčby (dávka a doba podání doplňkových pravidelných inzulínů nebo inzulínových analogů s rychlým nástupem účinku nebo dávka perorálních antidiabetik).
44 Pacienti, kteří přecházejí z režimu s dvakrát denně podávaným NPH inzulínem (bazální inzulín) na režim s jedenkrát denně podávaným Lantusem, by měli snížit svou denní dávku bazálního inzulínu o 20- 30% během prvních týdnů léčby, aby se snížilo riziko noční a časné ranní hypoglykémie.
Během prvních týdnů léčby by mělo být toto snížení dávky alespoň částečně kompenzováno zvýšením dávky inzulínu podávaného před jídlem, po této periodě by měl být režim individuálně upraven.
U pacientů, kteří užívají vysoké dávky inzulínu z důvodu přítomnosti protilátek proti lidskému inzulínu, může stejně jako při užívání ostatních inzulínových analogů dojít i při užívání Lantusu ke zlepšení inzulínové odpovědi.
Během přechodu a v počátečních týdnech terapie Lantusem se doporučuje pečlivé metabolické sledování.
Zlepšení metabolické kontroly a výsledná zvýšená citlivost k inzulínu si může vyžádat další úpravu dávkovacího režimu.
Úprava dávky může být nutná také například, když se změní hmotnost pacienta nebo jeho životní styl, pokud dojde ke změně času podání dávky inzulínu nebo nastanou- li další okolnosti, zvyšující sklon k hypo - nebo hyperglykémii (viz bod 4. 4).
Podání
Lantus se podává subkutánní injekcí.
Lantus se nesmí podávat intravenózně.
Prodloužený účinek závisí na injekční aplikaci do podkožní tkáně.
Intravenózní podání obvyklé subkutánní dávky by mohlo vést k těžké hypoglykémii.
Nejsou klinicky významné rozdíly v sérových hladinách inzulínu nebo glukózy po podání Lantusu do břišní stěny, do deltového svalu nebo do stehna.
V rámci vybrané oblasti aplikace je nutno s každou injekcí střídat místo vpichu.
Míchání nebo ředění může měnit jeho profil čas/ účinek; míchání může způsobit vysrážení.
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace (viz bod 6. 6).
Vzhledem k omezeným zkušenostem s účinností a bezpečností Lantus nemohl být dosud hodnocen u následujících skupin pacientů: pacienti se zhoršenou funkcí jater, pacienti se středně závažným/ závažným renálním poškozením (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Lantus není inzulínem volby pro léčbu diabetické ketoacidózy.
Místo něj se v takových případech doporučuje běžný inzulín podávaný intravenózně.
Bezpečnost a účinnost Lantusu byla stanovena u mladistvých a dětí ve věku od 6 let.
Vzhledem k omezeným zkušenostem nemohla být zhodnocena účinnost a bezpečnost Lantusu u dětí mladších 6 let, u pacientů se zhoršenou funkcí jater, u pacientů se středně závažným/ závažným renálním poškozením (viz bod 4. 2).
U pacientů s renálním poškozením může být snížena potřeba inzulínu v důsledku poklesu metabolismu inzulínu.
Postupující zhoršení renálních funkcí u starších pacientů může vést k postupnému snižování nároku na potřebu inzulínu.
45 U pacientů se závažným jaterním poškozením mohou být nároky na potřebu inzulínu sníženy poklesem kapacity pro glukoneogenezi i poklesem metabolismu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper - nebo hypoglykemickým epizodám, je nezbytné zrevidovat předtím, než se zváží úprava dávky, zda pacient dodržuje předepsaný léčebný režim, místa pro aplikaci a vlastní techniku vpichu a ostatní relevantní faktory.
Převod pacienta na jiný druh nebo značku inzulínu musí proběhnout pod přísným dohledem odborníka a může vyžadovat úpravu dávkování.
Podání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost takových protilátek proti inzulínu vyžadovat úpravu dávky, aby byl korigován sklon k hyper - nebo hypoglykémii (viz bod 4. 8).
Hypoglykémie
Doba výskytu hypoglykémie závisí na profilu účinku užívaných inzulínů a může se proto měnit při změně léčebného režimu.
Vzhledem k déle trvajícím dodávkám bazálního inzulínu při užívání Lantusu je možno očekávat menší výskyt nočních hypoglykémií, ale více hypoglykémií časně ráno.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo mohou zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převedení ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Prodloužený účinek inzulínu glargin podaného subkutánně může zpomalit dobu zotavení z hypoglykémie.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii vyžadují zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
46
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
Pacienti s diabetem typu I musí pokračovat v pravidelném příjmu alespoň malého množství sacharidů dokonce i tehdy, když jsou schopni jíst pouze málo nebo nejí vůbec, zvrací atd., a nesmějí nikdy vynechat inzulín úplně.
Zacházení s perem
Předtím, než se SoloStar začne používat, je nutné pozorně přečíst návod na použití, který je součástí příbalové informace.
SoloStar se musí používat tak, jak je doporučeno v tomto návodu na použití (viz bod 6. 6).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky inzulínu glargin.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, atypické antipsychotické léčivé přípravky (např. klozapin a olanzapin) a inhibitory proteáz.
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje z kontrolovaných klinických studií o podávání inzulínu glargin během těhotenství.
U limitovaného počtu těhotných vystavených během postmarketingového sledování účinkům inzulínu glargin se ukazuje, že nemá žádné nežádoucí účinky na těhotenství ani na zdraví plodu a novorozence.
Dosud nejsou k dispozici jiné relevantní epidemiologické údaje.
Studie na zvířatech nenaznačují přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Dostupné klinické údaje nejsou pro vyloučení rizika dostatečné.
Pokud je to nutné, je možno zvážit použití Lantusu v těhotenství.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
47 Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
V klinických studiích byly zaznamenány následující související nežádoucí účinky, které jsou seřazeny podle orgánového systému a podle klesající incidence (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy
Hypoglykémie Těžké hypoglykemické ataky, zvláště pokud jsou rekurentního typu, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí známky adrenergní kontraregulace známkám a příznakům neuroglykopenie.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev kontraregulace a jeho symptomy.
Poruchy imunitního systému
Alergická reakce Reakce z přecitlivělosti okamžitého typu na inzulín jsou vzácné.
Takové reakce na inzulín (včetně inzulínu glargin) nebo na pomocnou látku mohou být doprovázeny například generalizovanými kožními reakcemi, angioedémem, bronchospasmem, hypotenzí a šokem a mohou být život ohrožující.
Podávání inzulínu může vyvolat vznik protilátek proti němu.
V klinických studiích byly protilátky, které zkříženě reagují s lidským inzulínem a s inzulínem glargin, pozorovány se stejnou četností jak u skupiny léčené inzulínem NPH tak u skupiny léčené inzulínem glargin.
Ve vzácných případech si může přítomnost protilátek proti inzulínu vynutit úpravu dávky inzulínu za účelem korekce sklonu k hyper - nebo hypoglykémii.
Poruchy nervového systému
Dysgeuzie
Oční poruchy
Zhoršení zraku Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu čoček.
48 Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
U pacientů s proliferativní retinopatií, zvláště pokud nebyla léčena laserem, mohou těžké hypoglykemické epizody vyvolat přechodnou amaurózu.
Poruchy kůže a podkoží
Tak jako při každé inzulínové terapii, může se v místě vpichu vyvinout lipodystrofie vedoucí ke zpomalení lokální absorpce inzulínu.
Plynulé střídání místa vpichu v oblasti aplikace může pomoci omezit tyto reakce nebo jim předejít.
Lipohypertrofie
Lipoatrofie
Poruchy pohybového systému a pojivové tkáně
Myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Takové reakce zahrnují zčervenání, bolest, svědění, vyrážku, otok nebo zánět.
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
Edém Vzácně může být inzulín příčinou retence sodíku a vzniku otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií
Dětská populace
Všeobecně, bezpečnostní profil u pacientů ve věku ≤ 18 let je podobný jako bezpečnostní profil pacientů ve věku > 18 let.
Zprávy o nežádoucích účincích, získané z pozorování po uvedení přípravku na trh, zahrnovaly u pacientů ve věku ≤ 18 let relativně častější nežádoucí reakce v místě v pichu (bolest v místě vpichu, reakce v místě vpichu) a kožní reakce (vyrážka, kopřivka) než u pacientů ve věku > 18 let.
Nejsou dostupné žádné údaje z klinických studií pro pacienty mladší 6ti let.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
49 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidiabetikum.
ATC kód:
A10A E04.
Inzulín glargin je analog lidského inzulínu cíleně připravený tak, aby měl malou rozpustnost při neutrálním pH.
Je úplně rozpustný při kyselém pH (pH 4) injekčního roztoku Lantus.
Po aplikaci injekce do podkožní tkáně je kyselý roztok neutralizován, což vede ke vzniku mikro- precipitátů, ze kterých jsou plynule uvolňována malá množství inzulínu glargin, zajišťující hladký a předvídatelný profil koncentrace/ čas bez vrcholového píku s prodlouženým trváním účinku.
Inzulín glargin je velmi podobný lidskému inzulínu, pokud jde o kinetiku vazby na inzulínové receptory.
Lze proto předpokládat, že účinek inzulínu glargin a lidského inzulínu zprostředkovaný inzulínovými receptory je stejný.
Primárním účinkem inzulínu, včetně inzulínu glargin, je regulace metabolismu glukózy.
Inzulín a jeho analoga snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy, zvláště kosterními svaly a tukem, a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
V klinicko- farmakologických studiích se ukázalo, že při intravenózním podání jsou inzulín glargin a lidský inzulín ekvipotetntní, jsou- li podány ve stejných dávkách.
Stejně jako u všech inzulínů průběh účinku inzulínu glargin může být ovlivněn fyzickou aktivitou a dalšími proměnnými faktory.
U inzulínu glargin byl profil účinku plynulý, bez vrcholu, a s prodlouženým trváním účinku.
Následující graf ukazuje výsledky ze studie u pacientů:
1.
Profil účinku u diabetiků 1. typu
6
5 Poměr * (mg/ kg/ min) Utilizace glukózy
4 Inzulín glargine 3 NPH inzulín 2
1
0
10
20
30
Čas (h) po s. c. podání
Ukončení doby pozorování
* stanoveno jako množství glukózy dodané k udržení konstantních plazmatických hladin glukózy (průměrné hodinové hodnoty)
50 Prodloužený účinek inzulínu glargin je v přímém vztahu k jeho pomalejší absorpci a umožňuje podávání jednou denně.
Doba trvání účinku inzulínu a inzulínových analogů jako je inzulín glargin může u různých jedinců nebo u téhož jedince značně kolísat.
V klinické studii byly příznaky hypoglykémie nebo kontraregulačních hormonálních odpovědí po intravenózně podaném inzulínu glargin a po intravenózně podaném lidském inzulínu podobné jak u zdravých dobrovolníků, tak u diabetiků 1. typu.
Účinky přípravku Lantus (jedenkrát denně) na rozvoj diabetické retinopatie byly hodnoceny v otevřené 5leté klinické studii kontrolované NPH (NPH dvakrát denně), která na základě snímků očního pozadí posuzovaných podle škály Early Treatment Diabetic Retinopathy Study (ETDRS) zjišťovala progresi retinopatie o 3 stupně nebo více celkem u 1024 pacientů s diabetem 2. typu.
Z hlediska progrese diabetické retinopatie nebyl pozorován žádný rozdíl při srovnání přípravku Lantus a NPH inzulínu.
5. 2 Farmakokinetické vlastnosti
Koncentrace inzulínu v séru zdravých jedinců i diabetiků naznačují pomalejší a prolongovanější absorpci po subkutánní injekci inzulínu glargin a ukazují absenci vrcholového píku u inzulínu glargin v porovnání k lidskému inzulínu NPH.
Koncentrace tedy byly ve shodě s časovým profilem farmakodynamického účinku inzulínu glargin.
Graf nahoře ukazuje profil účinek/ čas u inzulínu glargin a inzulínu NPH.
Při podávání inzulínu glargin jednou denně dojde k ustálení hladiny za 2- 4 dny po první dávce.
Při intravenózním podání byly poločasy eliminace inzulínu glargin a lidského inzulínu srovnatelné.
U člověka je inzulín glargin částěčně degradován v subkutánní tkáni na karboxylovém konci Beta řetězce za vzniku aktivních metabolitů 21A- Gly- inzulínu a 21A- Gly- des- 30B- Thr- inzulínu.
Nezměněný inzulín glargin a degradační produkty jsou přítomny také v plazmě.
V klinických studiích nenaznačují podskupinové analýzy založené na věku a pohlaví žádný rozdíl v bezpečnosti a účinnosti u pacientů léčených inzulínem glargin v porovnání k celé studované populaci.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý, metakresol, glycerol, kyselina chlorovodíková, hydroxid sodný, voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky.
51 6. 3 Doba použitelnosti
3 roky
Doba použitelnosti po prvním použití inzulínového pera Přípravek může být uchováván až čtyři týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Používaná pera se nesmí uchovávat v chladničce.
Víčko pera musí být vráceno na pero po každé aplikaci injekce, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Lantus do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3ml roztoku v zásobní vložce (sklo bezbarvé typu I) s černým pístem (bromobutylový gumový) a přírubou (hliník) se zátkou (vloženou brombutylovou nebo vrstvenou polyisoprenovou a bromobutylovou gumovou).
Zásobní vložka je uzavřena v injekčním peru k jednorázovému použití.
Jehly nejsou součástí balení.
Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 pery.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před prvním použitím musí být pero skladováno nejméně 1 až 2 hodiny při pokojové teplotě.
Prohlédněte zásobní vložku předtím, než ji použijete.
Smí se použít pouze pokud je roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konsistenci vody.
Vzhledem k tomu, že Lantus je roztok, není třeba jej před použitím protřepat.
Prázdná pera nesmí být znovu použita a musí být zlikvidována odpovídajícím způsobem.
Jedno pero smí být používáno pouze jedním pacientem, aby se zabránilo možnému přenosu nemoci.
Zacházení s perem Předtím, než se SoloStar začne používat, je nutné pečlivě přečíst návod na použití, který je součástí příbalové informace.
Jehla (není přiložena)
Kryt pera
Ochranný uzávěr
Zásobník inzulínu
Okénko ukazující dávku
Injekční
Vnější kryt jehly
Vnitřní kryt jehly
Jehla
Gumový uzávěr
Volič dávky
tlačítko
Schématický nákres pera
52 Důležité informace na použití SoloStar:
• Před použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Je třeba zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar, pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Pokyny pro uchovávání
Prosím, přečtěte si pokyny pro uchovávání SoloStar v bodě 6. 4 této příbalové informace.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injektování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
SoloStar musí být chráněn před prachem a špínou.
Váš SoloStar můžete čistit zvenčí otíráním vlhkým textilem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
SoloStar je navržen, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se domníváte, že je Váš SoloStar poškozen, použijte nový.
Krok 1.
Kontrola inzulínu
Je nutné zkontrolovat označení na štítku pera, aby bylo jisté, že obsahuje správný inzulín.
Lantus SoloStar je šedý s červeným injekčním tlačítkem.
Po odstranění krytu pera musí být také zkontrolován vzhled inzulínu: roztok inzulínu musí být čirý, bezbarvý, bez viditelných pevných částic a musí mít konzistenci vody.
Krok 2.
Upevnění jehly
měly pouze jehly, které byly schváleny pro použití se SoloStar.
Pro každou injekci musí být použita nová sterilní jehla.
Po odstranění krytu by se jehla měla opatrně upevnit přímo na pero.
Krok 3.
Kontrola bezpečnosti
Před každou injekcí je třeba provést kontrolu bezpečnosti, abyste se ujistili, že pero a jehla řádně fungují a odstranit vzduchové bubliny.
Zvolte dávku 2.
Vnější a vnitřní kryt jehly se musí odstranit.
Zatímco se pero drží tak, aby jehla směřovala nahoru, poklepe se jemně prsty na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
Potom by se mělo injekční tlačítko stlačit, co nejvíc to půjde.
53 Jestliže byl inzulín protlačen hrotem jehly, pak pero a jehla fungují správně.
Pokud se žádný inzulín na hrotu jehly neobjeví, je třeba opakovat krok 3, dokud se inzulín na hrotu jehly neobjeví.
Krok 4.
Zvolení dávky
Dávka se může nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Pokud je požadována dávka větší než 80 jednotek, musí se podat jako dvě a více injekcí.
Okénko ukazující dávku musí po kontrole bezpečnosti ukazovat „ 0 “.
Poté může být zvolena dávka.
Krok 5.
Pacient musí
být svým lékařem informován o injekčních technikách.
Jehla se vpíchne do kůže.
Injekční tlačítko se úplně stiskne.
Potom se drží tlačítko stisknuté 10 vteřin, než se jehla vytáhne.
Tak se zajistí, že bude podána celá dávka inzulínu.
Krok 6.
Odstranění a zlikvidování jehly
Jehla se musí odstranit po každé injekci a vyhodit.
To zabrání kontaminaci a/ nebo infekci, opětovnému vniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu.
Jehly nesmí být znovu použity.
Při odstraňování a likvidaci jehly je třeba zvláštní opatrnosti.
Aby se předešlo riziku náhodného zranění jehlou a přenosu infekčních chorob, řiďte se doporučenými bezpečnostními opatřeními pro odstranění a likvidaci jehel (například “ one handed capping technique ”)
Na pero se znovu nasadí kryt pera.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 134/ 030- 037
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. června 2000 Datum posledního prodloužení registrace:
9. června 2005
10.
DATUM REVIZE TEXTU
54 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
55 A.
VÝROBCE / VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt am Main Německo
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt am Main Německo
Alternativní výrobní místo pro 10 ml injekční lahvičky:
Gruppo Lepetit S. r. l.
Località Valcanello 03012 Anagni (FR) Itálie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSUR pokrývající periodu od 22. října 2004 do 21. října 2006 bude postoupen autoritám v prosinci 2006.
Následující PSURy budou podány v souladu s evropskou legislativou, pokud CHMP neurčí jinak.
56 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
57 A.
OZNAČENÍ NA OBALU
58 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU VNĚJŠÍ OBAL
1.
Lantus 100 jednotek/ ml Injekční roztok v injekční lahvičce Insulinum glarginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 jednotek (3, 64 mg) inzulínu glargin
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 1 injekční lahvička s 5 ml Injekční roztok, 2 injekční lahvičky s 5 ml Injekční roztok, 5 injekčních lahviček s 5 ml Injekční roztok, 10 injekčních lahviček s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do (měsíc/ rok):
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
59 Neotevřené injekční lahvičky:
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Po prvním použití můžete injekční lahvičku skladovat po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Uchovávejte v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 134/ 001 1 injekční lahvička s 5 ml EU/ 1/ 00/ 134/ 002 2 injekční lahvičky s 5 ml EU/ 1/ 00/ 134/ 003 5 injekčních lahviček s 5 ml EU/ 1/ 00/ 134/ 004 10 injekčních lahviček s 5 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lantus
60 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
IINJEKČÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lantus 100 jednotek/ ml Injekční roztok Insulinum glarginum
2.
ZPŮSOB PODÁNÍ
Subkutánní podání
3.
POUŽITELNOST
Použitelné do (měsíc/ rok):
Datum prvního použití: ……………..
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml
6.
JINÉ
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lantus 100 jednotek/ ml Injekční roztok v injekční lahvičce Insulinum glarginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 jednotek (3, 64 mg) inzulínu glargin
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 1 injekční lahvička s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do (měsíc/ rok):
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neotevřené injekční lahvičky:
Uchovávejte v chladničce.
62 Chraňte před mrazem.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Po prvním použití můžete injekční lahvičku skladovat po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Uchovávejte v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 134/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lantus
63 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lantus 100 jednotek/ ml Injekční roztok Insulinum glarginum
2.
ZPŮSOB PODÁNÍ
Subkutánní podání
3.
POUŽITELNOST
Použitelné do (měsíc/ rok):
Datum prvního použití: ……………..
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 ml
6.
JINÉ
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lantus 100 jednotek/ ml Injekční roztok v zásobní vložce Insulinum glarginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 jednotek (3, 64 mg) inzulínu glargin
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 1 zásobní vložka s 3 ml Injekční roztok, 3 zásobní vložky s 3 ml Injekční roztok, 4 zásobní vložky s 3 ml Injekční roztok, 5 zásobních vložek s 3 ml Injekční roztok, 6 zásobních vložek s 3 ml Injekční roztok, 8 zásobních vložek s 3 ml Injekční roztok, 9 zásobních vložek s 3 ml Injekční roztok, 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Lantusu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
65 8.
POUŽITELNOST
Použitelné do (měsíc/ rok):
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Již používanou zásobní vložku lze skladovat po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Pero obsahující zásobní vložku nesmí být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 134/ 013 EU/ 1/ 00/ 134/ 014 EU/ 1/ 00/ 134/ 005 EU/ 1/ 00/ 134/ 006 EU/ 1/ 00/ 134/ 015 EU/ 1/ 00/ 134/ 016 EU/ 1/ 00/ 134/ 017 EU/ 1/ 00/ 134/ 007
1 zásobní vložka s 3 ml 3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 8 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lantus
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lantus 100 jednotek/ ml Injekční roztok v zásobní vložce Insulinum glarginum
2.
ZPŮSOB PODÁNÍ
Pro použití do pera typu OptiPen.
3.
POUŽITELNOST
Použitelné do (měsíc/ rok):
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
6.
JINÉ
67 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v návodu pro použití, který je přiložen u pera.
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
VNĚJŠÍ OBAL (zásobní vložka pro OptiClik)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lantus 100 jednotek/ ml Injekční roztok v zásobní vložce Insulinum glarginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 jednotek (3, 64 mg) inzulínu glargin
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 1 zásobní vložka s 3 ml Injekční roztok, 3 zásobní vložky s 3 ml Injekční roztok, 4 zásobní vložky s 3 ml Injekční roztok, 5 zásobních vložek s 3 ml Injekční roztok, 6 zásobních vložek s 3 ml Injekční roztok, 8 zásobních vložek s 3 ml Injekční roztok, 9 zásobních vložek s 3 ml Injekční roztok, 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky pro OptiClik se mají používat pouze s perem OptiClik.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
69 8.
POUŽITELNOST
Použitelné do (měsíc/ rok):
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neotevřené zásobní vložky:
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Již používanou zásobní vložku lze skladovat po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.. Pero obsahující zásobní vložku nesmí být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 134/ 022 EU/ 1/ 00/ 134/ 023 EU/ 1/ 00/ 134/ 024 EU/ 1/ 00/ 134/ 025 EU/ 1/ 00/ 134/ 026 EU/ 1/ 00/ 134/ 027 EU/ 1/ 00/ 134/ 028 EU/ 1/ 00/ 134/ 029
1 zásobní vložka s 3 ml 3 zásobní vložky s 3 ml 4 zásobní vložky s 3 ml 5 zásobních vložek s 3 ml 6 zásobních vložek s 3 ml 8 zásobních vložek s 3 ml 9 zásobních vložek s 3 ml 10 zásobních vložek s 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lantus
70 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ZÁSOBNÍ VLOŽKA PRO OPTICLIK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lantus 100 jednotek/ ml Injekční roztok v zásobní vložce Insulinum glarginum
2.
ZPŮSOB PODÁNÍ
Pro použití do pera OptiClik.
3.
POUŽITELNOST
Použitelné do (měsíc/ rok):
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
6.
JINÉ
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lantus 100 jednotek/ ml Injekční roztok v předplněném peru Insulinum glarginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 jednotek (3, 64 mg) inzulínu glargin
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok v předplněném peru OptiSet 1 pero s 3 ml 3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 8 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Používejte jen jehly navržené pro OptiSet.
72 Před použitím OptiSet vždy nejdříve nasaďte novou jehlu.
Před použitím OptiSet vždy proveďte zkoušku bezpečnosti.
Před prvním použitím OptiSet si přečtěte celou příbalovou informaci.
Nové informace pro použití: • Název inzulínu je vytištěn na peru • Voličem dávky lze otáčet pouze v jednom směru
8.
POUŽITELNOST
Použitelné do (měsíc/ rok):
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Již používané pero lze skladovat po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Používaná pera nesmí být uchovávána v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 134/ 018 EU/ 1/ 00/ 134/ 008 EU/ 1/ 00/ 134/ 009 EU/ 1/ 00/ 134/ 010 EU/ 1/ 00/ 134/ 019 EU/ 1/ 00/ 134/ 020 EU/ 1/ 00/ 134/ 021 EU/ 1/ 00/ 134/ 011
1 pero s 3 ml 3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 8 per s 3 ml 9 per s 3 ml 10 per s 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
73 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lantus
74 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PERU (OptiSet)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lantus 100 jednotek/ ml Injekční roztok v předplněném peru Insulinum glarginum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
OptiSet
3.
POUŽITELNOST
Použitelné do (měsíc/ rok):
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
6.
JINÉ
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
SoloStar)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lantus 100 jednotek/ ml Injekční roztok v předplněném peru.
Insulinum glarginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 jednotek (3, 64 mg) inzulínu glargin
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok v předplněném peru.
SoloStar.
1 pero s 3 ml 3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 8 per s 3 ml 9 per s 3 ml 10 per s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Používejte jen jehly navržené pro SoloStar.
8.
POUŽITELNOST
76 Použitelné do (měsíc/ rok):
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C- 8°C).
Chraňte před mrazem.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Po prvním použití lze přípravek skladovat po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C.
Používaná pera nesmí být uchovávána v chladničce.
Chraňte pero před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 134/ 030 EU/ 1/ 00/ 134/ 031 EU/ 1/ 00/ 134/ 032 EU/ 1/ 00/ 134/ 033 EU/ 1/ 00/ 134/ 034 EU/ 1/ 00/ 134/ 035 EU/ 1/ 00/ 134/ 036 EU/ 1/ 00/ 134/ 037
1 pero s 3 ml 3 pera s 3 ml 4 pera s 3 ml 5 per s 3 ml 6 per s 3 ml 8 per s 3 ml 9 per s 3 ml 10 per s 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lantus
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PERU (SoloStar)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lantus 100 jednotek/ ml Injekční roztok v předplněném peru Insulinum glarginum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
SoloStar
3.
POUŽITELNOST
Použitelné do (měsíc/ rok):
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
6.
JINÉ
78 B.
PŘÍBALOVÁ INFORMACE
79 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Lantus 100 jednotek/ ml injekční roztok v injekční lahvičce Insulinum glarginum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je Lantus a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lantus používat 3.
Jak se Lantus používá 4.
Možné nežádoucí účinky 5.
Jak Lantus uchovávat 6.
Další informace
1.
CO JE LANTUS A K ČEMU SE POUŽÍVÁ
Lantus je čirý bezbarvý injekční roztok obsahující inzulín glargin.
Inzulín glargin je pozměněný inzulín, velmi podobný lidskému inzulínu.
Je vyroben biotechnologicky.
Inzulín glargin má dlouhodobý a rovnoměrný účinek na snížení hladiny cukru v krvi.
Lantus se používá ke snížení vysoké hladiny cukru v krvi u dospělých a mladistvých pacientů a dětí ve věku 6 let a starších s diabetes mellitus.
Diabetes mellitus je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LANTUS POUŽÍVAT
Nepoužívejte Lantus:
Jestliže jste alergický/ á (přecitlivělý/ á) na inzulín glargin nebo na kteroukoliv další složku Lantusu
Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Zkušenosti s použitím přípravku Lantus u dětí mladších 6 let a u pacientů se zhoršenou funkcí jater a ledvin jsou omezené.
Cestování
Před cestou proberte se svým lékařem všechno, co souvisí s Vaší léčbou
- dostupnost inzulínu v zemi, kterou navštívíte,
- dostatečné zásoby inzulínu, stříkaček atd.,
- správné uchovávání inzulínu během cesty,
- časový rozvrh jídel a podávání inzulínu během cesty,
80
- možné účinky změn různých časových pásem,
- možnost nových zdravotních rizik v zemích, které navštívíte,
- jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie).
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes mellitus 1. typu (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění, vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používané pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- inhibitory proteáz (používané k léčbě HIV).
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
81
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemické reakce.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Lantus s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
Důležité informace o některých složkách přípravku Lantus
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě sodík neobsahuje.
3.
JAK SE LANTUS POUŽÍVÁ
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu lékař:
- určí, kolik inzulínu denně budete potřebovat a v jakou dobu,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávku Lantusu.
82 Lantus je dlouhodobě působící inzulín.
Je možné, že Váš lékař Vám řekne, abyste jej užívali v kombinaci s krátkodobě působícím inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Potřebujete jednu injekci Lantusu každý den, vždy ve stejnou denní dobu.
U dětí byly prováděny studie pouze s večerním podáním Lantusu.
Způsob podání
Injekce Lantusu se podává pod kůži.
Lantus NEPODÁVEJTE do žíly, protože by to změnilo jeho účinnost a mohlo by dojít k hypoglykémii.
Váš lékař Vám ukáže, do které oblasti kůže máte Lantus podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Injekční lahvičku si prohlédněte ještě předtím, než ji použijete.
Použijte pouze ty injekční lahvičky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic a který má konzistenci vody.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte Lantus s žádnými jinými inzulíny nebo s jinými léky.
Neřeďte jej.
Míchání s jinými léky nebo ředění může změnit účinek Lantusu.
Vždy použijte novou injekční lahvičku, pokud si všimnete, že se neočekávaně zhoršuje kontrola hladiny Vašeho cukru v krvi.
To je proto, že účinnost inzulínu se může do určité míry snižovat.
Pokud si budete myslet, že máte problémy s přípravkem Lantus, nechte jej zkontrolovat svým lékařem nebo lékárníkem.
Chyby při dávkování
Jestliže jste užil( a) více Lantusu, než jste měl( a)
- Pokud jste podali příliš mnoho Lantusu, může se příliš snížit hladina Vašeho cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Lantus
- Pokud jste vynechali dávku Lantusu nebo jste si neaplikovali dostatečnou dávku, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Lantus
Ukončení užívání přípravku Lantus by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Lantus bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
83 Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lantus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
• Hypoglykémie Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie.
Hypoglykémie (nízká hladina cukru v krvi) znamená, že nemáte dostatek cukru v krvi.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
Zesílení tukové tkáně se může objevit u 1 až 2% pacientů, zatímco ztenčení se vyskytuje méně často.
Inzulín podávaný do takto změněného místa nemusí správně působit.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
• Kožní a alergické reakce U 3 až 4% pacientů se může objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Může jít o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
• Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou vyvolat přechodné změny vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes mellitus), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Ostatní nežádoucí účinky zahrnují:
84 Léčba inzulínem může zapříčinit, že si tělo vytváří proti inzulínu protilátky (látky, které působí proti inzulínu).
Vzácně si to vynutí změnu Vašeho dávkování inzulínu.
Ve vzácných případech může léčba inzulínem také zapříčinit přechodné zadržování vody v těle, s otoky lýtek a kotníků.
Ve velmi vzácných případech se může vyskytnout dysgeuzie (porucha chuti) a myalgie (bolest svalů).
Dětští pacienti
Všeobecně, nežádoucí účinky u pacientů ve věku 18 let nebo mladších jsou podobné nežádoucím účinkům pozorovaným u dospělých.
Stížnosti na reakce v místě vpichu a na kožní reakce jsou relativně častěji hlášeny u pacientů ve věku 18 let nebo mladších než u dospělých pacientů.
Nejsou dostupné žádné údaje o bezpečnosti z klinických studií pro pacienty mladší 6 let.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, spojte se s lékařem okamžitě, abyste tak zabránili/ předešli vážným reakcím.
5.
JAK LANTUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Lantus po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Lantus do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Po prvním použití můžete injekční lahvičku skladovat po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo nebo světlo.
Neužívejte přípravek po uplynutí této doby použitelnosti.
Doporučuje se poznamenat na obal datum prvního použití z lahvičky.
Nepoužívejte Lantus, jestliže v něm zaznamenáte viditelné částice.
Lantus smí být podán, pouze pokud je roztok čirý, bezbarvý a má- li konzistenci vody.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí..
6.
DALŠÍ INFORMACE
Co Lantus obsahuje
- Léčivou látkou je insulinum glarginum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glarginum.
- Pomocné látky jsou: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina
chlorovodíková, polysorbát 20 (pouze 10 ml injekční lahvička), voda na injekci.
Jak Lantus vypadá a co obsahuje toto balení
85 Lantus 100 jednotek/ ml injekční roztok v injekční lahvičce čirý, bezbarvý, jako voda vypadající roztok.
Jedna injekční lahvička obsahuje 5 ml roztoku (500 jednotek) nebo 10 ml roztoku (1000 jednotek) a dostupná jsou balení s 1, 2, 5 a 10 injekčními lahvičkami s 5 ml nebo s 1 injekční lahvičkou s 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
Výrobce:
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo.
Gruppo Lepetit S. r. l., Località Valcanello, 03012 Anagni (FR), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
86 France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
87 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodal( a) jste si injekci inzulínu nebo jste ho nepodal( a) dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste, po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je také pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek (pokud se objeví
hypoglykémie, když přecházíte z předchozího bazálního inzulínu na Lantus, je její výskyt pravděpodobnější ráno než v noci),
88
- ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- ve Vašem mozku
Příklady příznaků ukazujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín, jako je Lantus
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při léčbě hypoglykémie nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
89 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Lantus 100 jednotek/ ml injekční roztok v zásobní vložce Insulinum glarginum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Návod na použití pera je přiložen k Vašemu inzulínovému peru.
Přečtěte si ho dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je Lantus a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lantus používat 3.
Jak se Lantus používá 4.
Možné nežádoucí účinky 5.
Jak Lantus uchovávat 6.
Další informace
1.
CO JE LANTUS A K ČEMU SE POUŽÍVÁ
Lantus je čirý bezbarvý injekční roztok obsahující inzulín glargin.
Inzulín glargin je pozměněný inzulín, velmi podobný lidskému inzulínu.
Je vyroben biotechnologicky.
Inzulín glargin má dlouhodobý a rovnoměrný účinek na snížení hladiny cukru v krvi.
Lantus se používá ke snížení vysoké hladiny cukru v krvi u dospělých a mladistvých pacientů a dětí ve věku 6 let a starších s diabetes mellitus.
Diabetes mellitus je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LANTUS POUŽÍVAT
Nepoužívejte Lantus
Jestliže jste alergický/ á (přecitlivělý/ á) na inzulín glargin nebo na kteroukoli další složku Lantusu.
Zvláštní opatrnosti při použití Lantusu je zapotřebí
Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Zkušenosti s použitím přípravku Lantus u dětí mladších 6 let a u pacientů se zhoršenou funkcí jater a ledvin jsou omezené.
90 Cestování
Před cestou proberte se svým lékařem všechno, co souvisí s Vaší léčbou
- dostupnost inzulínu v zemi, kterou navštívíte,
- dostatečné zásoby inzulínu, stříkaček atd.,
- správné uchovávání inzulínu během cesty,
- časový rozvrh jídel a podávání inzulínu během cesty,
- možné účinky změn různých časových pásem,
- možnost nových zdravotních rizik v zemích, které navštívíte,
- jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie).
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes mellitus 1. typu (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění, vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používané pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
91
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- atypické antipsychotické léky (např. olanzapin a klozapin),
- inhibitory proteáz (používané k léčbě HIV).
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemické reakce.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Lantus s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Lantus
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě sodík neobsahuje.
3.
JAK SE LANTUS POUŽÍVÁ
92 Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu lékař
- určí, kolik inzulínu denně budete potřebovat a v jakou dobu,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávku Lantusu.
Lantus je dlouhodobě působící inzulín.
Je možné, že Váš lékař Vám řekne, abyste jej užívali v kombinaci s krátkodobě působícím inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Potřebujete jednu injekci Lantusu každý den, vždy ve stejnou denní dobu.
U dětí byly prováděny studie pouze s večerním podáním Lantusu.
Způsob podání
Injekce Lantusu se podává pod kůži.
Lantus NEPODÁVEJTE do žíly, protože by to změnilo jeho účinnost a mohlo by dojít k hypoglykémii.
Váš lékař Vám ukáže, do které oblasti kůže máte Lantus podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Lantusu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Zásobní vložku si prohlédněte ještě předtím, než ji použijete.
Použijte pouze ty zásobní vložky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic a který má konzistenci vody.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Vždy použijte novou zásobní vložku, pokud si všimnete, že se neočekávaně zhoršuje kontrola hladiny Vašeho cukru v krvi.
To je proto, že účinnost inzulínu se může do určité míry snižovat.
Pokud si budete myslet, že máte problémy s přípravkem Lantus, nechte jej zkontrolovat svým lékařem nebo lékárníkem.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz instrukce pro používání pera).
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
Do zásobní vložky nepřidávejte žádný jiný inzulín.
Nemíchejte Lantus s žádnými jinými inzulíny nebo s jinými léky.
Neřeďte jej.
Míchání s jinými léky nebo ředění může změnit účinek Lantusu.
Problémy s inzulínovým perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
93 Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud inzulínové pero nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 jednotek v mililitru.
Chyby při dávkování
Jestliže jste užil( a) více Lantusu, než jste měl( a)
- Pokud jste podali příliš mnoho Lantusu, může se příliš snížit hladina Vašeho cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Lantus
- Pokud jste vynechali dávku Lantusu nebo jste si neaplikovali dostatečnou dávku, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Lantus
Ukončení užívání přípravku Lantus by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Lantus bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lantus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
Velmi časté nežádoucí účinky (hlášené u více než 1 z 10 pacientů)
• Hypoglykémie Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie.
Hypoglykémie (nízká hladina cukru v krvi) znamená, že nemáte dostatek cukru v krvi.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
94 Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
Zesílení tukové tkáně se může objevit u 1 až 2% pacientů, zatímco ztenčení se vyskytuje méně často.
Inzulín podávaný do takto změněného místa nemusí správně působit.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
• Kožní a alergické reakce U 3 až 4% pacientů se může objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Vzácné nežádoucí účinky (hlášené u více než 1 z 10000, avšak u méně než 1 z 1000 pacientů)
• Závažné alergické reakce na inzulín Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může jít o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
• Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou vyvolat přechodné změny vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes mellitus), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Ostatní nežádoucí účinky zahrnují:
Léčba inzulínem může zapříčinit, že si tělo vytváří proti inzulínu protilátky (látky, které působí proti inzulínu).
Vzácně si to vynutí změnu Vašeho dávkování inzulínu.
Ve vzácných případech může léčba inzulínem také zapříčinit přechodné zadržování vody v těle, s otoky lýtek a kotníků.
Ve velmi vzácných případech se může vyskytnout dysgeuzie (porucha chuti) a myalgie (bolest svalů).
Dětští pacienti
Všeobecně, nežádoucí účinky u pacientů ve věku 18 let nebo mladších jsou podobné nežádoucím účinkům pozorovaným u dospělých.
Stížnosti na reakce v místě vpichu a na kožní reakce jsou relativně častěji hlášeny u pacientů ve věku 18 let nebo mladších než u dospělých pacientů.
Nejsou dostupné žádné údaje z klinických studií pro pacienty mladší 6ti let.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, spojte se s lékařem okamžitě, abyste tak zabránili/ předešli vážným reakcím.
5.
JAK LANTUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Lantus po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
95 Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Lantus do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo a světlo.
Používané zásobní vložky nesmí být uchovávány v chladničce.
Neužívejte přípravek po uplynutí této doby použitelnosti.
Nepoužívejte Lantus, jestliže v něm zaznamenáte viditelné částice.
Lantus smí být podán, pouze pokud je roztok čirý, bezbarvý a má- li konzistenci vody.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Lantus obsahuje
- Léčivou látkou je insulinum glarginum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glarginum.
- Pomocné látky jsou: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina
chlorovodíková, polysorbát 20 (pouze 10 ml injekční lahvička), voda na injekci.
Jak Lantus vypadá a co obsahuje toto balení
Lantus 100 jednotek/ ml injekční roztok v zásobní vložce je čirý, bezbarvý roztok.
Lantus se dodává v zásobních vložkách určených pro použití v inzulínovém peru jako je OptiPen a další pera vhodná pro zásobní vložky Lantusu.
Jedna zásobní vložka obsahuje 3 ml roztoku (300 jednotek), dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
96 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
97 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodal( a) jste si injekci inzulínu nebo jste ho nepodal( a) dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je také pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek (pokud se objeví
hypoglykémie, když přecházíte z předchozího bazálního inzulínu na Lantus, je její výskyt pravděpodobnější ráno než v noci),
98
- ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- ve Vašem mozku
Příklady příznaků ukazujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín, jako je Lantus
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při léčbě hypoglykémie nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
99 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Lantus 100 jednotek / ml injekční roztok v zásobní vložce pro OptiClick Insulinum glarginum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Pokyny pro používání inzulínového pera OptiClik jsou dodávány s Vaším OptiClikem.
Pročtěte si je předtím, než budete tento přípravek používat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je Lantus a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lantus používat 3.
Jak se Lantus používá 4.
Možné nežádoucí účinky 5.
Jak Lantus uchovávat 6.
Další informace
1.
CO JE LANTUS A K ČEMU SE POUŽÍVÁ
Lantus je čirý bezbarvý injekční roztok obsahující inzulín glargin.
Inzulín glargin je pozměněný inzulín, velmi podobný lidskému inzulínu.
Je vyroben biotechnologicky.
Inzulín glargin má dlouhodobý a rovnoměrný účinek na snížení hladiny cukru v krvi.
Lantus se používá ke snížení vysoké hladiny cukru v krvi u dospělých a mladistvých pacientů a dětí ve věku 6 let a starších s diabetes mellitus.
Diabetes mellitus je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LANTUS POUŽÍVAT
Nepoužívejte Lantus
Jestliže jste alergický/ á (přecitlivělý/ á) na inzulín glargin nebo na kteroukoliv další složku Lantusu.
Zvláštní opatrnosti při použití Lantusu je zapotřebí
Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Zkušenosti s použitím přípravku Lantus u dětí mladších 6 let a u pacientů se zhoršenou funkcí jater a ledvin jsou omezené.
100 Před cestou proberte se svým lékařem všechno, co souvisí s Vaší léčbou
- dostupnost inzulínu v zemi, kterou navštívíte,
- dostatečné zásoby inzulínu, stříkaček atd.,
- správné uchovávání inzulínu během cesty,
- časový rozvrh jídel a podávání inzulínu během cesty,
- možné účinky změn různých časových pásem,
- možnost nových zdravotních rizik v zemích, které navštívíte.
- jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes mellitus 1. typu (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění, vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používané pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
101
- inhibitory proteáz (používané k léčbě HIV).
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemické reakce.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Lantus s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Lantus
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě sodík neobsahuje.
102
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávku Lantusu.
Lantus je dlouhodobě působící inzulín.
Je možné, že Váš lékař Vám řekne, abyste jej užívali v kombinaci s krátkodobě působícím inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Potřebujete jednu injekci Lantusu každý den, vždy ve stejnou denní dobu.
U dětí byly prováděny studie pouze s večerním podáním Lantusu.
Způsob podání
Injekce Lantusu se podává pod kůži.
Lantus NEPODÁVEJTE do žíly, protože by to změnilo jeho účinnost a mohlo by dojít k hypoglykémii.
Váš lékař Vám ukáže, do které oblasti kůže máte Lantus podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami pro OptiClik
Lantus v zásobní vložce pro OptiClik byl vyvinut pouze pro použití do OptiClik.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Zásobní vložku si prohlédněte ještě předtím než ji použijete.
Použijte pouze ty zásobní vložky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic a který má konzistenci vody.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Vždy použijte novou zásobní vložku, pokud si všimnete, že se neočekávaně zhoršuje kontrola hladiny Vašeho cukru v krvi.
To je proto, že účinnost inzulínu se může do určité míry snižovat.
Pokud si budete myslet, že máte problémy s přípravkem Lantus, nechte jej zkontrolovat svým lékařem nebo lékárníkem.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz pokyny pro použití pera).
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Prázdné zásobní vložky znovu neplňte ani znovu nepoužívejte.
Do zásobní vložky nepřidávejte žádný jiný inzulín.
Nemíchejte Lantus s žádnými jinými inzulíny nebo s jinými léky.
Neřeďte jej.
Míchání s jinými léky nebo ředění může změnit účinek Lantusu.
Problémy s OptiClik?
Pročtěte si návod na použití pera, který poskytuje výrobce.
Je- li OptiClik poškozen nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nový OptiClik.
Pokud OptiClik nefunguje dobře, můžete natáhnout inzulín ze zásobní vložky do injekční stříkačky.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 jednotek v mililitru.
103 Chyby při dávkování
Jestliže jste užil( a) více Lantusu, než jste měl( a)
- Pokud jste podali příliš mnoho Lantusu, může se příliš snížit hladina Vašeho cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Lantus
- Pokud jste vynechali dávku Lantusu nebo jste si neaplikovali dostatečnou dávku, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Lantus
Ukončení užívání přípravku Lantus by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Lantus bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lantus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
Velmi časté nežádoucí účinky (hlášené u více než 1 z 10 pacientů)
• Hypoglykémie Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie.
Hypoglykémie (nízká hladina cukru v krvi) znamená, že nemáte dostatek cukru v krvi.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
Zesílení tukové tkáně se může objevit u 1 až 2% pacientů, zatímco
104 ztenčení se vyskytuje méně často.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
• Kožní a alergické reakce U 3 až 4% pacientů se může objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Vzácné nežádoucí účinky (hlášené u více než 1 z 10000, avšak u méně než 1 z 1000 pacientů)
• Závažné alergické reakce na inzulín Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může jít o příznaky závažné alergické reakce na inzulín, které mohou být život ohrožující.
• Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou vyvolat přechodné změny vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes mellitus), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Ostatní nežádoucí účinky zahrnují:
Léčba inzulínem může zapříčinit, že si tělo vytváří proti inzulínu protilátky (látky, které působí proti inzulínu).
Vzácně si to vynutí změnu Vašeho dávkování inzulínu.
Ve vzácných případech může léčba inzulínem také zapříčinit přechodné zadržování vody v těle, s otoky lýtek a kotníků.
Ve velmi vzácných případech se může vyskytnout dysgeuzie (porucha chuti) a myalgie (bolest svalů).
Dětští pacienti
Všeobecně, nežádoucí účinky u pacientů ve věku 18 let nebo mladších jsou podobné nežádoucím účinkům pozorovaným u dospělých.
Stížnosti na reakce v místě vpichu a na kožní reakce jsou relativně častěji hlášeny u pacientů ve věku 18 let nebo mladších než u dospělých pacientů.
Nejsou dostupné žádné údaje z klinických studií pro pacienty mladší 6ti let.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, spojte se s lékařem okamžitě, abyste tak zabránili/ předešli vážným reakcím.
5.
JAK LANTUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Lantus po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
105 Neukládejte Lantus do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo a světlo.
Používané zásobní vložky v inzulínovém peru nesmí být skladovány v chladničce.
Nepoužívejte je po uplynutí této doby použitelnosti.
Nepoužívejte Lantus, jestliže v něm zaznamenáte viditelné částice.
Lantus smí být podán, pouze pokud je roztok čirý, bezbarvý a má- li konzistenci vody.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Lantus obsahuje
- Léčivou látkou je insulinum glarginum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glarginum.
- Pomocné látky jsou: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina
chlorovodíková, polysorbát 20 (pouze 10 ml injekční lahvička), voda na injekci.
Jak Lantus vypadá a co obsahuje toto balení
Lantus 100 jednotek/ ml injekční roztok v zásobní vložce je čirý, bezbarvý roztok.
Tato zásobní vložka je pouze pro použití s OptiClik.
Lantus se dodává v zásobních vložkách uzavřených v plastovém pouzdru, které je jednorázovou součástí inzulínového pera OptiClik.
Jedna zásobní vložka obsahuje 3 ml roztoku (300 jednotek), dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
106 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
107 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodal( a) jste si injekci inzulínu nebo jste ho nepodal( a) dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je také pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek (pokud se objeví
hypoglykémie, když přecházíte z předchozího bazálního inzulínu na Lantus, je její výskyt pravděpodobnější ráno než v noci),
108
- ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- ve Vašem mozku
Příklady příznaků ukazujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín, jako je Lantus
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při léčbě hypoglykémie nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům nasledující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
109 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Lantus 100 jednotek/ ml injekční roztok v předplněném peru Insulinum glarginum
Přečtěte si pozorně celou příbalovou informaci včetně návodu na použití pera OptiSet dříve, než začnete tento přípravek používat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je Lantus a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lantus používat 3.
Jak se Lantus používá 4.
Možné nežádoucí účinky 5.
Jak Lantus uchovávat 6.
Další informace
1.
CO JE LANTUS A K ČEMU SE POUŽÍVÁ
Lantus je čirý bezbarvý injekční roztok obsahující inzulín glargin.
Inzulín glargin je pozměněný inzulín, velmi podobný lidskému inzulínu.
Je vyroben biotechnologicky.
Inzulín glargin má dlouhodobý a rovnoměrný účinek na snížení hladiny cukru v krvi.
Diabetes mellitus je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LANTUS OPTISET POUŽÍVAT
Nepoužívejte Lantus
Jestliže jste alergický/ á (přecitlivělý/ á) na inzulín glargin nebo na kteroukoliv další složku Lantusu.
Zvláštní opatrnosti při použití Lantusu je zapotřebí
Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Zkušenosti s použitím přípravku Lantus u dětí mladších 6 let a u pacientů se zhoršenou funkcí jater a ledvin jsou omezené.
110
- dostupnost inzulínu v zemi, kterou navštívíte,
- dostatečné zásoby inzulínu, stříkaček atd.,
- správné uchovávání inzulínu během cesty,
- časový rozvrh jídel a podávání inzulínu během cesty,
- možné účinky změn různých časových pásem,
- možnost nových zdravotních rizik v zemích, které navštívíte,
- jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes mellitus 1. typu (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují pokles změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění, vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používané pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- atypické antipsychotické léky (např. olanzapin a klozapin),
- inhibitory proteáz (používané k léčbě HIV).
111 Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemické reakce.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Lantus s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Lantus
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě sodík neobsahuje.
112
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávku Lantusu.
Lantus je dlouhodobě působící inzulín.
Je možné, že Váš lékař Vám řekne, abyste jej užívali v kombinaci s krátkodobě působícím inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Potřebujete jednu injekci Lantusu každý den, vždy ve stejnou denní dobu.
U dětí byly prováděny studie pouze s večerním podáním Lantusu.
OptiSet dávkuje inzulín v přírůstcích po 2 - jednotkách až do maximální jednotlivé dávky 40 jednotek.
Způsob podání
Injekce Lantusu se podává pod kůži.
Lantus NEPODÁVEJTE do žíly, protože by to změnilo jeho účinnost a mohlo by dojít k hypoglykémii.
Váš lékař Vám ukáže, do které oblasti kůže máte Lantus podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s OptiSet
OptiSet se dodává v zásobních vložkách uzavřených v injekčních perech k jednorázovému použití.
Pečlivě si přečtěte “ Návod na použití OptiSet “ zahrnutý v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly, které byly schváleny pro použití s OptiSet.
Před každou injekcí se musí provést test bezpečnosti.
Zásobní vložku si prohlédněte ještě předtím, než pero použijete.
Nepoužívejte OptiSet, pokud v něm zpozorujete částice.
OptiSet použijte jen tehdy, je- li roztok čirý, bezbarvý a má konzistenci vody.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Aby se zabránilo možnému přenosu nemoci, musí být každé pero používáno pouze jedním pacientem.
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může souviset s OptiSet, podívejte se, prosím, do kapitoly „ Otázky a odpovědi “ v přiloženém návodu pro použití OptiSet, nebo požádejte o kontrolu svého lékaře nebo lékárníka.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový OptiSet.
113
- Pokud jste podali příliš mnoho Lantusu, může se příliš snížit hladina Vašeho cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Lantus
- Pokud jste vynechali dávku Lantusu nebo jste si neaplikovali dostatečnou dávku, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Lantus
Ukončení užívání přípravku Lantus by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Lantus bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lantus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
• Hypoglykémie Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie.
Hypoglykémie (nízká hladina cukru v krvi) znamená, že nemáte dostatek cukru v krvi.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
Zesílení tukové tkáně se může objevit u 1 až 2% pacientů, zatímco ztenčení se vyskytuje méně často.
Inzulín podávaný do takto změněného místa nemusí správně působit.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
114 U 3 až 4% pacientů se může objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Vzácné nežádoucí účinky (hlášené u více než 1 z 10000, avšak u méně než 1 z 1000 pacientů)
• Závažné alergické reakce na inzulín Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může jít o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
• Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou vyvolat přechodné změny vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes mellitus), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Ostatní nežádoucí účinky zahrnují:
Léčba inzulínem může zapříčinit, že si tělo vytváří proti inzulínu protilátky (látky, které působí proti inzulínu).
Vzácně si to vynutí změnu Vašeho dávkování inzulínu.
Ve vzácných případech může léčba inzulínem také zapříčinit přechodné zadržování vody v těle, s otoky lýtek a kotníků.
Ve velmi vzácných případech se může vyskytnout dysgeuzie (porucha chuti) a myalgie (bolest svalů).
Dětští pacienti
Všeobecně, nežádoucí účinky u pacientů ve věku 18 let nebo mladších jsou podobné nežádoucím účinkům pozorovaným u dospělých.
Stížnosti na reakce v místě vpichu a na kožní reakce jsou relativně častěji hlášeny u pacientů ve věku 18 let nebo mladších než u dospělých pacientů.
Nejsou dostupné žádné údaje z klinických studií pro pacienty mladší 6ti let.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, spojte se s lékařem okamžitě, abyste tak zabránili/ předešli vážným reakcím.
5.
JAK LANTUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Lantus po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívaná pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte předplněné pero do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná pera Používaná pera nebo nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo a světlo.
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte je po uplynutí této doby použitelnosti.
115 Po injekci jehlu odstraňte a uchovávejte pero bez jehly.
Také se ujistěte, že je jehla odstraněna před likvidací pera.
Jehly nesmí být znovu používány.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Lantus obsahuje
- Léčivou látkou je insulinum glarginum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glarginum.
- Pomocné látky jsou: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina
chlorovodíková, a voda na injekci.
Jak Lantus vypadá a co obsahuje toto balení
Lantus 100 jednotek/ ml injekční roztok v předplněném peru, OptiSet, je čirý, bezbarvý roztok.
Jedno pero obsahuje 3 ml roztoku (300 jednotek) a dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 pery.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
116 Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
117 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodal( a) jste si injekci inzulínu nebo jste ho nepodal( a) dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je také pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek (pokud se objeví
hypoglykémie, když přecházíte z předchozího bazálního inzulínu na Lantus, je její výskyt pravděpodobnější ráno než v noci),
- jsou Vaše hladiny cukru v krvi téměř normální nebo jsou nestálé,
118
- ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- ve Vašem mozku
Příklady příznaků ukazujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín, jako je Lantus
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění:
Umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při léčbě hypoglykémie nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
119 OPTISET NÁVOD NA POUŽITÍ
OptiSet je pero na jedno použití určené k injekci inzulínu.
Můžete nastavit dávku od 2 do 40 jednotek po 2 jednotkách.
Před použitím OptiSet se se svým lékařem poraďte o správných injekčních technikách.
Před prvním použitím svého OptiSet si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen sám dodržet instrukce, použijte OptiSet pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
Pokud máte nějaké otázky o OptiSet nebo o cukrovce, zeptejte se svého lékaře nebo zavolejte na číslo lokální pobočky sanofi- aventis, které je uvedeno na přední straně tohoto letáku.
Uschovejte si tento návod pro budoucí použití pokaždé, když používáte OptiSet.
Jehla (není přiložena)
Zásobník
Inzulínový
Ukazatel
inzulínu
Černý píst
štítek a barevný kód
dávky
Barevný
proužek
Stupnice
Vnější kryt
Vnitřní kryt
Jehla
zbývajícího
Volič
Injekční
jehly jehly
Gumový uzávěr
inzulínu
dávky
tlačítko
Nové informace pro použití: • Název inzulínu je vytištěn na peru. • Voličem dávky je možné otáčet pouze jedním směrem.
Důležité informace na použití OptiSet: • Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly určené k použití s OptiSet. • Před každou injekcí vždy proveďte kontrolu bezpečnosti. • Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem. • Voličem dávky je možné otáčet pouze jedním směrem. • Nikdy se nesmí otáčet voličem dávky (měnit dávku) poté, co bylo vysunuto injekční tlačítko. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Pokud Vám bude přípravek injikovat jiná osoba, musí si počínat zvlášť opatrně, aby se náhodně jehlou neporanila a nedošlo k přenosu infekce. • Nikdy nepoužívejte OptiSet, pokud je poškozený nebo si nejste jisti, že funguje správně. • Vždy s sebou noste náhradní OptiSet pro případy, že se Váš OptiSet ztratí nebo bude poškozen.
Krok 1
Zkontrolujte inzulín
A.
Odstraňte kryt pera.
120 B.
Zkontrolujte štítek na peru a inzulínovém zásobníku, abyste se ujistili, že máte správný inzulín.
C.
Lantus je čirý inzulín.
Neužívejte tento OptiSet, jestliže je inzulín zakalený, zbarvený nebo obsahuje částice.
Krok 2
Upevněte jehlu
Pro každou injekci vždy použijte novou sterilní jehlu.
Toto opatření pomáhá předejít kontaminaci a případnému ucpání jehly.
A.
Odstraňte ochranné těsnění z jehly.
B.
Přiložte jehlu k peru a při nasazování ji držte přímo (podle typu jehly ji zašroubujte nebo zatlačte).
Pokud není jehla držena při nasazování přímo, může se poškodit gumový uzávěr a dojít k úniku inzulínu, nebo se může jehla ohnout.
Krok 3
Proveďte kontrolu bezpečnosti
Před každou injekcí vždy proveďte kontrolu bezpečnosti.
Tím se zajistí, že dostanete přesnou dávku: • Ujistěte se, že pero i jehla pracují správně • Odstraňte vzduchové bubliny Pokud používáte nový OptiSet, musí být provedena počáteční kontrola bezpečnosti s 8 jednotkami přednastavenými výrobcem, jinak nebude pero správně fungovat.
A.
Ujistěte se, že injekční tlačítko je stlačeno
B.
Zvolte dávku pro kontrolu bezpečnosti. • Nový a nepoužitý OptiSet: dávka 8 jednotek je již předvolena výrobcem pro provedení první kontroly bezpečnosti. • Používaný OptiSet: zvolte dávku 2 jednotky otočením voliče dávky dopředu, dokud ukazatel dávky neukazuje na 2.
Volič dávky se bude otáčet pouze v jednom směru.
121 C.
Úplně vytáhněte injekční tlačítko, abyste natáhli dávku.
Nikdy neotáčejte voličem dávky potom, co bylo vytaženo injekční tlačítko.
D.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
ponechat
vyhodit
E.
Držte pero tak, aby jehla směřovala nahoru.
F.
Poklepejte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
G.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zda inzulín vytéká z hrotu jehly.
Možná budete muset opakovat kontrolu bezpečnosti několikrát, dokud se neobjeví inzulín. • Pokud žádný inzulín jehlou nevytéká, zkontrolujte, zda nejsou uvnitř vzduchové bubliny, a zopakujte kontrolu bezpečnosti ještě dvakrát. • Pokud stále žádný inzulín nelze jehlou vytlačit, jehla může být ucpaná.
Vyměňte jehlu a zkuste to znovu. • Pokud nevytéká inzulín ani po výměně jehly, Váš OptiSet může být poškozen.
Tento OptiSet nepoužívejte.
Krok 4
Dávku můžete
nastavit po 2 jednotkách, od minimální dávky 2 jednotky až po maximální dávku 40
Jestliže potřebujete dávku větší než 40 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, zda máte pro svou dávku dostatek inzulínu.
122 • Stupnice zbývajícího inzulínu viditelná na průhledném inzulínovém zásobníku přibližně ukazuje, kolik inzulínu zbývá v OptiSet.
Tato stupnice nesmí být používána pro nastavení dávky. • Jestliže je černý píst na začátku barevného proužku, zbývá ještě přibližně 40 jednotek inzulínu. • Jestliže je černý píst na konci barevného proužku, zbývá ještě přibližně 20 jednotek inzulínu.
B.
Zvolte Vámi požadovanou dávku otáčením voličem dávky dopředu.
Pokud jste navolil/ a vyšší dávku než požadovanou • a ještě jste nevytáhli injekční tlačítko, můžete otáčet voličem dávky dopředu, dokud znovu nenastavíte svou dávku. • a už jste vytáhli injekční tlačítko, musíte dávku, která byla natažena, odstranit předtím, než začnete znovu otáčet voličem dávky.
Krok 5
Natáhněte dávku
A.
vytáhněte injekční tlačítko, abyste natáhli dávku.
B.
Zkontrolujte, zda je zvolená dávka úplně natažena.
Všimněte si, že injekční tlačítko jde vytáhnout jen tak daleko, kolik inzulínu zbývá v zásobníku. • Injekční tlačítko musí být během této kontroly pod tlakem vytaženo. • Poslední tlustá viditelná čárka na injekčním tlačítku ukazuje množství nataženého inzulínu.
Když je injekční tlačítko vytaženo, je vidět pouze horní část této tlusté čáry. • V tomto případě je nataženo 12 jednotek. o Pokud jste si zvolili 12 jednotek, můžete si svou dávku injikovat. o Pokud jste si zvolili více než 12 jednotek, můžete si tímto perem injikovat pouze 12 jednotek ze své celkové dávky inzulínu.
Co máte v tomto případě dělat: • buď si můžete injikovat zbývající inzulín v peru a doplnit svou dávku z nového OptiSet. • nebo pro svou plnou dávku použít nový OptiSet.
Krok 6
Injikujte dávku
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
123 C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Uslyšíte klapavý zvuk, který přestane, když dojde k úplnému stisknutí injekčního tlačítka.
10 s
D.
Držte injekční tlačítko úplně stisknuté a pomalu počítejte do 10, než vytáhnete jehlu z kůže.
Tím se zajistí vstříknutí celé dávky.
Krok 7
Sejměte jehlu a vyhoďte ji
Po každé injekci sundejte jehlu a skladujte OptiSet bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci, • Proniknutí vzduchu do zásobníku inzulínu a vytékání inzulínu, což by mohlo způsobit nepřesné dávkování.
A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou. • Jestliže Vám dává Vaši injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique “).
B.
Vyhoďte jehlu podle návodu svého lékaře tak, aby to bylo bezpečné.
C.
Na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Pro informace o uchovávání OptiSet si, prosím, prohlédněte bod 5 - Uchovávání přípravku Lantus - na zadní straně (inzulín) této příbalové informace.
Pokud je Váš OptiSet skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát na pokojovou teplotu.
Injikování studeného inzulínu je více bolestivé.
Použitý OptiSet musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj OptiSet před prachem a špínou.
OptiSet můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš OptiSet je navržen, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být OptiSet poškozen.
Pokud se obáváte, že může být Váš OptiSet poškozen, zlikvidujte jej a použijte nový.
124 Otázky a odpovědi
Byla zvolena špatná dávka.
Pro zvolení správné dávky následujte instrukce v Kroku 4.
Dávka byla zvolena a injekční tlačítko bylo vytaženo a znovu stisknuto bez upevněné jehly.
1.
Připevněte novou jehlu.
2.
Stiskněte injekční tlačítko nadoraz a odstraňte inzulín.
3.
Proveďte kontrolu bezpečnosti.
Pokud je kontrola bezpečnosti úspěšná, OptiSet je připraven k použití.
Pokud kontrola bezpečnosti není úspěšná, pero může být poškozeno.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet.
Volič dávky se neotáčí.
Otáčíte špatným směrem.
Tímto voličem dávky lze otáčet pouze dopředu.
•
Otáčíte dopředu, zatímco je injekční tlačítko vytaženo.
Stiskněte úplně injekční tlačítko k odstranění navolené dávky a navolte ji znovu.
Injekční tlačítko ukazuje vyšší množství, než je zvolená dávka.
• Rozdíl jsou 2 jednotky.
Vypusťte inzulín, potom nastavte svou dávku a znovu zkontrolujte.
Vyskytne- li se znovu stejná chyba, OptiSet může být poškozen, použijte nový OptiSet.
• Rozdíl je více než 2 jednotky.
OptiSet je poškozen, použijte nový OptiSet
Injekční tlačítko ukazuje V zásobníku není dostatek inzulínu nižší množství, než je • buď si můžete injikovat zbývající inzulín v OptiSet a zvolená dávka. doplnit svou dávku z nového pera, • Nebo pro svou plnou dávku použít nový OptiSet.
Injekční tlačítko nelze stisknout.
1.
Ujistěte se, že jste injekční tlačítko vytáhli úplně.
2.
Upevněte novou jehlu.
3.
Stiskněte injekční tlačítko nadoraz, aby se odstranil inzulín.
4.
Během injekce neslyšíte klapání.
OptiSet je poškozen, použijte nový OptiSet.
Inzulín vytéká z pera.
Jehla asi byla upevněna nepřesně (např. našikmo).
Odstraňte jehlu a nahraďte ji novou jehlou, kterou připevníte rovně.
Proveďte kontrolu bezpečnosti.
Malé množství vzduchu může být při běžném používání přítomno v jehle a v zásobníku inzulínu.
Vzduch musíte odstranit provedením kontroly bezpečnosti.
Malé vzduchové bubliny v zásobníku, které se nepohybují při poklepávání, nevadí injekci a dávkování.
125 OptiSet je poškozen nebo nepracuje správně.
Nepokoušejte se ho opravit nebo na něj používat nářadí.
Použijte nový OptiSet.
Pokud jsou jakékoliv pochybnosti, že pero pracuje správně, použijte nový OptiSet.
126 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Insulinum glarginum
Přečtěte si pozorně celou příbalovou informaci včetně návodu na použití přípravku Lantus v předplněném peru SoloStar dříve, než začnete tento přípravek používat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je Lantus a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lantus používat 3.
Jak se Lantus používá 4.
Možné nežádoucí účinky 5.
Jak Lantus uchovávat 6.
Další informace
1.
CO JE LANTUS A K ČEMU SE POUŽÍVÁ
Lantus je čirý bezbarvý injekční roztok obsahující inzulín glargin.
Inzulín glargin je pozměněný inzulín, velmi podobný lidskému inzulínu.
Je vyroben biotechnologicky.
Inzulín glargin má dlouhodobý a rovnoměrný účinek na snížení hladiny cukru v krvi.
Lantus se používá ke snížení vysoké hladiny cukru v krvi u dospělých a mladistvých pacientů a dětí ve věku 6 let a starších s diabetes mellitus.
Diabetes mellitus je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LANTUS POUŽÍVAT
Nepoužívejte Lantus
Jestliže jste alergický/ á (přecitlivělý/ á) na inzulín glargin nebo na kteroukoliv další složku Lantusu.
Zvláštní opatrnosti při použití Lantusu je zapotřebí
Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), injekční techniky, které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Zkušenosti s použitím přípravku Lantus u dětí mladších 6 let a u pacientů se zhoršenou funkcí jater a ledvin jsou omezené.
127
- dostupnost inzulínu v zemi, kterou navštívíte,
- dostatečné zásoby inzulínu, stříkaček atd.,
- správné uchovávání inzulínu během cesty,
- časový rozvrh jídel a podávání inzulínu během cesty,
- možné účinky změn různých časových pásem,
- možnost nových zdravotních rizik v zemích, které navštívíte.
- jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie),
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes mellitus 1. typu (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění, vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používané pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- atypické antipsychotické léky (např. olanzapin a klozapin),
- inhibitory proteáz (používané k léčbě HIV).
128 Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemické reakce.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Lantus s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Lantus
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě sodík neobsahuje.
3.
JAK SE LANTUS POUŽÍVÁ
Dávkování Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu lékař
- určí, kolik inzulínu denně budete potřebovat a v jakou dobu,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávku Lantusu.
129 Lantus je dlouhodobě působící inzulín.
Je možné, že Váš lékař Vám řekne, abyste jej užívali v kombinaci s krátkodobě působícím inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Frekvence podávání
Potřebujete jednu injekci Lantusu každý den, vždy ve stejnou denní dobu.
U dětí byly prováděny studie pouze s večerním podáním Lantusu
Způsob podání
Injekce Lantusu se podává pod kůži.
Lantus NEPODÁVEJTE do žíly, protože by to změnilo jeho účinnost a mohlo by dojít k hypoglykémii.
Váš lékař Vám ukáže, do které oblasti kůže máte Lantus podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak zacházet se SoloStar
SoloStar je předplněné pero pro jedno použití obsahující inzulín glargin.
Pečlivě si přečtěte “ Návod na použití SoloStar “ zahrnuté v této příbalové informaci.
Pero musíte používat tak, jak je popsáno v tomto návodu na použití.
Před každým použitím vždy nasaďte novou jehlu.
Používejte pouze jehly, které byly schváleny pro použití se SoloStar (viz „ Návod na použití SoloStar “).
Před každou injekcí se musí provést test bezpečnosti.
Zásobní vložku si prohlédněte ještě předtím, než pero použijete.
Nepoužívejte SoloStar, pokud v něm zpozorujete částice.
SoloStar použijte jen tehdy, je- li roztok čirý, bezbarvý a má konzistenci vody.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Aby se zabránilo možnému přenosu nemoci, musí být každé pero používáno pouze jedním pacientem.
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Použijte nové pero pokaždé, když si všimnete, že kontrola hladiny cukru v krvi se nečekaně zhoršila.
Domníváte- li se, že problém může souviset se SoloStar požádejte o radu svého lékaře nebo lékárníka.
Prázdná pera nesmí být znovu plněna a musí být řádně zlikvidována.
Musí být znehodnocen a musí se použít nový SoloStar.
Chyby při dávkování
Jestliže jste užil( a) více Lantusu, než jste měl( a)
- Pokud jste podali příliš mnoho Lantusu, může se příliš snížit hladina Vašeho cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci
130 hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
- Pokud jste vynechali dávku Lantusu nebo jste si neaplikovali dostatečnou dávku, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Lantus
Ukončení užívání přípravku Lantus by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Lantus bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lantus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie může (nízká hladina cukru v krvi) být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
• Hypoglykémie Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie.
Hypoglykémie (nízká hladina cukru v krvi) znamená, že nemáte dostatek cukru v krvi.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
Zesílení tukové tkáně se může objevit u 1 až 2% pacientů, zatímco ztenčení se vyskytuje méně často.
Inzulín podávaný do takto změněného místa nemusí správně působit.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
• Kožní a alergické reakce U 3 až 4% pacientů se může objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Vzácné nežádoucí účinky (hlášené u více než 1 z 10000, avšak u méně než 1 z 1000 pacientů)
• Závažné alergické reakce na inzulín Přidružené symptomy mohou zahrnovat rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může jít o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
• Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou vyvolat přechodné změny vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes mellitus), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Ostatní nežádoucí účinky zahrnují:
Léčba inzulínem může zapříčinit, že si tělo vytváří proti inzulínu protilátky (látky, které působí proti inzulínu).
Vzácně si to vynutí změnu Vašeho dávkování inzulínu.
Ve vzácných případech může léčba inzulínem také zapříčinit přechodné zadržování vody v těle, s otoky lýtek a kotníků.
Ve velmi vzácných případech se může vyskytnout dysgeuzie (porucha chuti) a myalgie (bolest svalů).
Dětští pacienti
Všeobecně, nežádoucí účinky u pacientů ve věku 18 let nebo mladších jsou podobné nežádoucím účinkům pozorovaným u dospělých.
Stížnosti na reakce v místě vpichu a na kožní reakce jsou relativně častěji hlášeny u pacientů ve věku 18 let nebo mladších než u dospělých pacientů.
Nejsou dostupné žádné údaje z klinických studií pro pacienty mladší 6ti let.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, spojte se s lékařem okamžitě, abyste tak zabránili/ předešli vážným reakcím.
5.
JAK LANTUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Lantus po uplynutí doby použitelnosti uvedené na krabičce a na štítku inzulínového pera.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívaná inzulínová pera Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte SoloStar do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte předplněné pero v krabičce, aby byl přípravek chráněn před světlem.
Používaná inzulínová pera Používaná předplněná pera nebo nošená jako náhradní mohou být skladována po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo a světlo.
Používané pero nesmí být skladováno v chladničce.
Nepoužívejte je po uplynutí této doby použitelnosti.
132 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Lantus obsahuje
- Léčivou látkou je insulinum glarginum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glarginum.
- Pomocné látky jsou: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina
chlorovodíková, a voda na injekci.
Jak Lantus vypadá a co obsahuje toto balení
Lantus 100 jednotek/ ml injekční roztok v předplněném peru SoloStar je čirý a bezbarvý roztok.
Jedno pero obsahuje 3 ml roztoku (300 jednotek). Dostupná jsou balení s 1, 3, 4, 5, 6, 8, 9 a 10 předplněnými pery o obsahu 3ml.
Na trhu nemusí být všechny velikosti balení.
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
133 España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
134 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodal( a) jste si injekci inzulínu nebo jste ho nepodal( a) dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je také pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek (pokud se objeví
hypoglykémie, když přecházíte z předchozího bazálního inzulínu na Lantus, je její výskyt pravděpodobnější ráno než v noci),
135
- ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- ve Vašem mozku
Příklady příznaků ukazujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín, jako je Lantus
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při léčbě hypoglykémie nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
Návod pro použití
Váš lékař Vám doporučil používání SoloStar.
Před použitím SoloStar se se svým lékařem poraďte o správných injekčních technikách.
Před prvním použitím Vašeho SoloStar si pečlivě přečtěte tento návod na použití.
V případě, že nejste schopen sám dodržet instrukce, požijte SoloStar pouze v případě, že Vám pomáhá osoba, která je plně schopna postupovat podle instrukcí.
SoloStar je pero na jedno půoužití určené k injekci inzulínu.
Můžete nastavit dávku od 1 do 80 jednotek po jedné jednotce.
Uschovejte si tento návod pro budoucí použití.
Jehla (není přiložena)
Pero
Kryt pera
Ochranný uzávěr
Zásobník inzulínu
Okénko ukazující dávku
Injekční
Vnější kryt jehly
Vnitřní kryt jehly
Jehla
Gumový uzávěr
Volič dávky
tlačítko
Schématický nákres pera
Důležité informace na použití SoloStar:
• Před použitím se musí vždy nejprve opatrně upevnit jehla a musí se provést kontrola bezpečnosti.
Používejte pouze jehly, které jsou určeny pro použití se SoloStar. • Před každou injekcí musí být proveden test bezpečnosti. • Toto pero je pouze pro Vaše použití, nesdílejte jej s nikým dalším. • Jestliže Vám dává Vaši injekci jiná osoba, měla by dbát zvláštní opatrnosti, aby se předešlo náhodnému zranění jehlou a přenosu infekce. • Nikdy nepoužívejte SoloStar pokud je poškozen nebo pokud si nejste jisti, že funguje správně. • Vždy mějte záložní SoloStar pro případ, že se Váš SoloStar ztratí nebo poškodí.
Zkontrolujte svůj inzulín
Zkontrolujte označení na peru a na zásobníku inzulínu, abyste se ujistili, že máte správný insulin.
Lantus SoloStar je šedý s červeným injekčním tlačítkem.
B.
Odstraňte kryt pera.
C.
Zkontrolujte vzhled Vašeho inzulínu.
Lantus je čirý inzulín.
Neužívejte tento SoloStar, jestliže je inzulín zakalený, zbarvený nebo obsahuje částice.
Krok 2
Upevnění jehly
Toto opatření pomáhá předejít kontaminaci a případnému zablokování jehly.
A.
Odstraňte ochranné pouzdro z jehly.
B.
Vyrovnejte jehlu s perem a při nasazování jí držte přímo (podle typu jehly ji zašroubujte nebo zatlačte)
137 • Pokud není jehla držena při nasazování přímo, může poškodit gumový uzávěr a způsobit prosakování nebo zlomit jehlu.
Krok 3
Kontrola bezpečnosti
Tím se zajistí, že dostanete přesnou dávku: • Ujištěním, že pero i jehla pracují správně • Odstraněním vzduchových bublin
A.
Zvolte dávku 2 jednotky pomocí otáčením voliče dávky.
B.
Odstraňte vnější kryt jehly a ponechte si ho pro odstranění použité jehly po injekci.
Odstraňte vnitřní kryt jehly a vyhoďte ho.
Ponechat
Vyhodit
C.
Držte pero tak, aby jehla směřovala nahoru.
D.
Poklepte na zásobník inzulínu, aby všechny vzduchové bubliny vystoupaly nahoru k jehle.
E.
Úplně stlačte injekční tlačítko.
Zkontrolujte, zdad inzulín vytéká z hrotu jehly.
138
•
Pokud nevytéká inzulín ani po výměně jehly, Váš SoloStar může být poškozen.
Tento SoloStar nepoužívejte.
Krok
4
Dávku můžete nastavit v krocích po 1 jednotce, od minimální dávky 1 jednotky až po maximální dávku 80 jednotek.
Jestliže potřebujete dávku větší než 80 jednotek, musíte ji podat jako dvě a více injekcí.
A.
Ověřte, že okénko ukazující dávku po kontrole bezpečnosti ukazuje „ 0 “.
B.
Zvolte Vámi požadovanou dávku (v příkladu níže je zvolená dávla 30 jednotek).
Pokud jste navolily vyšší dávku, než požadovanou, můžete otáčet voličem dávky zpět.
Nestlačujte injekční tlačítko zatímco otáčíte voličem dávky, inzulín vyteče.
Neotáčejte voličem dávky za číslo jednotek zbývajících v peru.
K otáčení voliče dávky nepoužívejte sílu.
V tom případě buď injektujete zbývající obsah v pera a doplňte Vaši dávku z nového SoloStar, nebo použijte pro injektování celé dávky nový SoloStar.
5
A.
Používejte injekční techniku, kterou Vám doporučil Váš lékař.
B.
Vpíchněte jehlu do kůže.
C.
Úplným stisknutím injekčního tlačítka zajistíte vstříknutí dávky.
Číslo v okénku ukazujícím dávku se během injekce vrátí na „ 0 “.
10 sec
D.
Držte injekční tlačítko úplně stisknuté.
Než vytáhnete jehlu z kůže, pomalu počítejte do 10.
Tím se zajistí vstříknutí celé dávky.
Krok 6
Sejmutí a odstranění jehly
Po každé injekci sundejte jehlu a skladujte SoloStar bez nasazené jehly.
To pomáhá zabránit: • Kontaminaci a/ nebo infekci, • Vniknutí vzduchu do zásobníku inzulínu a jeho vytékání což může způsobit nepřesné dávkování.
139 A.
Nasaďte znovu na jehlu vnější kryt jehly a použijte ho k jejímu odšroubování z pera.
Nikdy nenasazujte zpět vnitřní kryt jehly, abyste se vyhnuli náhodnému poranění jehlou.
•
Jestliže Vám dává Vaši injekci jiná osoba, měla by při sejmutí a odstraňování jehly dbát zvláštní opatrnosti.
„ one handed capping technique).
B.
Odstraňte jehlu bezpečně, podle návodu Vašeho lékaře.
C.
Vždy na pero nasaďte zpět jeho kryt a skladujte tak pero do další injekce.
Pokyny pro uchovávání
Prosím, pokyny o uchovávání SoloStar ověřte na zadní straně (inzulín) této příbalové informace.
Pokud je SoloStar skladován v chladu, je třeba ho vyjmout 1 až 2 hodiny před použitím, aby se mohl ohřát.
Injikování studeného inzulínu je více bolestivé.
Použitý SoloStar musí být zlikvidován podle pokynů Vašich místních úřadů.
Údržba
Chraňte svůj SoloStar před prachem a špínou.
SoloStar můžete čistit zvenčí otíráním vlhkým hadříkem.
Pero nemáčejte, nemyjte nebo nepromazávejte, může tím být poškozeno.
Váš SoloStar je navržen, aby pracoval přesně a bezpečně.
Musí s ním být zacházeno s opatrností.
Vyhněte se situacím, kdy může být SoloStar poškozen.
Pokud se obáváte, že může být Váš SoloStar poškozen, použijte nový.
140
European Medicines Agency
Londýn 26. června 2008 Dok. č.
EMEA/ 391213/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku LENALIDOMIDE CELGENE EUROPE
Mezinárodní nechráněný název (INN): lenalidomide
Dne 30. května 2008 společnost Celgene Europe Limited oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Lenalidomide Celgene Europe určeného k léčbě anémie způsobené myelodysplastickými syndromy.
Přípravek Lenalidomide Celgene Europe byl označen jako léčivý přípravek pro vzácná onemocnění dne 8. března 2004.
Co je Lenalidomide Celgene Europe?
Lenalidomide Celgene Europe je léčivý přípravek obsahující účinnou látku lenalidomid.
Lenalidomid je v Evropské unii schválen od června roku 2007 pod názvem Revlimid, a sice k léčbě mnohočetného myelomu.
Mnohočetný myelom je nádorové onemocnění plazmatických buněk kostní dřeně.
Na co měl být přípravek Lenalidomide Celgene Europe používán?
Přípravek Lenalidomide Celgene Europe měl být používán k léčbě anémie (nízkého počtu červených krvinek) způsobené myelodysplastickými syndromy, což je skupina onemocnění, při nichž kostní dřeň produkuje příliš malé množství červených krvinek.
V některých případech mohou myelodysplastické syndromy vést k rozvoji akutní myeloidní leukémie (druh rakoviny bílých krvinek).
Přípravek Lenalidomide Celgene Europe měl být používán u pacientů, kteří byli při své léčbě anémie závislí na krevních transfuzích a jejichž myelodysplastické syndromy byly spojeny se specifickou genetickou mutací (ztrátou části chromozomu číslo 5), a u pacientů s nízkým až středně vysokým rizikem progrese onemocnění k leukémii či úmrtí.
Jak by měl přípravek Lenalidomide Celgene Europe působit?
Lenalidomid, účinná látka přípravku Lenalidomide Celgene Europe, je imunomodulátor.
To znamená, že ovlivňuje aktivitu imunitního systému (přirozeného obranného mechanismu těla).
Přesný způsob působení lenalidomidu u myelodysplastických syndromů není znám, nicméně má se za to, že blokuje růst nádorových buněk v kostní dřeni, přičemž umožňuje růst běžných buněk kostní dřeně včetně buněk, které produkují červené krvinky.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Lenalidomide Celgene Europe byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Jeho účinnost byla zkoumána v rámci jedné hlavní studie prováděné v celé řadě nemocnic a klinik („ zdravotnických pracovišť “) v USA a v Německu.
Do studie bylo zařazeno 148 pacientů s anémií, kteří byli závislí na transfuzi, s nízkým až středně vysokým (úroveň 1) rizikem myelodysplastických syndromů a ztráty části chromozomu 5 („ syndrom 5q “).
Studie zkoumala účinky léčby přípravkem Lenalidomide Celgene Europe o denní dávce 10 mg podávané buď nepřetržitě, nebo formou opakovaného třítýdenního léčebného cyklu, který je následován jedním týdnem bez léčby.
Hlavním měřítkem účinnosti byl podíl pacientů, kteří se stali „ nezávislými na transfuzi “, což znamená že jejich anémie byla zvládána bez nutnosti krevní transfuze po dobu osmi týdnů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Posuzování přípravku bylo ukončeno a výbor CHMP vydal záporné stanovisko, které bylo po následném přezkoumání potvrzeno.
Společnost stáhla svou žádost předtím, než Evropská komise přijala formální rozhodnutí.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti vydal výbor CHMP záporné stanovisko a nedoporučil udělit rozhodnutí o registraci pro přípravek Lenalidomide Celgene Europe k léčbě anémie způsobené myelodysplastickými syndromy.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen způsobem provedení hlavní studie, v jehož důsledku bylo složité vyhodnotit bezpečnost přípravku Lenalidomide Celgene Europe.
Bylo zejména nesnadné určit, zda léčba přípravkem Lenalidomide Celgene Europe zvyšovala riziko progrese onemocnění k akutní myeloidní leukémii, neboť studie nesrovnávala přípravek s žádnou jinou léčbou.
Inspekce zdravotnických pracovišť, na kterých byla hlavní studie prováděna, navíc vzbudila jisté pochybnosti o způsobu zaznamenávání výsledků, jež mohl ještě více ovlivnit spolehlivost hlavní studie.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Lenalidomide Celgene Europe nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Lenalidomide Celgene Europe podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že bude i nadále lenalidomid poskytovat pacientům zařazeným do klinických studií nebo programů tzv. compassionate use.
Pokud jste zařazeni do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Jaká je situace ohledně přípravku Revlimid používaného k léčbě mnohočetného myelomu?
Toto stažení žádosti nemá žádné důsledky pro používání přípravku Revlimid, který rovněž obsahuje lenalidomid, v jeho schválených indikacích.
Poměř přínosů a rizik přípravku Revlimid zůstává beze změn.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 111
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LEUKOSCAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je LeukoScan?
LeukoScan je lahvička s práškem pro přípravu injekčního roztoku.
Prášek obsahuje účinnou látku sulesomab.
Na co se přípravek LeukoScan používá?
LeukoScan se nepoužívá samostatně a před použitím musí být radioaktivně označen.
Radioaktivní značení je technika, při níž je látka označena radioaktivní sloučeninou.
Přípravek LeukoScan je radioaktivně označen smícháním s roztokem radioaktivního technecia (99mTc).
Tento radioaktivně značený léčivý přípravek je určen k diagnostickým účelům.
Přípravek LeukoScan se používá pro určení místa a rozsahu infekce nebo zánětu u pacientů s podezřením na osteomyelitidu (infekci kosti), včetně pacientů s vředy souvisejícími se syndromem diabetické nohy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek LeukoScan používá?
S radioaktivně značeným přípravkem LeukoScan by měla manipulovat a měla by ho podávat pouze osoba oprávněná podávat radioaktivní léčiva.
Radioaktivně značený roztok se podává nitrožilní injekcí, přičemž 1 až 8 hodin po její aplikaci je provedena scintigrafie.
Scintigrafie je snímací metoda, která využívá zvláštní kameru (gamakamera), která je schopná rozpoznat radioaktivitu.
Vzhledem k tomu, že přípravek LeukoScan nebyl zkoumán u pacientů mladších 21 let, měli by lékaři před podáním přípravku pacientům v této věkové kategorii důkladně zvážit přínosy a rizika jeho použití.
Jak přípravek LeukoScan působí?
Účinnou látkou přípravku LeukoScan je sulesomab, což je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vytvořena tak, aby rozpoznala a navázala se na specifickou strukturu (označenou jako antigen), která se nachází na některých buňkách v těle.
Sulesomab byl navržen tak, aby působil na antigen známý pod zkratkou NCA90, který je přítomen na povrchu granulocytů (druh bílých krvinek).
Jakmile je LeukoScan radioaktivně označen, na sulesomab se naváže radioaktivní prvek technecium- 99 (99mTc).
Když se radioaktivně značený lék pomocí injekce dostane do těla pacienta, monoklonální protilátka přenáší radioaktivitu na cílový antigen granulocytů.
Jelikož velké množství granulocytů se hromadí v místě infekce, akumuluje se zde i radioaktivita, kterou je možné následně 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged detekovat pomocí speciální snímací techniky, například scintigrafie nebo SPECT (jednofotonová emisní počítačová tomografie).
Přípravek LeukoScan byl zkoumán v rámci dvou hlavních studií.
První z nich zkoumala přípravek LeukoScan s ohledem na detekci osteomyelitidy u 102 pacientů s vředy souvisejícími se syndromem diabetické nohy.
Druhá studie zkoumala přípravek LeukoScan u 130 pacientů s podezřením na osteomyelitidu dlouhé kosti.
Z těchto 232 pacientů jich 158 podstoupilo také snímání pomocí standardní scintigrafické techniky (kdy pacient dostane speciálně připravenou injekci svých vlastních bílých krvinek radioaktivně značených vhodným radioaktivním markerem).
Hlavním měřítkem účinnosti bylo porovnání diagnózy provedené pomocí zobrazení přípravkem LeukoScan s diagnózou z histologického vyšetření biopsie kosti a mikrobiologické kultivace (kdy je vzorek kosti odebrán a kultivován v laboratoři s cílem zjistit, zda obsahuje infekci).
Jaký přínos přípravku LeukoScan byl prokázán v průběhu studií?
Z porovnání výsledků obou studií vyplynulo, že přípravek LeukoScan byl při diagnostikování infekcí kosti stejně účinný jako biopsie a kultivační technika.
Přípravek LeukoScan byl účinnější než standardní technika radioaktivně značených bílých krvinek a prokázal vyšší senzitivitu (detekce 88% infekcí pomocí přípravku LeukoScan ve srovnání s 73% pomocí radioaktivně značených bílých krvinek).
Jaká rizika jsou spojena s přípravkem LeukoScan?
Mezi vzácně se vyskytující vedlejší účinky patří eosinofílie (zvýšení počtu eosinofilů, druhu bílých krvinek) a vyrážka obličeje.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem LeukoScan je uveden v příbalových informacích.
Přípravek LeukoScan by neměly užívat osoby s možnou přecitlivělostí (alergií) na sulesomab, myší protein nebo jakoukoli jinou složku přípravku.
Rovněž by ho neměly užívat těhotné ženy.
Na základě čeho byl přípravek LeukoScan schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku LeukoScan při určení místa a rozsahu infekce nebo zánětu v kosti u pacientů s podezřením na osteomyelitidu, včetně pacientů s vředy souvisejícími se syndromem diabetické nohy, převyšuje jeho rizika.
Doporučil, aby bylo přípravku LeukoScan uděleno rozhodnutí o registraci.
Další informace o přípravku LeukoScan:
Evropská komise udělila rozhodnutí o registraci přípravku LeukoScan platné v celé Evropské unii společnosti Immunomedics GmbH dne 14. února 1997.
Registrace byla obnovena dne 14. února 2002 a dne 14. února 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek LeukoScan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2007.
©EMEA 2007
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 21 1.
NÁZEV PŘÍPRAVKU
LeukoScan 0, 31 prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Kit pro přípravu LeukoScanu značeného radioizotopem technecia( 99mTc).
Jedna 3 ml injekční lahvička obsahuje 0, 31 mg sulesomabu (IMMU- MN3 Fab ′ - SH fragmenty myší monoklonální protilátky proti granulocytům) pro přípravu LeukoScanu značeného radioizotopem technecia( 99mTc).
Kit neobsahuje radioizotop.
Pomocné látky: sacharosa (37, 8 mg)
Úplný přehled pomocných látek: viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
LeukoScan je indikován k diagnostickému zobrazení pro zjištění lokalizace a rozsahu infekcí/ zánětů v kostech u pacientů se suspektní osteomyelitidou, včetně pacientů s vředy na diabetické noze.
LeukoScan nebyl zkoušen při diagnostice osteomyelitidy u pacientů se srpkovitou anémií.
4. 2 Dávkování a způsob podání
Radioaktivně značený roztok má být podán intravenózní injekcí.
Veškerý zbytek rekonstituovaného roztoku po injekci musí být odstraněn.
Použití přípravku LeukoScan u dětí není doporučeno.
U pacientů s onemocněním jater nebo ledvin nebyly cílené studie prováděny.
Vzhledem k nízkému aplikovanému množství proteinu a krátkému poločasu 99mTc není pravděpodobně úprava dávkování v takovém případě nutná.
Manipulace s radiofarmaky a jejich aplikace je možná pouze osobami patřičně kvalifikovanými na pracovištích s patřičným povolením k nakládání s radioizotopy.
Toto radiofarmakum je možné skladovat, připravovat a aplikovat pouze osobami patřičně kvalifikovanými na pracovištích k tomu určených.
Při převzetí, skladování, používání, přepravě a likvidaci odpadu je nutno dbát příslušných předpisů a vyhlášek, a podmínek odpovídajících povolení zodpovědných státních úřadů.
Bezprostředně před použitím se obsah lahvičky rozpustí v neaktivní roztok a poté se připraví značený 99m Tc- LeukoScan.
Obsah lahvičky před označením radioizotopem není možné aplikovat pacientovi.
Návod k přípravě: viz bod 6. 6.
2/ 21 Opakované podání: viz bod 4. 4.
4. 3 Kontraindikace
Pacienti se známou alergií nebo hypersenzitivitou na myší proteiny.
Těhotenství.
4. 4 Zvláštní upozornění a opatření pro použití
Studie na pacientech mladších 21 let nebyly prováděny.
Podání přípravku LeukoScan mladším pacientům má být vždy zvažována vzhledem k možným rizikům a předpokládanému přínosu vyšetření.
Doporučený protokol pro zobrazení Imunoscintigrafie provádí za 1 až 8 hodin po aplikaci.
Pro zjišťování přítomnosti nebo absence osteomyelitidy nebyl zjištěn žádný významný rozdíl mezi zobrazením za 1- 2 hodiny po podání a za 5- 8 hodin po podání.
Z toho vyplývá, že zobrazení je možné provádět v době 1- 8 hodin po podání (podle potřeb oddělení nebo pacienta).
Planární zobrazení v dostatečné kvalitě se provádí v potřebných projekcích 1- 8 hodin po podání s akvizicí nejméně 500 000 impulsů nebo po dobu 10 minut na projekci.
Doporučuje se zobrazení v analogové nebo digitální formě s matricí minimálně 128 x 128.
Je možné provádět také zobrazení metodikou SPECT, která může přispět k diferenciální diagnostice osteomyelitidy a infekcí měkkých tkání.
Doporučené parametry pro provádění SPECT:
60 projekcí, 360o step- and- shoot, 30 sekund na projekci s matricí minimálně 64 x 64.
Zpracování dat se doporučuje provádět filtrovanou zpětnou projekcí ve třech rovinách (transaxiální, koronální a sagitální).
Interpretace scintigramů Je- li kostní scintigrafie pozitivní a zobrazení LeukoScanem negativní, přítomnost infekce je nepravděpodobná.
Je- li kostní scintigrafie negativní, zobrazení LeukoScanem je zřídka pozitivní – v takovém případě se může jednat o časnou osteomyelitidu.
Hypersenzitivita Jsou- li pacientovi aplikovány proteiny myšího původu, existuje riziko vzniku anafylaktických nebo jiných hypersenzitivních reakcí.
Vždy musí být k dispozici potřebné prostředky pro kardiopulmonární resuscitaci a patřičně vyškolený personál.
Lidské protilátky proti myším protilátkám (HAMA) V klinických studiích zahrnujících více než 350 pacientů nebyl pozorován vznik lidských protilátek proti fragmentům myších protilátek (HAMA), ani nebylo pozorováno zvýšení hladiny HAMA u pacientů s již dříve přítomnou hladinou HAMA.
U pacientů, kterým již dříve byla aplikována myší monoklonální protilátka, je vyšší pravděpodobnost výskytu HAMA.
U pacientů s určitou hladinou HAMA existuje vyšší riziko hypersenzitivních reakcí a snížené kvality zobrazení.
Opakované podání K dispozici jsou dosud omezené informace o bezpečnosti opakované aplikace.
Opakovanou aplikaci je možné zvažovat pouze v případě nepřítomnosti HAMA potvrzené laboratorním testem.
Je nutné zvážit také celkovou radiační zátěž pacienta.
Před opakovanou aplikací přípravku LeukoScan má být stanovena hladina HAMA.
Paroxysmální noční hemoglobinurie 3/ 21 Není očekávána vazba LeukoScanu na leukocyty u pacientů s paroxysmální noční hemoglobinurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné interakce však dosud nebyly hlášeny, včetně pacientů s antibiotickou léčbou.
4. 6 Těhotenství a kojení
Aplikace ženám ve fertilním věku Pokud je nezbytné aplikovat radioaktivní látku ženám ve fertilním věku, je nutno vždy pátrat po možném těhotenství.
Každá žena, které vynechala menstruace, je v tomto kontextu považována za těhotnou, pokud se neprokáže opak.
Kde trvá nejistota, radiační zátěž pacientky musí být minimalizována při zachování klinického přínosu vyšetření.
Je nutno uvážit alternativní metodiky bez ionizujícího záření.
Těhotenství LeukoScan je v těhotenství kontraindikován.
Radionuklidová vyšetření u těhotných žen způsobí i radiační zátěž plodu.
Přípravek LeukoScan je kontraindikován v těhotenství.
Aplikace 750 MBq LeukoScanu představuje pro zárodek nebo plod v raném stupni vývoje absorbovanou dávku 4, 1 mGy.
Kojení Před aplikací kojícím ženám je nutné uvážit, zda je možné vyšetření odložit na dobu, kdy bude kojení ukončeno a zda je vzhledem k možnosti sekrece do mateřského mléka dané radiofarmakum vhodné.
Je- li aplikace nezbytná, je nutné přerušit kojení a mléko, které se v prsu vytvoří, je nutno odsát a znehodnotit.
Obvykle se doporučuje obnovit kojení za předpokladu, že úroveň v mléku nezpůsobí radiační zátěž dítěte vyšší než 1 mSv.
Vzhledem ke krátkému poločasu radioizotopu technecia( 99mTc) – 6 hodin – dávku nižší než 1 mSv je možné očekávat za 24 hodin po aplikaci značeného LeukoScanu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Během klinických zkoušek byly hlášeny následující nevýznamné, individuální a vzácné nežádoucí účinky, s možných vztahem k přípravku LeukoScan: eosinofilie (3), vyrážka na obličeji (1).
Žádný z těchto nežádoucích účinků nebyl hodnocen jako závažný a stav se upravil bez následků.
Poregistrační sledování bezpečnosti zahrnuje více než 70000 lahviček, s hlášením dvou alergických reakcí individuálně podmíněných.
1.
Návrat na původní hodnoty nastal v rámci následujícího stanovení za 10 dní.
Naopak v nepřítomnosti infekce byl za 24 hodin od aplikace pozorován přechodný vzestup leukocytů.
Počet eosinofilů se zvýšil z 2, 7% na 2, 9% za 24 hodin a na hladinu 3, 9% za 10 dní se statistickou významností.
Význam takového zvýšení byl u konkrétních pacientů ošetřujícími lékaři hodnocen jako klinicky nevýznamný.
Není známo, zda pozorované změny (byť klinicky nevýznamné) v hladině leukocytů nebo eosinofilů jsou způsobeny přechodným ovlivněním funkce leukocytů.
Je- li tomu tak, z klinických laboratorních výsledků nevyplývá žádný mechanismus, který by mohl tyto účinky způsobit.
Po přidání sulesomabu in vitro nejsou patrné žádné významné změny funkce granulocytů.
In vitro vazba na lymfocyty byla zjištěna v rozmezí 2 – 6%.
Vliv na funkci lymfocytů nebyl zjišťován.
4/ 21 2.
HAMA:
Vznik lidských protilátek proti myším protilátkám (HAMA) reagujících s fragmenty nebyl pozorován u žádného pacienta.
3.
Vystavení pacienta ionizujícímu záření musí být vždy odůvodněné v souvislosti s přínosem vyšetření.
Aplikovaná aktivita musí být co nejmenší aniž je ovlivněn správný výsledek vyšetření.
Vystavení účinkům ionizujícího záření je vždy spojeno s rizikem vzniku nádorových procesů a s možným vznikem dědičných poškození.
Pro vyšetřovací metody nukleární medicíny je frekvence těchto nežádoucích účinků nízká vzhledem k nízké radiační zátěži pacientů.
4.
Pro většinu vyšetření metodami nukleární medicíny je efektivní dávka nižší než 20 mSv.
Nicméně v daných klinických souvislostech mohou být i vyšší dávky odůvodněné.
4. 9 Předávkování
Nebylo zjišťováno maximální bezpečné množství 99mTc- LeukoScanu k aplikaci.
Intravenózní aplikace 1, 0 mg LeukoScanu značeného 900 ± 200 MBq 99mTc 11 pacientům s různými typy infekcí v rámci klinických zkoušek nezpůsobilo žádné nežádoucí účinky.
V nepravděpodobném případě předávkování nadměrným množstvím aktivity 99mTc- LeukoScanu je možné absorbovanou dávku snížit pomocí zvýšeného perorálního nebo intravenózního příjmu tekutin pro zvýšení vylučování radionuklidu z organismu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: diagnostická radiofarmaka.
ATC:
V04D
V rámci koncentrace a aktivit používaných pro diagnostické účely nevykazuje přípravek LeukoScan žádné farmakodynamické účinky.
Použitá protilátka (IMMU- MN3) rozpoznává antigenní struktury povrchového glykoproteinu (NCA- 90) granulocytů a nádorového markeru CEA (karcinoembryonální antigen).
V klinické studii (probíhající v jedné skupině, nezaslepené, nekontrolované) zahrnující 53 pacientů s akutní nebo chronickou infekcí neznámého původu nebo rozsahu byly použity dávky LeukoScanu od 0, 1 mg až 1, 0 mg.
Nebyla nalezena závislost mezi dávkou a účinností zobrazení (senzitivita a specificita) při množství protilátky 0, 1 – 1, 0 mg.
Výzkumy in vitro neprokázaly vliv LeukoScanu na regulaci aktivity granulocytů, ale LeukoScan se s vyšší afinitou váže na aktivované granulocyty oproti granulocytům v klidové fázi.
V rámci dvou klinických studií (celkem 175 pacientů) ke zjišťování bezpečnosti a účinnosti přípravku LeukoScan pro diagnózu a lokalizaci osteomyelitidy byly zjištěny následující údaje: senzitivita 88, 2%, specificita 65, 6%, přesnost 76, 6%, pozitivní prediktivní hodnota 70, 8%, a negativní prediktivní hodnota 85, 5%.
U části pacientů bylo prováděno přímé srovnání výsledků LeukoScanu se značenými autologními leukocyty (pomocí 111In nebo zčásti 99mTc): vyšetření LeukoScanem statisticky významným způsobem zvyšuje senzitivitu (87, 7% oproti 72, 6%, p = 0, 003, McNemar’ s Test), bez zřejmého snížení specificity (67, 1% oproti 69, 4% u značených leukocytů).
Jak bylo potvrzeno klinickými zkušenostmi, přínos přípravku LeukoScan je rozdílný při rozdílných formách osteomyelitidy.
U osteomyelitidy pacientů s diabetickou nohou je senzitivita přípravku vyšší 5/ 21 (93, 9% oproti 80, 6%), ale specificita nižší (51, 6% oproti 72, 9%) ve srovnání s jinými formami osteomyelitidy dlouhých kostí.
Nicméně, diagnostická přesnost je téměř totožná u obou forem (77, 5% oproti 75, 8%).
Tuto skutečnost lze vysvětlit složitějším anatomickým a patofyziologickým prostředím u osteomyelitidy pacientů s diabetickou nohou, což způsobuje obtížnější diferenciální diagnostiku infekcí kostí oproti měkkým tkáním ve srovnání s jinými formami osteomyelitidy dlouhých kostí.
Při hodnocení klinického významu vyšetření přípravkem LeukoScan bylo zjištěno, že LeukoScan způsobil změnu v klinickém přístupu u 50, 2% pacientů nebo zkvalitnil klinické závěry u 43. 4% z celkového počtu 175 hodnotitelných pacientů se suspektní osteomyelitidou.
U 49, 7% pacientů byl přínos přípravku LeukoScan považován za nenahraditelný jinými zobrazovacími metodikami, s možností určení diagnózy samotným přípravkem LeukoScan u 70, 3% pacientů.
Uvedené přínosné aspekty byly dále doplněny podstatným snížením počtu pacientů (85, 4%), u kterých je potřebné provedení dalších zobrazovacích metod.
Vzhledem k tomu, že přípravek LeukoScan zkříženě reaguje s CEA, je nutné pamatovat na možnost interakce s tumory uvolňujícími CEA.
5. 2 Farmakokinetické vlastnosti
Studie farmakokinetiky byly prováděny po intravenózní aplikaci přípravku.
Jednu hodinu po aplikaci bylo v krevním oběhu přítomno 34%, za 4 hodiny 17%, za 24 hodin 7% původní hladiny.
Exkrece probíhá v podstatné míře ledvinami; 41% radioizotopu je vyloučeno během prvních 24 hodin ledvinami do moči.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Pouze velmi omezené množství neklinických zkoušek bylo prováděno s označenou nebo neznačenou účinnou látkou.
Studie neobjevily žádné významné skutečnosti.
Nutno zdůraznit, že studie nezahrnovaly zjišťování mutagenních ani karcinogenních účinků, ani vliv na reprodukční systém.
6.
6. 1 Seznam pomocných látek
Dihydrát chloridu cínatého, Kyselina octová 99% (stopy) Tetrahydrát kalium- natrium- tartarátu, Sacharosa
Chlorid sodný Kyselina chlorovodíková (stopy) Trihydrát octanu sodného, Dusík
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjímkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
48 měsíců.
4 hodiny.
6. 4 Zvláštní opatření pro uchovávání
Kit: uchovávejte kit v chladničce (2°C - 8°C).
Chraňte před mrazem.
Po rozředění a označení radioizotopem: roztok uchovávejte při teplotě do 25°C.
Chraňte před chladem a mrazem.
6. 5 Druh obalu a velikost balení
6/ 21 Jedna injekční lahvička obsahuje 0, 31 mg lyofilizátu fragmentů monoklonální protilátky LeukoScan.
Injekční lahvička (typu I) je uzavřena šedou bromobutylovou pryžovou zátkou s odnímatelnou zelenou plastikovou krytkou.
1 injekční lahvička v papírové skládačce.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před počátkem práce pročtěte prosím pečlivě kompletní návod.
LeukoScan je sterilní lyofilizát obsahující 0, 31 mg sulesomabu v jedné lahvičce; dále obsahuje 0, 22 mg dihydrátu chloridu cínatého, 3, 2 mg tetrahydrátu kalium- natrium- tartarátu, 7, 4 mg trihydrátu octanu sodného, 5, 5 mg chloridu sodného, 99% kyselinu octovou (stopy), kyselinu chlorovodíkovou (stopy), 37, 8 mg sacharosy, v dusíkové ochranné atmosféře.
Léčivá látka pro zobrazení, technecium( 99mTc) - LeukoScan / technecium( 99mTc) - sulesomabu, je připravena rozředěním obsahu lahvičky LeukoScan pomocí 0, 5 ml 0, 9% chloridu sodného pro injekce a následným přidáním 1100 MBq technecistanu( 99mTc) sodného v 1 ml 0, 9% roztoku chloridu sodného pro injekce.
Připravený roztok má pH 4, 5 – 5, 5 a je určen výhradně pro intravenózní podání.
Příprava radiofarmak musí být v souladu jak s příslušnými předpisy pro ochranu zdraví před ionizujícím zářením, tak s požadavky na jakost léčivého přípravku.
Je nutné dodržovat zásady aseptické práce a správné výrobní praxe (SVP) pro radiofarmaka.
Veškeré manipulace s označeným roztokem je nutné provádět ve gumových- vodotěsných rukavicích, za použití vhodného stínění záření a za aseptických podmínek.
Po rozředění a označení přípravku radioizotopem musí být veškerý nevyužitý přípravek nebo odpad zlikvidován v souladu s místními požadavky pro manipulaci s radioaktivním materiálem.
Jakýkoliv nevyužitý podíl přípravku nebo odpadový materiál musí být likvidován v souladu s patřičnými zákonnými normami.
Návod ke značení
Použijte 900 ± 200 MBq roztoku technecistanu( 99mTc) sodného jako čerstvý eluát z jakéhokoli komerčně dostupného generátoru, u kterého byla provedena eluce během posledních 24 hodin.
Proveďte naředění eluátu 0, 9% roztokem chloridu sodného do objemu 1, 0 ml.
2.
Proveďte desinfekci zátky každé injekční lahvičky, např. tamponkem s alkoholem.
K rozředění lyofilizátu přidejte jednorázovou sterilní stříkačkou 0, 50 ml 0, 9% roztoku chloridu sodného do stíněné 3 ml lahvičky LeukoScan.
3.
Lahvičku překlopte a protřepejte asi po dobu 30 sekund, aby došlo k úplnému rozpuštění lyofilizátu.
Přidání radioizotopu musí následovat bezprostředně po rozředění lyofilizátu.
4.
Přidejte eluát do stíněné lahvičky, protřepejte a nechejte reagovat 10 minut.
Celkový objem roztoku je nyní 1, 5 ml.
5.
Na základě změřené aktivity roztoku odeberte potřebné množství aktivity k aplikaci (750 – 1100 MBq 99mTc, viz bod Dávkování).
Značený přípravek LeukoScan může být aplikován od 10 minut po přidání aktivity a je použitelný po dobu 4 hodin.
Označený roztok je možné uchovávat při obyčejné teplotě.
Připravený roztok nechladit.
6.
Před samotnou aplikací má být roztok zkontrolován zrakem a má být provedena kontrola značení (viz bod 12).
Je- li přítomno nežádoucí zabarvení nebo jsou- li přítomny v roztoku částice, roztok není možné použít.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Immunomedics GmbH Otto- Röhm- Straße 69 D- 64293 HC Darmstadt Německo 7/ 21 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 032/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. 02. 1997 Datum posledního prodloužení registrace:
20. 05. 2007
10.
DATUM REVIZE TEXTU
MM/ RRRR
11.
DOZIMETRIE
Po aplikaci 750 MBq přípravku je efektivní dávkový ekvivalent pro 70 kg pacienta asi 7, 7 mSv.
Technecium( 99mTc) se přeměňuje za emise záření gama s energií 140 keV a poločasem 6 hodin na technecium( 99Tc), považované za stabilní.
V tabulce 1 jsou uvedeny odhady absorbovaných dávek pro pacienta s tělesnou hmotností 70 kg po i. v. aplikaci 750 MBq 99mTc značeného LeukoScanu.
Údaje vycházejí z předpokladu mikce po 2 hodinách.
Údaje byly vypočteny podle metodiky MIRD.
Tabulka 1
Přehled dozimetrických údajů podle orgánů po aplikaci 750 MBq 99mTc- LeukoScanu průměrnému dospělému pacientovi (70 kg) [Odhad dávek na základě 26 aplikací 13 pacientům] 99m Tc- LeukoScan
Orgán
Průměrná dávka µGy/ MBq
8/ 21
Ledviny Stěna močového měchýře Slezina Stěna myokardu Plíce Játra Povrch kostí Nadledviny Červená kostní dřeň Slinivka břišní Štítná žláza Stěna žlučového měchýře Děloha Vaječníky Tenké střevo Žaludek Tlusté střevo, horní část dolní část Brzlík Celotělově Svaly Varlata Prsní žlázy Mozek Kůže Efektivní dávkový ekvivalent * Efektivní dávka *
44, 9 21, 5 15, 7 11, 8 10, 0 9, 0 8, 0 7, 2 7, 1 6, 8 6, 7 6, 2 5, 9 4, 9 4, 8 4, 8 4, 7 4, 7 4, 5 4, 2 3, 5 3, 0 2, 8 2, 4 2, 1 10, 3 8, 0
* Efektivní dávkový ekvivalent a efektivní dávka udány v jednotkách µSv/ MBq.
12.
NÁVOD PRO PŘÍPRAVU RADIOFARMAK
Kontrola kvality
Přípravek LeukoScan je určen k rozředění 0, 5 ml 0, 9% roztokem chloridu sodného.
Po rozředění se přidává 1 ml technecistanu( 99mTc) sodného.
Doporučená dávka pro dospělého je 0, 25 mg Fab´ fragmentu značeného 900 ± 200 MBq technecistanu( 99mTc) sodného (průměrně v objemu 1, 2 ml).
Po označení protilátky radioizotopem nařeďte 10 µl vzorku pomocí 1, 5 ml 0, 9% roztoku chloridu sodného a ihned proveďte stanovení radiochemické čistoty pomocí ITLC - silikagelu na skleněných vláknech v proužcích 1 x 9 cm a za použití acetonu jako mobilní fáze.
Proužek vyjměte, jakmile čelo mobilní fáze dosáhne asi 1 cm od horního okraje proužku, a poté ho přestříhněte v polovině a každou část vložte do skleněné zkumavky.
Určete aktivitu každé části v měřiči aktivity nebo na analyzátoru chromatogramů.
Vypočtěte podíl volného technecia dle vzorce:
% volného technecia =
Aktivita horní části x 100 Celková aktivita
Připravený roztok nesmí obsahovat více než 10% volného technecia.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
9/ 21 ANNEX II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
10/ 21 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Immunomedics, Inc.
300 American Road Morris Plains, New Jersey 07950, USA
Název a adresa výrobce odpovědného za propouštění šarží
Immunomedics GmbH Otto- Röhm- Straße 69 D- 64293 Darmstadt Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis
• DALŠÍ PODMÍNKY
Neuplatňuje se.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Neuplatňuje se.
11/ 21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12/ 21 A.
OZNAČENÍ NA OBALU
13/ 21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
ŠTÍTKU KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LeukoScan 0, 31 mg prášek pro přípravu injekčního roztoku sulesomabu
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Obsah jedné lahvičky: sulesomabu 0, 31 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsah lahvičky: dihydrát chloridu cínatého, chlorid sodný, tetrahydrát kalium- natrium- tartarátu, trihydrát octanu sodného, sacharosa, dusík.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku.
0, 31 mg sulesomabu
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím prostudujte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze pro diagnostické použití.
Po rozředění radioizotopem 99mTc musí být veškerý nevyužitý přípravek zlikvidován v souladu s místními požadavky pro manipulaci s radioaktivním materiálem.
8.
POUŽITELNOST
MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
14/ 21 Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po použití musí být lahvička zlikvidována jako radioaktivní odpad v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Immunomedics GmbH Otto- Röhm- Straße 69 D- 64293 Darmstadt Německo tel +49 6151 6671566 fax +49 6151 6671577 e- mail europe@ immunomedics. com
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 032/ 001
13.
ČÍSLO ŠARŽE
Č. šarže: #
14.
KLASIFIKACE PRO VÝDEJ
Výdej přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
15/ 21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
ŠTÍTKU LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
LeukoScan 0, 31 mg prášek pro přípravu injekčního roztoku.
0, 31 mg sulesomabu lyofilizát, chlorid cínatý, stabilizátory.
Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Intravenózní podání.
Před použitím prostudujte příbalovou informaci.
3.
EXPIRY DATE
EXP.:
MM/ RRRR
4.
ČÍSLO ŠARŽE
Č. šarže: #
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Obsahuje 0, 31 mg lyofilizátu sulesomabu, chlorid cínatý a stabilizátory.
6.
JINÉ
16/ 21 B.
PŘÍBALOVÁ INFORMACE
17/ 21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE LeukoScan 0, 31 mg, prášek pro přípravu injekčního roztoku (sulesomabu)
Před podáním přípravku si pečlivě přečtěte tento příbalový leták.
• Uschovejte tuto příbalovou informaci.
V takovém případě doporučujeme se obrátit na Váš ošetřující personál nebo získat bližší informace ze Souhrnu údajů o přípravku.
Tato příbalová informace se týká pouze přípravku LeukoScan. • V případě dalších otázek se prosím obraťte na svého ošetřujícího lékaře. • V případě, že dojde k nežádoucímu účinku se závažnějším průběhem, nebo dojde k nežádoucímu účinku, který není uveden v tomto letáčku, informujte svého lékaře.
V příbalové informaci naleznete
1.
Co je LeukoScan a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek LeukoScan používat 3.
Jakse přípravek LeukoScan používá 4.
Jak přípravek LeukoScan uchovávat 6.
Další informace
1.
CO JE TO PŘÍPRAVEK LEUKOSCAN A K ČEMU SE POUŽÍVÁ
Protilátka je přirozená látka tvořená v organismu, která se váže na cizorodé látky a pomáhá je odstranit z těla.
Lidský organismus tvoří velké množství různých protilátek.
Sulesomabu v LeukoScanu je zvláštní druh protilátky, která se váže na povrch určitého typu krvinek – leukocytů.
Tato látka je vyráběna na myších a dále je přečišťována tak, aby ji bylo možné podat člověku.
Je- li sulesomabu připojen k radioaktivnímu izotopu technecia a podán injekčně do žíly, nalézá abnormální akumulaci bílých krvinek a váže se na ně.
Po uplynutí jedné až osmi hodin po injekci Vám budou provedeny snímky pomocí zvláštního zobrazovacího zařízení.
Takové zobrazení pomůže Vašemu lékaři při diagnóze a při odhadu rozsahu Vašeho onemocnění.
Při vyšetření lékař používá zvláštní zobrazovací zařízení, které umožní zjistit oblasti se zvýšeným radioaktivním obsahem a zjistit ložisko infekce.
Tento přípravek je používán pouze k diagnostickým účelům.
LeukoScan je používán ke zjišťování přítomnosti infekce dlouhých kostí.
Krátce poté, co se LeukoScan smísí s radioaktivním izotopem technecia, lékař Vám v injekci roztok podá.
Za jednu až osm hodin Vám bude provedeno snímkování na zvláštním lehátku pomocí gamakamery, aby se zjistilo, kde se infekce nachází.
LeukoScan je fragment protilátky, který je navázán na radioaktivní prvek technecium.
LeukoScan se podává pacientům s podezřením na infekci kostí, osteomyelitidu.
Protilátka se váže na povrch bílých krvinek, které se shromažďují do oblastí infekce.
Je- li protilátka označená radioizotopem a navázána na bílé krvinky, Váš lékař může zjistit místo infekce za použití zvláštního zobrazovacího zařízení, které umožní zobrazit oblasti vychytání radioaktivní látky.
Lékař může také upřesnit rozsah onemocnění.
Tento postup pomůže lékaři zjistit přítomnost infekce v kostech a zvolit způsob léčby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOSR, NEŹ ZAČNETE PŘÍPRAVEK LEUKOSCAN POUŽˇVAT
Nepoužívejte přípravek LeukoScan
18/ 21 • Víte- li, že máte- li alergii (jste hypersenzitivní) na sulesomabu či jakékoliv proteiny myšího původu, informujte svého lékaře.
Přípravek LeukoScan tehdy nesmí být podán.
Zvláštní opatrnosti při použití přípravku LeukoScan je zapotřebí • Existuje možnost vážné alergické reakce na LeukoScan.
Proto budete krátce po podání přípravku pod pečlivou kontrolou Vašeho lékaře. • Jestliže Vám byl již dříve aplikován LeukoScan nebo jiný přípravek vyrobený z myší protilátky, Váš lékař by měl odebrat vzorek krve k ujištění, že se na tuto látku nevytvořila alergie. • Obsahuje- li připravený roztok LeukoScanu částice nebo nežádoucí zabarvení, není možné přípravek použít.
Vzájemné působení s dalšími léčivými přípravky
Dosud nebyly žádné interakce s jinými léky popsány.
Prosím informujte svého lékaře v případě, že užíváte nebo jste nedávno užíval( a) jiné léky, včetně volně prodejných.
Požívání přípravku LeukoScan s jídlem a pitím
Nebyly prováděny studie pro zjišťování účinku potravy.
Těhotenství a kojení
Těhotenství
• Během těhotenství by přípravek neměl být podáván.
Kojení V případě, že kojíte, je nutné kojení Vašeho dítěte přerušit nejméně na 24 hodin po podání přípravku LeukoScan.
Použití radiofarmak
• Manipulace s radiofarmaky a jejich aplikace je možná pouze osobami patřičně kvalifikovanými na pracovištích k tomu určených. • Při skladování, přípravě a aplikaci radiofarmak a likvidaci odpadu je nutno dbát jak zásad ochrany zdraví před ionizujícím zářením vyplývajících z příslušných předpisů a vyhlášek, tak pokynů místních orgánů hygienické služby. • Příprava radiofarmak musí být v souladu jak s příslušnými předpisy pro ochranu zdraví před ionizujícím zářením, tak s požadavky na kvalitu IVLP.
Je nutné dodržovat zásady aseptické práce a správné výrobní praxe pro radiofarmaka. • Po použití má být lahvička odstraněna jako radioaktivní odpad.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Důležité informace o některých složkách, přípravku LeukoScan
Pokud Vám Váš lékař řekl, že nesnášíte některé cukry, poraďte se se svým lékařem, než začnete tento léčivý přípravek užívat.
3.
JAK SE PŘÍPRAVEK LEUKOSCAN POUŽÍVÁ
Dávkování
19/ 21 Bude Vám podána jednorázová dávka 0, 25 mg LeukoScanu, s obsahem radioaktivního izotopu technecia v množství 740- 1110 MBq.
Způsob a/ nebo cesta( y) podání
Přípravek LeukoScan s radioaktivním izotopem technecium bude připraven k podání v objemu 1, 5 ml.
0, 25 mg LeukoScanu bude označeno 740- 1110 MBq technecia.
Tato látka Vám bude injekčně podána do žíly.
Množství radioaktivity je bezpečné a bude z těla odstraněno asi za 24 hodin.
Opakované podání
LeukoScan je určen k jednorázovému podání.
Rozhodne- li Váš lékař o dalším podání přípravku za několik týdnů nebo měsíců, má být proveden krevní test ke zjištění případné alergie na LeukoScan.
Jestliže jste použil( a) více přípravku LeukoScan, než jste měl( a)
Maximální množství LeukoScanu k podání nebylo zjišťováno.
Ve srovnání s množstvím, které bude podáno Vám, bylo pacientům podáváno čtyřnásobné množství bez nežádoucích účinků.
V případě předávkování nadměrným množstvím aktivity LeukoScanu je možné absorbovanou dávku snížit pomocí zvýšeného perorálního nebo intravenózního příjmu tekutin, aby se zvýšilo vylučování radionuklidu z organismu.
Jestliže jste přestal( a) používat přípravek LeukoScan Přípravek je určen k podání jednorázovou injekcí.
Máte- li nějaké dodatečné otázky týkající se použití tohoto přípravku, obraťte se na svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i LeukoScan nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ojediněle bylo hlášeno několik nežádoucích účinků.
Zahrnují malé zvýšení počtu určitého typu bílých krvinek – eosinofilů (ale bez zjevných příznaků) a vyrážku.
V případě, že dojde k nežádoucímu účinku se závažnějším průběhem, nebo dojde k nežádoucímu účinku, který není uveden v této příbalové informaci, informujte svého lékaře.
5.
JAK PŘÍPRAVEK LEUKOSCAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnost a způsob uchovávání Kit:
Uchovává se v chladničce (2°C - 8°C).
Chránit před mrazem.
4 hodiny po přípravě.
Uchovávat při teplotě do 25°C.
Po podání je nutné lahvičku odstranit jako radioaktivní odpad.
6.
DALŠÍ INFORMACE
Co přípravek LeukoScan obsahuje
Kit pro přípravu 99mTc- LeukoScanu.
Kit neobsahuje radioizotop.
20/ 21 Jedna 3 ml injekční lahvička obsahuje 0, 31 mg sulesomabu (IMMU- MN3 Fab ′ - SH fragmenty myší monoklonální protilátky proti granulocytům).
Pomocnými látkami jsou:
Dihydrát chloridu cínatého, Kyselina octová 99% (stopy) Tetrahydrát kalium- natrium- tartarátu, Sacharosa
Chlorid sodný Kyselina chlorovodíková (stopy) Trihydrát octanu sodného, Dusík
Jak přípravek LeukoScan vypadá a co obsahuje toto balení
Prášek pro přípravu injekčního roztoku.
Jedna injekční lahvička obsahuje 0, 31 mg lyofilizátu fragmentů monoklonální protilátky LeukoScan.
Velikost balení:
1 injekční lahvička v papírové skládačce.
DRŽITEL ROZHODNUTÍ O REGISTRACI A VÝROBCE
Immunomedics GmbH Otto- Röhm- Straße 69 D- 64293 HC Darmstadt Německo
21/ 21
European Medicines Agency
EMEA/ H/ C/ 528
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LEVEMIR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Levemir?
Levemir je čirý bezbarvý injekční roztok.
Přípravek je dodáván v zásobní vložce (PenFill) nebo v předplněném peru (FlexPen a InnoLet).
Levemir obsahuje účinnou látku inzulín detemir.
Na co se přípravek Levemir používá?
Levemir se používá k léčbě pacientů (dospělých a dětí nad 6 let věku), kteří trpí diabetes.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Levemir používá?
Levemir se podává subkutánní (podkožní) injekcí do abdominální (břišní) stěny, stehna nebo do horní části paže.
Levemir je dlouhodobě působící inzulín a může se používat následujícími způsoby: • jednou denně jako doplňková léčba k perorálně podávaným antidiabetickým přípravkům.
Dávkování by mělo být upraveno s ohledem na hladiny krevního cukru jednotlivých pacientů; • v kombinaci s injekcemi krátkodobě nebo rychle působícího inzulínu.
V závislosti na potřebách pacienta by měl být podáván jednou či dvakrát denně.
Ke zjištění nejnižší možné účinné dávky by měly být pravidelně prováděny testy hladiny glukózy v krvi pacientů.
Jak přípravek Levemir působí?
Diabetes je onemocnění, při kterém lidské tělo neprodukuje dostatek inzulínu pro kontrolu hladiny glukózy v krvi.
Levemir je inzulín určený pro substituční léčbu a je velmi podobný inzulínu, který produkuje slinivka břišní.
Účinná složka přípravku Levemir, inzulín detemir, je vyráběna metodou známou pod názvem “ rekombinantní DNA technologie ”.
Je vytvářen bakterií, do které byl vložen gen (DNA), který umožní, aby tato bakterie vyráběla inzulín detemir.
Inzulín detemir představuje látku jen velice mírně odlišnou od lidského inzulínu, přičemž právě díky této odchylce ji tělo absorbuje pomaleji.
Levemir má tak má delší dobu působnosti.
Inzulín podávaný při substituční léčbě působí stejným způsobem jako přirozený inzulín a pomáhá vstupu glukózy z krve do buněk.
Příznaky a komplikace diabetu jsou při kontrole hladiny cukru v krvi sníženy.
Jak byl přípravek Levemir zkoumán?
Levemir byl hodnocen na 1575 pacientech s diabetes mellitus typu 1, při kterém slinivka nevytváří inzulín, a na více než 2400 pacientech s diabetes mellitus typu 2, kdy není tělo schopné inzulín účinně využívat.
Tyto studie srovnávaly přípravek Levemir s lidským inzulínem NPH (inzulín se střední 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
V době jídla byly rovněž podávány injekce rychle působícího inzulínu.
Jaký přínos přípravku Levemir byl prokázán v průběhu studií?
Studie prokázaly, že Levemir kontroluje hladinu HbA1c podobným způsobem jako inzulín NPH, přičemž vykazuje menší riziko nízké hladiny glukózy v krvi v průběhu noci a není s ním spojeno přibývání na váze.
V kombinaci s perorálně podávanými antidiabetickými přípravky přípravek Levemir rovněž kontroloval hladiny HbA1c podobným způsobem jako inzulín glargin.
Jaká rizika jsou spojena s přípravkem Levemir?
Mezi nejběžnější vedlejší účinky přípravku Levemir (zaznamenané u 1 až 10 pacientů ze 100) patří hypoglykémie (nízká hladinu cukru v krvi) a reakce v místě vpichu injekce (zarudnutí, otok, svědění).
U pacientů, kteří rovněž užívají perorální antidiabetické přípravky, patří mezi běžné vedlejší účinky příznaky alergie.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Levemir je uveden v příbalové informaci.
Levemir by neměli užívat lidé s možnou přecitlivělostí na inzulín detemir nebo na jakoukoliv jinou složku přípravku.
Může být nutné přistoupit k úpravě dávky přípravku Levemir, pokud je podáván společně s jinými léčivými přípravky, které mohou ovlivnit hladinu krevního cukru (úplný seznam je uveden v příbalové informaci).
Na základě čeho byl přípravek Levemir schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Levemir při léčbě diabetu mellitus převyšuje jeho rizika.
Doporučil, aby bylo přípravku Levemir uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Levemir platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 1. června 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Levemir je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Obsah léčivých látek
Léková forma
Cesta podání
Balení
Obsah
Velikost balení
EU/ 1 // 04/ 278/ 001
Levemir
100 U/ ml
Roztok k injekci
Subkutánní aplikace
Cartridge (sklo) (Penfill)
3 ml
1 cartridge
EU/ 1 // 04/ 278/ 002
Levemir
100 U/ ml
Roztok k injekci
Subkutánní aplikace
Cartridge (sklo) (Penfill)
3 ml
5 cartridgí
EU/ 1 // 04/ 278/ 003
Levemir
100 U/ ml
Roztok k injekci
Subkutánní aplikace
Cartridge (sklo) (Penfill)
3 ml
10 cartridgí
EU/ 1 // 04/ 278/ 004
Levemir
100 U/ ml
Roztok k injekci
Subkutánní aplikace
Cartridge (sklo) v inzulinovém peru připraveném k použití (FlexPen)
3 ml
1 inzulinové pero připravené k použití
EU/ 1 // 04/ 278/ 005
Levemir
100 U/ ml
Roztok k injekci
Subkutánní aplikace
Cartridge (sklo) v inzulinovém peru připraveném k použití (FlexPen)
3 ml
5 inzulinových per připravených k použití
EU/ 1 // 04/ 278/ 006
Levemir
100 U/ ml
Roztok k injekci
Subkutánní aplikace
Cartridge (sklo) v inzulinovém peru připraveném k použití (FlexPen)
3 ml
10 inzulinových per připravených k použití
EU/ 1 // 04/ 278/ 007
Levemir
100 U/ ml
Roztok k injekci
Subkutánní aplikace
Cartridge (sklo) v inzulinovém peru připraveném k použití (InnoLet)
3 ml
1 inzulinové pero připravené k použití
EU/ 1 // 04/ 278/ 008
Levemir
100 U/ ml
Roztok k injekci
Subkutánní aplikace
Cartridge (sklo) v inzulinovém peru připraveném k použití (InnoLet)
3 ml
5 inzulinových per připravených k použití
EU/ 1 // 04/ 278/ 009
Levemir
100 U/ ml
Roztok k injekci
Subkutánní aplikace
Cartridge (sklo) v inzulinovém peru připraveném k použití (InnoLet)
3 ml
10 inzulinových per připravených k použití
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 jednotek insulinum detemirum (vyrobeného rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 zásobní vložka obsahuje 3 ml odpovídající 300 jednotkám.
Jedna jednotka inzulinu detemir obsahuje 0, 142 mg bezvodého inzulinu detemir bez obsahu solí.
Jedna jednotka (j.) inzulinu detemir odpovídá jedné mezinárodní jednotce (m. j.) humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Penfill
Čirý bezbarvý roztok s neutrálním pH.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Levemir je dlouhodobě působící inzulinový analog používaný jako bazální inzulin.
V kombinaci s perorálními antidiabetiky je doporučeno začít léčbu přípravkem Levemir podáváním dávky 10 j. nebo 0, 1- 0, 2 j. / kg jednou denně.
Dávka přípravku Levemir by měla být upravena titrováním na základě individuálních potřeb pacienta.
Na základě výsledků studie je pro úpravu dávky doporučován následující postup.
> 10, 0 mmol/ l (180 mg/ dl) 9, 1- 10, 0 mmol/ l (163- 180 mg/ dl) 8, 1- 9, 0 mmol/ l (145- 162 mg/ dl) 7, 1- 8, 0 mmol/ l (127- 144 mg/ dl) 6, 1- 7, 0 mmol/ l (109- 126 mg/ dl) Je- li jedno měření SMPG
+8 +6 +4 +2 +2
3, 1- 4, 0 mmol/ l (56- 72 mg/ dl) < 3, 1 mmol/ l (< 56 mg/ dl)
- 2 - 4
Je- li Levemir užíván jako část inzulinového režimu bazal- bolus, měl by být podáván jednou nebo dvakrát denně v závislosti na pacientově potřebě.
Dávkování přípravku Levemir by mělo být upraveno individuálně.
2 Pacientům, kteří vyžadují k optimalizaci hladiny glukózy v krvi dávkování dvakrát denně, může být večerní dávka podána večer nebo před spaním.
Přechod na přípravek Levemir z intermediárně nebo dlouhodobě působících inzulinů může vyžadovat úpravu dávky a načasování podávání (viz bod 4. 4).
Tak jako u všech inzulinů je doporučeno přesné monitorování glukózy během přechodu a několik týdnů poté.
Je možné, že bude třeba upravit souběžnou antidiabetickou léčbu (dávku a/ nebo načasování podávání perorálních antidiabetik nebo souběžně podávaných krátkodobě/ rychle působících inzulinů).
Tak jako u všech inzulinů by mělo být monitorování glukózy u starších pacientů a u pacientů s poškozením ledvin nebo jater intenzivnější a dávkování inzulinu detemir by mělo být upraveno individuálně.
Účinnost a bezpečnost přípravku Levemir u dětí a dospívajících ve věku 6 – 17 let byly prokázány šestiměsíčními studiemi (viz bod 5. 1).
Účinnost a bezpečnost přípravku Levemir nebyly studovány u dětí mladších 6 let.
Úprava dávky může být nutná také v případě, že je pacient vystaven zvýšené fyzické námaze, změnil svou obvyklou dietu nebo po dobu souběžného onemocnění.
Subkutánní podání.
Levemir se aplikuje subkutánní injekcí do stehna, břišní stěny nebo horní části paže.
Místa vpichu by proto měla být obměňována v rámci téže krajiny.
U přípravku Levemir Penfill je přiložena příbalová informace s detailním návodem k použití, který by měl být dodržován.
Levemir Penfill je určen k použití spolu s aplikátory Novo Nordisk a jehlami NovoFine.
Je třeba postupovat podle detailního návodu přiloženého k aplikátoru.
4. 3 Kontraindikace
Hypersenzitivita na inzulin detemir nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Nedostatečné dávkování nebo přerušovaná léčba, zejména u diabetu 1. typu, může vést k hyperglykemii a diabetické ketoacidóze.
První symptomy hyperglykemie se obvykle v průběhu hodin nebo dní stupňují.
Mezi ně patří žízeň, zvýšená frekvence močení, nauzea, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu, či acetonový zápach dechu.
U diabetu 1. typu mohou vést neléčené hyperglykemické stavy až k diabetické ketoacidóze, která je potenciálně letální.
Pokud je dávka inzulinu příliš vysoká ve vztahu k potřebě inzulinu, může se objevit hypoglykemie (viz bod 4. 8 a 4. 9).
Vynechání jídla nebo neplánovaná namáhavá fyzická zátěž mohou vést k hypoglykemii.
3 Pacienti, kterým se regulace hladiny glukózy v krvi významně zlepšila, např. zintenzívněnou inzulinovou terapií, mohou zpozorovat změnu v obvyklých varovných symptomech hypoglykemie a měli by být o tom adekvátně informováni.
U pacientů s dlouholetým diabetem mohou běžné varovné symptomy vymizet.
Souběžná nemoc, především infekce a horečnaté stavy, obvykle zvyšuje pacientovu potřebu inzulinu.
Převod pacienta na jiný typ nebo značku inzulinu by měl probíhat pod přísným lékařským dozorem.
Změny v síle, značce (výrobce), typu, původu (zvířecí, humánní, analog humánního inzulinu) a/ nebo metodě výroby (rekombinantní DNA versus inzulin ze zvířecích zdrojů) mohou vést k potřebě změnit dávkování.
Pacienti užívající Levemir mohou vyžadovat změnu dávkování oproti jejich běžnému inzulinu.
Pokud je potřeba přizpůsobit dávkování, může k tomu dojít při první dávce nebo během prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Levemir.
Levemir by neměl být podáván intravenózně, neboť to může vést k těžké hypoglykemii.
Vyvarujte se intramuskulárního podání.
Pokud se Levemir smíchá s jinými inzulinovými preparáty, profil působení jedné nebo obou jednotlivých složek se změní.
Smíchání přípravku Levemir s rychle působícím inzulinovým analogem, jako inzulinem aspart, vede v profilu působení ke snížení a opoždění maximálního účinku ve srovnání s jednotlivými injekcemi.
Proto se vyvarujte míchání rychle působícího inzulinu s přípravkem Levemir.
O pacientech s těžkou hypalbuminémií jsou k dispozici jen omezené údaje.
U těchto pacientů je doporučeno důkladné monitorování.
Levemir není určen k použití v inzulinových infuzních pumpách.
Levemir obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je známa řada léčivých přípravků, které ovlivňují metabolismus glukózy.
Perorální antidiabetické léčivé přípravky, inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, inhibitory angiotensin konvertujícího enzymu (ACE), salicyláty a alkohol.
Thiazidy, glukokortikoidy, hormony štítné žlázy a beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou skrýt hypoglykemické symptomy a prodloužit zotavení z hypoglykemie.
Oktreotid/ lanreotid může jak zvýšit, tak snížit potřebu inzulinu.
Alkohol může zesílit a prodloužit hypoglykemický účinek inzulinu.
4. 6 Těhotenství a kojení
Těhotenství:
4 S aplikací inzulinu detemir během těhotenství neexistují žádné klinické zkušenosti.
Je třeba dbát opatrnosti při předepisování tohoto léku těhotným ženám.
Všeobecně se doporučuje u žen s diabetem zvýšená kontrola a monitorování glukózy v krvi během těhotenství a při plánování těhotenství.
Potřeba inzulinu obvykle v prvním trimestru klesá a zvyšuje se následně během druhého a třetího trimestru.
Po porodu se potřeba inzulinu za normálních okolností rychle vrátí k hodnotám před těhotenstvím.
S aplikací inzulinu detemir během kojení nejsou žádné klinické zkušenosti.
Je třeba dbát opatrnosti při předepisování tohoto léku kojícím ženám.
Kojící ženy mohou vyžadovat úpravu dávkování inzulinu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost pacienta koncentrovat se a reagovat může být narušena jako důsledek hypoglykemie.
To může představovat riziko v situacích, kdy tato schopnost nabývá zvláštní důležitosti (např. řízení automobilu nebo obsluhování strojů).
Pacienti by měli být upozorněni na to, aby byli opatrní a vyvarovali se řízení při hypoglykemii.
To je obzvláště důležité u těch, kteří mají sníženou nebo chybějící citlivost vůči příznakům hypoglykemie nebo mají časté epizody hypoglykemie.
Zda je vhodné řídit, by mělo být za těchto okolností zváženo.
4. 8 Nežádoucí účinky
Nežádoucí reakce na lék pozorované u pacientů užívajících Levemir jsou především závislé na dávce a způsobené farmakologickým účinkem inzulinu.
Častým nežádoucím účinkem je hypoglykemie.
Může se objevit v případě, že dávka inzulinu je příliš vysoká oproti potřebě inzulinu.
Z klinických průzkumů je známo, že významná hypoglykemie, definovaná nutností intervence třetí strany, se vyskytuje zhruba u 6% pacientů léčených přípravkem Levemir.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit v přechodné nebo trvalé poškození mozkové funkce nebo dokonce ke smrti.
Reakce v místě vpichu se během léčby přípravkem Levemir vyskytují častěji, než je tomu u humánních inzulinů.
Tyto reakce zahrnují zarudnutí, zánět, modřiny, otok a svědění v místě vpichu.
Většina těchto reakcí v místě vpichu je nezávažných a přechodné povahy, tj. normálně během pokračující léčby vymizí a to v několika dnech nebo týdnech.
Celkový procentuální podíl léčených pacientů, u nichž se očekávají nežádoucí reakce na lék, se odhaduje na 12%.
Frekvence výskytu nežádoucích reakcí na lék, o nichž se podle všeobecného soudu uvažuje ve spojitosti s přípravkem Levemir a které vyplývají z klinických pokusů, jsou uvedeny níže.
Poruchy metabolismu a výživy
Časté (> 1/ 100, < 1/ 10)
Hypoglykemie:
Symptomy hypoglykemie se obvykle objevují náhle.
Mohou zahrnovat studený pot, chladnou bledou pokožku, únavu, nervozitu nebo třes, úzkost, neobvyklou vyčerpanost nebo slabost, zmatenost, problémy s koncentrací, ospalost, přílišný hlad, změny vidění, bolest hlavy, nauzeu a palpitace.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit v přechodné nebo trvalé poškození
5
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (> 1/ 100, < 1/ 10)
Reakce v místě vpichu:
Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otok a svědění v místě vpichu).
Tyto reakce jsou obvykle přechodné a normálně vymizí během pokračující léčby.
Méně časté (> 1/ 1 000, < 1/ 100)
Lipodystrofie:
Lipodystrofie může vzniknout v místě vpichu jako následek zanedbání cyklické záměny míst vpichů v dané oblasti.
Edém:
Edém může vzniknout na počátku léčby inzulinem.
Symptomy jsou obvykle přechodné povahy.
Časté (> 1/ 100, < 1/ 10)
Ve třech klinických studiích se subjekty léčenými v kombinaci s perorálními antidiabetiky byl pozorován vyšší výskyt (2, 2%) alergických reakcí a potenciálně alergických reakcí
Méně časté (> 1/ 1 000, < 1/ 100) Oční poruchy
Alergické reakce, potenciálně alergické reakce, kopřivka a vyrážka:
Tyto symptomy mohou vzniknout jako následek celkové přecitlivělosti.
Dalšími znaky celkové přecitlivělosti mohou být svědění, pocení, gastrointestinální nevolnost, angioneurotický edém, dechové obtíže, palpitace a snížení krevního tlaku.
Reakce celkové přecitlivělosti jsou potenciálně život ohrožující (anafylaktické reakce).
Méně časté (> 1/ 1 000, < 1/ 100) Poruchy nervového systému
Refrakční poruchy:
Refrakční anomálie se mohou vyskytnout na počátku léčby inzulinem.
Symptomy jsou obvykle přechodné povahy.
Diabetická retinopatie:
Na druhou stranu intenzivnější léčba inzulinem s náhlým zlepšením glykemického profilu může být spojena s přechodným zhoršením diabetické retinopatie.
Vzácné (> 1/ 10 000, < 1/ 1 000)
Periferní neuropatie:
Rychlé zlepšení hladiny glukózy v krvi může být spojeno se stavem „ akutní bolestivé neuropatie “, který je obvykle reverzibilní.
4. 9 Předávkování
Přesnou nadměrnou dávku inzulinu nelze definovat, neboť hypoglykemie se může vyvíjet postupně přes jednotlivá stádia, pokud jsou podávány příliš vysoké dávky oproti pacientovým potřebám:
• Těžké epizody hypoglykemie, kdy pacient upadl do bezvědomí, mohou být léčeny glukagonem (0, 5 až 1 mg) aplikovaným nitrosvalově nebo subkutánně školenou osobou, nebo glukózou podanou intravenózně kvalifikovaným zdravotníkem.
Pokud pacient neodpovídá na glukagon do 10 až 15 minut, musí být také podána glukóza intravenózně.
Po dosažení vědomí je doporučováno podávat pacientovi uhlohydráty perorálně, aby se zabránilo relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidiabetika.
Inzuliny a analoga pro injekci, dlouhodobě působící.
ATC kód:
A10AE05.
Inzulin detemir je rozpustný dlouhodobě působící bazální inzulinový analog s prodlouženým trváním účinku.
Profil působení inzulinu detemir v čase je statisticky významně méně variabilní, a proto lépe předvídatelný, než u inzulinu NPH, jak je patrné z koeficientů intraindividuální variability (CV) u pacienta pro celkový a maximální farmakodynamický účinek (v tabulce 1).
Tabulka 1.
Intraindividuální variabilita profilu působení inzulinu detemir a NPH u pacienta v čase
Farmakodynamický bod obratu AUCGIR, 0- 24h * GIRmax **
Inzulin detemir Inzulin NPH CV (%) CV (%) 27 68 23 46
* Plocha
> 0, 001 pro všechna srovnání s inzulinem detemir
Prodloužený účinek inzulinu detemir je zprostředkován silným sdružováním molekul inzulinu detemir v místě vpichu a vazbou na albumin prostřednictvím postranních řetězců mastných kyselin.
Inzulin detemir je ve srovnání s inzulinem NPH distribuován do periferních cílových tkání pomaleji.
Tyto kombinované mechanismy prodloužení délky účinku poskytují lépe reprodukovatelný profil absorpce a účinku u inzulinu detemir ve srovnání s inzulinem NPH.
Účinek inzulinu detemir na snížení hladiny glukózy v krvi je způsoben usnadněným vychytáváním glukózy, které následuje po navázání inzulinu na receptory svalových a tukových buněk, a simultánní inhibicí výdeje glukózy z jater.
Farmakodynamické parametry pro Levemir a NPH Rychlost infuze glukózy (mg/ kg/ min)
Doba působení (hod) GIRmax (mg/ kg/ min) † odhadované hodnoty
j. / kg j. / kg j. / kg
m. j. / kg
Čas od okamžiku vpíchnutí inzulinu (v hodinách)
Levemir …..
0, 2 j. / kg
0, 3 j. / kg.... 0, 4 j. / kg
7 Obrázek 1:
Profily účinku přípravku Levemir u pacientů s diabetem 1. typu.
Trvání účinku je až 24 hodin v závislosti na dávce, což umožňuje podávání jednou až dvakrát denně.
Pokud se podává dvakrát denně, nastane ustálený stav po podání 2- 3 dávek.
U dávek v intervalu 0, 2 - 0, 4 j. / kg dosáhne Levemir více než 50% svého maximálního účinku od 3- 4 hodin do zhruba 14 hodin po podání dávky.
Proporcionalita dávky ve farmakodynamické odezvě (maximální účinek, trvání účinku, celkový účinek) je pozorována po subkutánním podání.
V dlouhodobých klinických studiích byla prokázána nižší variabilita hladin plazmatické glukózy nalačno mezi jednotlivými dny při léčbě přípravkem Levemir ve srovnání s inzulinem NPH.
Studie u pacientů s diabetem typu 2 léčených bazálním inzulinem v kombinaci s perorálními antidiabetiky prokázaly, že glykemická kontrola (HbA1c) přípravkem Levemir je srovnatelná s inzulinem NPH a inzulinem glargin a je spojená s menším hmotnostním přírůstkem (viz tabulka 2 níže).
55% subjektů léčených inzulinem detemir dokončilo léčbu trvající 52 týdnů v režimu dvou podání denně.
Tabulka 2.
Inzulin detemir Inzulin detemir NPH jednou denně dvakrát denně
Inzulin glargin
20 týdnů 26 týdnů 52 týdnů
+0, 7 kg +1, 2 kg +2, 3 kg +3, 7 kg
+1, 6 kg +2, 8 kg
+4, 0 kg
Ze studií týkajících se užití terapie perorálními antidiabetiky v kombinaci s inzuliny vyplynulo, že při léčbě přípravkem Levemir ve srovnání s inzulinem NPH existuje nižší riziko lehkých nočních hypoglykémií a to o 61- 65%.
V dlouhodobých léčebných studiích u pacientů s diabetem typu 1 léčených přípravkem Levemir se při aplikaci formou bazál- bolus terapie plazmatická hladina glukózy nalačno zlepšila ve srovnání s pacienty léčenými inzulinem NPH, včetně dětí a dospívajících ve věku 6 – 17 let.
Kontrola glykemie (HbA1c) s přípravkem Levemir je srovnatelná s inzulinem NPH, s menším rizikem nočních hypoglykemií a bez přidruženého přírůstku tělesné hmotnosti.
V klinických studiích užívajících inzulinovou terapii bazál- bolus byla celková míra hypoglykemie při aplikaci přípravku Levemir a inzulinu NPH podobná.
Analýzy nočních hypoglykemií u pacientů s diabetem 1. typu prokázaly signifikantně nižší riziko méně závažné noční hypoglykemie (se schopností samoléčby potvrzené glukózou v kapilárách nižší než 2, 8 nebo 3, 1 mmol/ l, pokud je vyjádřena jako glukóza v plazmě) oproti inzulinu NPH, přičemž u diabetu 2. typu nebyly pozorovány žádné rozdíly.
Dále bylo zjištěno, že celkové riziko nočních hypoglykemií u dětí a dospívajících ve věku 6 až 17 let, kteří mají diabetes typu 1, bylo u přípravku Levemir významně nižší ve srovnání s inzulinem NPH.
Neukázalo se však, že by tato skutečnost měla vliv na glykemickou kontrolu.
5. 2 Farmakokinetické vlastnosti
Maximální sérová koncentrace je dosažena za 6 až 8 hodin po podání.
Při podání dvakrát denně je dosaženo rovnovážného stavu sérových koncentrací po aplikaci 2- 3 dávek.
8 Variabilita v absorpci u pacientů je nižší u přípravku Levemir než u ostatních bazálních inzulinových preparátů.
Ve farmakokinetických vlastnostech inzulinu detemir neexistují žádné klinicky relevantní rozdíly mezi pohlavími.
Absolutní biologická dostupnost inzulinu detemir při subkutánním podání je cca 60%.
Zdánlivý distribuční objem inzulinu detemir (cca 0, 1 l/ kg) značí, že v krvi cirkuluje vysoká frakce inzulinu detemir.
Odbourávání inzulinu detemir je podobné jako u humánního inzulinu; všechny vytvořené metabolity jsou inaktivní.
Výsledky in vitro a in vivo studií vazeb na bílkoviny naznačují, že neexistuje klinicky relevantní interakce mezi inzulinem detemir a jinými léčivými přípravky, které se vážou na mastné kyseliny nebo proteiny.
Terminální poločas po subkutánním podání je určen rychlostí absorpce z podkožní tkáně.
Terminální poločas je 5 až 7 hodin v závislosti na dávce.
Po subkutánním podání lze v terapeutickém rozmezí dávky sledovat proporcionalitu se sérovými koncentracemi (maximální koncentrace, stupeň absorpce).
Farmakokinetické vlastnosti inzulinu detemir byly zkoumány u dětí (6– 12 let) a adolescentů (13 – 17 let) a byly srovnávány s dospělými s diabetem 1. typu.
Ve farmakokinetických vlastnostech zde není klinicky relevantního rozdílu.
Nenašel se klinicky relevantní rozdíl ve farmakokinetice inzulinu detemir mezi staršími a mladými lidmi nebo mezi lidmi s poruchou ledvin nebo jater a zdravými lidmi.
Na základě provedených studií nejsou očekávány klinicky významné rozdíly ve farmakokinetice inzulinu detemir mezi zdravými lidmi a lidmi s poruchou ledvin nebo jater.
Protože u těchto skupin pacientů nebyly provedeny rozsáhlé studie farmakokinetiky inzulinu detemir, doporučuje se u nich důkladně monitorovat glukózu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Údaje o afinitě k receptorům a in- vitro testy mitogenicity neodhalily žádný důkaz zvýšeného mitogenního potenciálu ve srovnání s humánním inzulinem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
9 Chlorid sodný 2N- kyselina chlorovodíková (úprava pH) 2N- hydroxid sodný (úprava pH) Voda na injekci
6. 2 Inkompatibility
Léčivé látky přidané k přípravku Levemir mohou způsobit odbourávání inzulinu detemiru, např. léčivé přípravky obsahující thioly nebo siřičitany.
Levemir by se neměl přidávat do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců.
Po prvním otevření smí být přípravek skladován maximálně 6 týdnů při teplotě nepřekračující 30°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C), ne však v blízkosti mrazicího oddílu.
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30 °C.
Chraňte Levemir před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (typ I sklo), s pístem (bromobutyl) a zátkou (bromobutyl/ polyisopren) v obalu.
Velikost balení po 1, 5 a 10 zásobních vložkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Levemir Penfill je určen k použití spolu s aplikátory Novo Nordisk a jehlami NovoFine.
Je třeba postupovat podle detailního návodu přiloženého k aplikátoru.
Levemir je určen k použití jednou osobou.
Zásobní vložka se nesmí znovu naplňovat.
Levemir by neměl být použit v případě, že není čirý a bezbarvý.
Levemir, který byl zmražen, nesmí být použit.
Pacient by měl být poučen, aby po každé aplikaci zlikvidoval jehlu.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
10 EU/ 1/ 04/ 278/ 001 EU/ 1/ 04/ 278/ 002 EU/ 1/ 04/ 278/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
1. června 2004
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 jednotek insulinum detemirum (vyrobeného rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 předplněné pero obsahuje 3 ml odpovídající 300 jednotkám.
Jedna jednotka inzulinu detemir obsahuje 0, 142 mg bezvodého inzulinu detemir bez obsahu solí.
Jedna jednotka (j.) inzulinu detemir odpovídá jedné mezinárodní jednotce (m. j.) humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
FlexPen.
Čirý bezbarvý roztok s neutrálním pH.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Levemir je dlouhodobě působící inzulinový analog používaný jako bazální inzulin.
V kombinaci s perorálními antidiabetiky je doporučeno začít léčbu přípravkem Levemir podáváním dávky 10 j. nebo 0, 1- 0, 2 j. / kg jednou denně.
Dávka přípravku Levemir by měla být upravena titrováním na základě individuálních potřeb pacienta.
Na základě výsledků studie je pro úpravu dávky doporučován následující postup.
> 10, 0 mmol/ l (180 mg/ dl) 9, 1- 10, 0 mmol/ l (163- 180 mg/ dl) 8, 1- 9, 0 mmol/ l (145- 162 mg/ dl) 7, 1- 8, 0 mmol/ l (127- 144 mg/ dl) 6, 1- 7, 0 mmol/ l (109- 126 mg/ dl) Je- li jedno měření SMPG
+8 +6 +4 +2 +2
3, 1- 4, 0 mmol/ l (56- 72 mg/ dl) < 3, 1 mmol/ l (< 56 mg/ dl)
- 2 - 4
Je- li Levemir užíván jako část inzulinového režimu bazal- bolus, měl by být podáván jednou nebo dvakrát denně v závislosti na pacientově potřebě.
Dávkování přípravku Levemir by mělo být upraveno individuálně.
12 Pacientům, kteří vyžadují k optimalizaci hladiny glukózy v krvi dávkování dvakrát denně, může být večerní dávka podána večer nebo před spaním.
Přechod na přípravek Levemir z intermediárně nebo dlouhodobě působících inzulinů může vyžadovat úpravu dávky a načasování podávání (viz bod 4. 4).
Tak jako u všech inzulinů je doporučeno přesné monitorování glukózy během přechodu a několik týdnů poté.
Je možné, že bude třeba upravit souběžnou antidiabetickou léčbu (dávku a/ nebo načasování podávání perorálních antidiabetik nebo souběžně podávaných krátkodobě/ rychle působících inzulinů).
Tak jako u všech inzulinů by mělo být monitorování glukózy u starších pacientů a u pacientů s poškozením ledvin nebo jater intenzivnější a dávkování inzulinu detemir by mělo být upraveno individuálně.
Účinnost a bezpečnost přípravku Levemir u dětí a dospívajících ve věku 6 – 17 let byly prokázány šestiměsíčními studiemi (viz bod 5. 1).
Účinnost a bezpečnost přípravku Levemir nebyly studovány u dětí mladších 6 let.
Úprava dávky může být nutná také v případě, že je pacient vystaven zvýšené fyzické námaze, změnil svou obvyklou dietu nebo po dobu souběžného onemocnění.
Subkutánní podání.
Levemir se aplikuje subkutánní injekcí do stehna, břišní stěny nebo horní části paže.
Místa vpichu by proto měla být obměňována v rámci téže krajiny.
U přípravku Levemir FlexPen je přiložena příbalová informace s podrobným návodem k použití, jenž by měl být dodržován.
4. 3 Kontraindikace
Hypersenzitivita na inzulin detemir nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Nedostatečné dávkování nebo přerušovaná léčba, zejména u diabetu 1. typu, může vést k hyperglykemii a diabetické ketoacidóze.
První symptomy hyperglykemie se obvykle v průběhu hodin nebo dní stupňují.
Mezi ně patří žízeň, zvýšená frekvence močení, nauzea, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu, či acetonový zápach dechu.
U diabetu 1. typu mohou vést neléčené hyperglykemické stavy až k diabetické ketoacidóze, která je potenciálně letální.
Pokud je dávka inzulinu příliš vysoká ve vztahu k potřebě inzulinu, může se objevit hypoglykemie (viz bod 4. 8 a 4. 9).
Vynechání jídla nebo neplánovaná namáhavá fyzická zátěž mohou vést k hypoglykemii.
Pacienti, kterým se regulace hladiny glukózy v krvi významně zlepšila, např. zintensivněnou inzulinovou terapií, mohou zpozorovat změnu v obvyklých varovných symptomech hypoglykemie a měli by být o tom adekvátně informováni.
U pacientů s dlouholetým diabetem mohou běžné varovné symptomy vymizet.
13 Souběžná nemoc, především infekce a horečnaté stavy, obvykle zvyšuje pacientovu potřebu inzulinu.
Převod pacienta na jiný typ nebo značku inzulinu by měl probíhat pod přísným lékařským dozorem.
Změny v síle, značce (výrobce), typu, původu (zvířecí, humánní, analog humánního inzulinu) a/ nebo metodě výroby (rekombinantní DNA versus inzulin ze zvířecích zdrojů) mohou vést k potřebě změnit dávkování.
Pacienti užívající Levemir mohou vyžadovat změnu dávkování oproti jejich běžnému inzulinu.
Pokud je potřeba přizpůsobit dávkování, může k tomu dojít při první dávce nebo během prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Levemir.
Levemir by neměl být podáván intravenózně, neboť to může vést k těžké hypoglykemii.
Vyvarujte se intramuskulárního podání.
Pokud se Levemir smíchá s jinými inzulinovými preparáty, profil působení jedné nebo obou jednotlivých složek se změní.
Smíchání přípravku Levemir s rychle působícím inzulinovým analogem, jako inzulinem aspart, vede v profilu působení ke snížení a opoždění maximálního účinku ve srovnání s jednotlivými injekcemi.
Proto se vyvarujte míchání rychle působícího inzulinu s přípravkem Levemir.
O pacientech s těžkou hypalbuminémií jsou k dispozici jen omezené údaje.
U těchto pacientů je doporučeno důkladné monitorování.
Levemir není určen k použití v inzulinových infuzních pumpách.
Levemir obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je známa řada léčivých přípravků, které ovlivňují metabolismus glukózy.
Perorální antidiabetické léčivé přípravky, inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, inhibitory angiotensin konvertujícího enzymu (ACE), salicyláty a alkohol.
Thiazidy, glukokortikoidy, hormony štítné žlázy a beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou skrýt hypoglykemické symptomy a prodloužit zotavení z hypoglykemie.
Oktreotid/ lanreotid může jak zvýšit, tak snížit potřebu inzulinu.
Alkohol může zesílit a prodloužit hypoglykemický účinek inzulinu.
4. 6 Těhotenství a kojení
S aplikací inzulinu detemir během těhotenství neexistují žádné klinické zkušenosti.
14 Co se týče embryotoxicity a teratogenity, reprodukční studie na zvířatech neprokázaly žádné rozdíly mezi inzulinem detemir a humánním inzulinem.
Je třeba dbát opatrnosti při předepisování tohoto léku těhotným ženám.
Všeobecně se doporučuje u žen s diabetem zvýšená kontrola a monitorování glukózy v krvi během těhotenství a při plánování těhotenství.
Potřeba inzulinu obvykle v prvním trimestru klesá a zvyšuje se následně během druhého a třetího trimestru.
Po porodu se potřeba inzulinu za normálních okolností rychle vrátí k hodnotám před těhotenstvím.
S aplikací inzulinu detemir během kojení nejsou žádné klinické zkušenosti.
Je třeba dbát opatrnosti při předepisování tohoto léku kojícím ženám.
Kojící ženy mohou vyžadovat úpravu dávkování inzulinu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost pacienta koncentrovat se a reagovat může být narušena jako důsledek hypoglykemie.
To může představovat riziko v situacích, kdy tato schopnost nabývá zvláštní důležitosti (např. řízení automobilu nebo obsluhování strojů).
Pacienti by měli být upozorněni na to, aby byli opatrní a vyvarovali se řízení při hypoglykemii.
To je obzvláště důležité u těch, kteří mají sníženou nebo chybějící citlivost vůči příznakům hypoglykemie nebo mají časté epizody hypoglykemie.
Zda je vhodné řídit, by mělo být za těchto okolností zváženo.
4. 8 Nežádoucí účinky
Nežádoucí reakce na lék pozorované u pacientů užívajících Levemir jsou především závislé na dávce a způsobené farmakologickým účinkem inzulinu.
Častým nežádoucím účinkem je hypoglykemie.
Může se objevit v případě, že dávka inzulinu je příliš vysoká oproti potřebě inzulinu.
Z klinických průzkumů je známo, že významná hypoglykemie, definovaná nutností intervence třetí strany, se vyskytuje zhruba u 6% pacientů léčených přípravkem Levemir.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit v přechodné nebo trvalé poškození mozkové funkce nebo dokonce ke smrti.
Reakce v místě vpichu se během léčby přípravkem Levemir vyskytují častěji, než je tomu u humánních inzulinů.
Tyto reakce zahrnují zarudnutí, zánět, modřiny, otok a svědění v místě vpichu.
Většina těchto reakcí v místě vpichu je nezávažných a přechodné povahy, tj. normálně během pokračující léčby vymizí a to v několika dnech nebo týdnech.
Celkový procentuální podíl léčených pacientů, u nichž se očekávají nežádoucí reakce na lék, se odhaduje na 12%.
Frekvence výskytu nežádoucích reakcí na lék, o nichž se podle všeobecného soudu uvažuje ve spojitosti s přípravkem Levemir a které vyplývají z klinických pokusů, jsou uvedeny níže.
Poruchy metabolismu a výživy
Časté (> 1/ 100, < 1/ 10)
Hypoglykemie:
Symptomy hypoglykemie se obvykle objevují náhle.
Mohou zahrnovat studený pot, chladnou bledou pokožku, únavu, nervozitu nebo třes, úzkost, neobvyklou vyčerpanost nebo slabost, zmatenost, problémy s koncentrací, ospalost, přílišný hlad, změny vidění, bolest hlavy, nauzeu a palpitace.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit v přechodné nebo trvalé poškození mozkové funkce nebo dokonce ke smrti.
Časté (> 1/ 100, < 1/ 10)
Reakce v místě vpichu:
Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otok a svědění v místě vpichu).
Tyto reakce jsou obvykle přechodné a normálně vymizí během pokračující léčby.
Méně časté (> 1/ 1 000, < 1/ 100)
Lipodystrofie:
Lipodystrofie může vzniknout v místě vpichu jako následek zanedbání cyklické záměny míst vpichů v dané oblasti.
Edém:
Edém může vzniknout na počátku léčby inzulinem.
Symptomy jsou obvykle přechodné povahy.
Časté (> 1/ 100, < 1/ 10)
Ve třech klinických studiích se subjekty léčenými v kombinaci s perorálními antidiabetiky byl pozorován vyšší výskyt (2, 2%) alergických reakcí a potenciálně alergických reakcí
Méně časté (> 1/ 1 000, < 1/ 100) Oční poruchy
Alergické reakce, potenciálně alergické reakce, kopřivka a vyrážka:
Tyto symptomy mohou vzniknout jako následek celkové přecitlivělosti.
Dalšími znaky celkové přecitlivělosti mohou být svědění, pocení, gastrointestinální nevolnost, angioneurotický edém, dechové obtíže, palpitace a snížení krevního tlaku.
Reakce celkové přecitlivělosti jsou potenciálně život ohrožující (anafylaktické reakce).
Méně časté (> 1/ 1 000, < 1/ 100) Poruchy nervového systému
Refrakční poruchy:
Refrakční anomálie se mohou vyskytnout na počátku léčby inzulinem.
Symptomy jsou obvykle přechodné povahy.
Diabetická retinopatie:
Na druhou stranu intenzivnější léčba inzulinem s náhlým zlepšením glykemického profilu může být spojena s přechodným zhoršením diabetické retinopatie.
Vzácné (> 1/ 10 000, < 1/ 1 000)
Periferní neuropatie:
Rychlé zlepšení hladiny glukózy v krvi může být spojeno se stavem „ akutní bolestivé neuropatie “, který je obvykle reverzibilní.
4. 9 Předávkování
Přesnou nadměrnou dávku inzulinu nelze definovat, neboť hypoglykemie se může vyvíjet postupně přes jednotlivá stádia, pokud jsou podávány příliš vysoké dávky oproti pacientovým potřebám:
16 • Mírné hypoglykemické epizody se mohou léčit podáním glukózy nebo výrobků obsahujících cukr perorálně.
Po dosažení vědomí je doporučováno podávat pacientovi uhlohydráty perorálně, aby se zabránilo relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidiabetika.
Inzuliny a analoga pro injekci, dlouhodobě působící.
ATC kód:
A10AE05.
Inzulin detemir je rozpustný dlouhodobě působící bazální inzulinový analog s prodlouženým trváním účinku.
Profil působení inzulinu detemir v čase je statisticky významně méně variabilní, a proto lépe předvídatelný, než u inzulinu NPH, jak je patrné z koeficientů intraindividuální variability (CV) u pacienta pro celkový a maximální farmakodynamický účinek (v tabulce 1).
Tabulka 1.
Intraindividuální variabilita profilu působení inzulinu detemir a NPH u pacienta v čase
Farmakodynamický bod obratu AUCGIR, 0- 24h * GIRmax **
Inzulin detemir Inzulin NPH CV (%) CV (%) 27 68 23 46
* Plocha pod křivkou (Area under the curve) inzulinem detemir
p > 0, 001 pro všechna srovnání s
Prodloužený účinek inzulinu detemir je zprostředkován silným sdružováním molekul inzulinu detemir v místě vpichu a vazbou na albumin prostřednictvím postranních řetězců mastných kyselin.
Inzulin detemir je ve srovnání s inzulinem NPH distribuován do periferních cílových tkání pomaleji.
Tyto kombinované mechanismy prodloužení délky účinku poskytují lépe reprodukovatelný profil absorpce a účinku u inzulinu detemir ve srovnání s inzulinem NPH.
Účinek inzulinu detemir na snížení hladiny glukózy v krvi je způsoben usnadněným vychytáváním glukózy, které následuje po navázání inzulinu na receptory svalových a tukových buněk, a simultánní inhibicí výdeje glukózy z jater.
Farmakodynamické parametry pro Levemir a NPH Rychlost infuze glukózy (mg/ kg/ min)
Doba působení (hod) GIRmax (mg/ kg/ min) † odhadované hodnoty
j. / kg j. / kg j. / kg
m. j. / kg
Čas od okamžiku vpíchnutí inzulinu (v hodinách)
Levemir …..
0, 2 j. / kg
0, 3 j. / kg.... 0, 4 j. / kg
17 Obrázek 1:
Profily účinku přípravku Levemir u pacientů s diabetem 1. typu.
Trvání účinku je až 24 hodin v závislosti na dávce, což umožňuje podávání jednou až dvakrát denně.
Pokud se podává dvakrát denně, nastane ustálený stav po podání 2- 3 dávek.
U dávek v intervalu 0, 2 - 0, 4 j. / kg dosáhne Levemir více než 50% svého maximálního účinku od 3- 4 hodin do zhruba 14 hodin po podání dávky.
Proporcionalita dávky ve farmakodynamické odezvě (maximální účinek, trvání účinku, celkový účinek) je pozorována po subkutánním podání.
V dlouhodobých klinických studiích byla prokázána nižší variabilita hladin plazmatické glukózy nalačno mezi jednotlivými dny při léčbě přípravkem Levemir ve srovnání s inzulinem NPH.
Studie u pacientů s diabetem typu 2 léčených bazálním inzulinem v kombinaci s perorálními antidiabetiky prokázaly, že glykemická kontrola (HbA1c) přípravkem Levemir je srovnatelná s inzulinem NPH a inzulinem glargin a je spojená s menším hmotnostním přírůstkem (viz tabulka 2 níže).
55% subjektů léčených inzulinem detemir dokončilo léčbu trvající 52 týdnů v režimu dvou podání denně.
Tabulka 2.
Inzulin detemir Inzulin detemir NPH jednou denně dvakrát denně
Inzulin glargin
20 týdnů 26 týdnů 52 týdnů
+0, 7 kg +1, 2 kg +2, 3 kg +3, 7 kg
+1, 6 kg +2, 8 kg
+4, 0 kg
Ze studií týkajících se užití terapie perorálními antidiabetiky v kombinaci s inzuliny vyplynulo, že při léčbě přípravkem Levemir ve srovnání s inzulinem NPH existuje nižší riziko lehkých nočních hypoglykémií a to o 61- 65%.
V dlouhodobých léčebných studiích u pacientů s diabetem typu 1 léčených přípravkem Levemir se při aplikaci formou bazál- bolus terapie plazmatická hladina glukózy nalačno zlepšila ve srovnání s pacienty léčenými inzulinem NPH, včetně dětí a dospívajících ve věku 6 – 17 let.
Kontrola glykemie (HbA1c) s přípravkem Levemir je srovnatelná s inzulinem NPH, s menším rizikem nočních hypoglykemií a bez přidruženého přírůstku tělesné hmotnosti.
V klinických studiích užívajících inzulinovou terapii bazál- bolus byla celková míra hypoglykemie při aplikaci přípravku Levemir a inzulinu NPH podobná.
Analýzy nočních hypoglykemií u pacientů s diabetem 1. typu prokázaly signifikantně nižší riziko méně závažné noční hypoglykemie (se schopností samoléčby potvrzené glukózou v kapilárách nižší než 2, 8 nebo 3, 1 mmol/ l, pokud je vyjádřena jako glukóza v plazmě) oproti inzulinu NPH, přičemž u diabetu 2. typu nebyly pozorovány žádné rozdíly.
Dále bylo zjištěno, že celkové riziko nočních hypoglykemií u dětí a dospívajících ve věku 6 až 17 let, kteří mají diabetes typu 1, bylo u přípravku Levemir významně nižší ve srovnání s inzulinem NPH.
Neukázalo se však, že by tato skutečnost měla vliv na glykemickou kontrolu.
5. 2 Farmakokinetické vlastnosti
Maximální sérová koncentrace je dosažena za 6 až 8 hodin po podání.
Při podání dvakrát denně je dosaženo rovnovážného stavu sérových koncentrací po aplikaci 2- 3 dávek.
18 Variabilita v absorpci u pacientů je nižší u přípravku Levemir než u ostatních bazálních inzulinových preparátů.
Ve farmakokinetických vlastnostech inzulinu detemir neexistují žádné klinicky relevantní rozdíly mezi pohlavími.
Absolutní biologická dostupnost inzulinu detemir při subkutánním podání je cca 60%.
Zdánlivý distribuční objem inzulinu detemir (cca 0, 1 l/ kg) značí, že v krvi cirkuluje vysoká frakce inzulinu detemir.
Metabolismus:
Odbourávání inzulinu detemir je podobné jako u humánního inzulinu; všechny vytvořené metabolity jsou inaktivní.
Výsledky in vitro a in vivo studií vazeb na bílkoviny naznačují, že neexistuje klinicky relevantní interakce mezi inzulinem detemir a jinými léčivými přípravky, které se vážou na mastné kyseliny nebo proteiny.
Terminální poločas po subkutánním podání je určen rychlostí absorpce z podkožní tkáně.
Terminální poločas je 5 až 7 hodin v závislosti na dávce.
Po subkutánním podání lze v terapeutickém rozmezí dávky sledovat proporcionalitu se sérovými koncentracemi (maximální koncentrace, stupeň absorpce).
Farmakokinetické vlastnosti inzulinu detemir byly zkoumány u dětí (6– 12 let) a adolescentů (13 – 17 let) a byly srovnávány s dospělými s diabetem 1. typu.
Ve farmakokinetických vlastnostech zde není klinicky relevantního rozdílu.
Nebyl zjištěn klinicky relevantní rozdíl ve farmakokinetice inzulinu detemir mezi staršími a mladými lidmi nebo mezi lidmi s poruchou ledvin nebo jater a zdravými lidmi.
Na základě provedených studií nejsou očekávány klinicky významné rozdíly ve farmakokinetice inzulinu detemir mezi zdravými lidmi a lidmi s poruchou ledvin nebo jater.
Protože u těchto skupin pacientů nebyly provedeny rozsáhlé studie farmakokinetiky inzulinu detemir, doporučuje se u nich důkladně monitorovat glukózu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Údaje o afinitě k receptorům a in- vitro testy mitogenicity neodhalily žádný důkaz zvýšeného mitogenního potenciálu ve srovnání s humánním inzulinem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
19 Dihydrát hydrogenfosforečnanu sodného Chlorid sodný 2N- kyselina chlorovodíková (úprava pH) 2N- hydroxid sodný (úprava pH) Voda na injekci
6. 2 Inkompatibility
Léčivé látky přidané k přípravku Levemir mohou způsobit odbourávání inzulinu detemiru, např. léčivé přípravky obsahující thioly nebo siřičitany.
Levemir by se neměl přidávat do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců.
Po prvním otevření smí být přípravek skladován maximálně 6 týdnů při teplotě nepřekračující 30°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C), ne však v blízkosti mrazicího oddílu.
Chraňte před mrazem.
Pokud Levemir FlexPen nepoužíváte, uchovejte pero uzavřené uzávěrem, který chrání inzulin před světlem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30 °C.
Chraňte Levemir před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (typ I sklo), s pístem (bromobutyl) a zátkou (bromobutyl/ polyisopren), obsažený v předplněném peru (jednoúčelové multidávkovací pero) (polypropylen).
Velikost balení po 1, 5 a 10 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Levemir je určen k použití jednou osobou.
Zásobní vložka se nesmí znovu naplňovat.
Levemir by neměl být použit v případě, že není čirý a bezbarvý.
Levemir, který byl zmražen, nesmí být použit.
Pacient by měl být poučen, aby po každé aplikaci zlikvidoval jehlu.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
20 EU/ 1/ 04/ 278/ 004 EU/ 1/ 04/ 278/ 005 EU/ 1/ 04/ 278/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
1. června 2004
10.
DATUM REVIZE TEXTU
21 1.
NÁZEV PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok pro injekce v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 jednotek insulinum detemirum (vyrobeného rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 předplněné pero obsahuje 3 ml odpovídající 300 jednotkám.
Jedna jednotka inzulinu detemir obsahuje 0, 142 mg bezvodého inzulinu detemir bez obsahu solí.
Jedna jednotka (j.) inzulinu detemir odpovídá jedné mezinárodní jednotce (m. j.) humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
InnoLet.
Čirý bezbarvý roztok s neutrálním pH.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Levemir je dlouhodobě působící inzulinový analog používaný jako bazální inzulin.
V kombinaci s perorálními antidiabetiky je doporučeno začít léčbu přípravkem Levemir podáváním dávky 10 j. nebo 0, 1- 0, 2 j. / kg jednou denně.
Dávka přípravku Levemir by měla být upravena titrováním na základě individuálních potřeb pacienta.
Na základě výsledků studie je pro úpravu dávky doporučován následující postup.
> 10, 0 mmol/ l (180 mg/ dl) 9, 1- 10, 0 mmol/ l (163- 180 mg/ dl) 8, 1- 9, 0 mmol/ l (145- 162 mg/ dl) 7, 1- 8, 0 mmol/ l (127- 144 mg/ dl) 6, 1- 7, 0 mmol/ l (109- 126 mg/ dl) Je- li jedno měření SMPG
+8 +6 +4 +2 +2
3, 1- 4, 0 mmol/ l (56- 72 mg/ dl) < 3, 1 mmol/ l (< 56 mg/ dl)
- 2 - 4
Je- li Levemir užíván jako část inzulinového režimu bazal- bolus, měl by být podáván jednou nebo dvakrát denně v závislosti na pacientově potřebě.
Dávkování přípravku Levemir by mělo být upraveno individuálně.
22 Pacientům, kteří vyžadují k optimalizaci hladiny glukózy v krvi dávkování dvakrát denně, může být večerní dávka podána večer nebo před spaním.
Přechod na Levemir z intermediárně nebo dlouhodobě působících inzulinů může vyžadovat úpravu dávky a načasování podávání (viz bod 4. 4).
Tak jako u všech inzulinů je doporučeno přesné monitorování glukózy během přechodu a několik týdnů poté.
Je možné, že bude třeba upravit souběžnou antidiabetickou léčbu (dávku a/ nebo načasování podávání perorálních antidiabetik nebo souběžně podávaných krátkodobě/ rychle působících inzulinů).
Tak jako u všech inzulinů by mělo být monitorování glukózy u starších pacientů a u pacientů s poškozením ledvin nebo jater intenzivnější a dávkování inzulinu detemir by mělo být upraveno individuálně.
Účinnost a bezpečnost přípravku Levemir u dětí a dospívajících ve věku 6 – 17 let byly prokázány šestiměsíčními studiemi (viz bod 5. 1).
Účinnost a bezpečnost přípravku Levemir nebyly studovány u dětí mladších 6 let.
Úprava dávky může být nutná také v případě, že je pacient vystaven zvýšené fyzické námaze, změnil svou obvyklou dietu nebo po dobu souběžného onemocnění.
Subkutánní podání.
Levemir se aplikuje subkutánní injekcí do stehna, břišní stěny nebo horní části paže.
Místa vpichu by proto měla být obměňována v rámci téže krajiny.
U přípravku Levemir InnoLet je přiložena příbalová informace s podrobným návodem k použití, jenž by měl být dodržován.
4. 3 Kontraindikace
Hypersenzitivita na inzulin detemir nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Nedostatečné dávkování nebo přerušovaná léčba, zejména u diabetu 1. typu, může vést k hyperglykemii a diabetické ketoacidóze.
První symptomy hyperglykemie se obvykle v průběhu hodin nebo dní stupňují.
Mezi ně patří žízeň, zvýšená frekvence močení, nauzea, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu, či acetonový zápach dechu.
U diabetu 1. typu mohou vést neléčené hyperglykemické stavy až k diabetické ketoacidóze, která je potenciálně letální.
Pokud je dávka inzulinu příliš vysoká ve vztahu k potřebě inzulinu, může se objevit hypoglykemie (viz bod 4. 8 a 4. 9).
Vynechání jídla nebo neplánovaná namáhavá fyzická zátěž mohou vést k hypoglykemii.
Pacienti, kterým se regulace hladiny glukózy v krvi významně zlepšila, např. zintenzívněnou inzulinovou terapií, mohou zpozorovat změnu v obvyklých varovných symptomech hypoglykemie a měli by být o tom adekvátně informováni.
U pacientů s dlouholetým diabetem mohou běžné varovné symptomy vymizet.
23 Souběžná nemoc, především infekce a horečnaté stavy, obvykle zvyšuje pacientovu potřebu inzulinu.
Převod pacienta na jiný typ nebo značku inzulinu by měl probíhat pod přísným lékařským dozorem.
Změny v síle, značce (výrobce), typu, původu (zvířecí, humánní, analog humánního inzulinu) a/ nebo metodě výroby (rekombinantní DNA versus inzulin ze zvířecích zdrojů) mohou vést k potřebě změnit dávkování.
Pacienti užívající Levemir mohou vyžadovat změnu dávkování oproti jejich běžnému inzulinu.
Pokud je potřeba přizpůsobit dávkování, může k tomu dojít při první dávce nebo během prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Levemir.
Levemir by neměl být podáván intravenózně, neboť to může vést k těžké hypoglykemii.
Vyvarujte se intramuskulárního podání.
Pokud se Levemir smíchá s jinými inzulinovými preparáty, profil působení jedné nebo obou jednotlivých složek se změní.
Smíchání přípravku Levemir s rychle působícím inzulinovým analogem, jako inzulinem aspart, vede v profilu působení ke snížení a opoždění maximálního účinku ve srovnání s jednotlivými injekcemi.
Proto se vyvarujte míchání rychle působícího inzulinu s přípravkem Levemir.
O pacientech s těžkou hypalbuminémií jsou k dispozici jen omezené údaje.
U těchto pacientů je doporučeno důkladné monitorování.
Levemir není určen k použití v inzulinových infuzních pumpách.
Levemir obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je známa řada léčivých přípravků, které ovlivňují metabolismus glukózy.
Perorální antidiabetické léčivé přípravky, inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, inhibitory angiotensin konvertujícího enzymu (ACE), salicyláty a alkohol.
Thiazidy, glukokortikoidy, hormony štítné žlázy a beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou skrýt hypoglykemické symptomy a prodloužit zotavení z hypoglykemie.
Oktreotid/ lanreotid může jak zvýšit, tak snížit potřebu inzulinu.
Alkohol může zesílit a prodloužit hypoglykemický účinek inzulinu.
4. 6 Těhotenství a kojení
S aplikací inzulinu detemir během těhotenství neexistují žádné klinické zkušenosti.
24 Co se týče embryotoxicity a teratogenity, reprodukční studie na zvířatech neprokázaly žádné rozdíly mezi inzulinem detemir a humánním inzulinem.
Je třeba dbát opatrnosti při předepisování tohoto léku těhotným ženám.
Všeobecně se doporučuje u žen s diabetem zvýšená kontrola a monitorování glukózy v krvi během těhotenství a při plánování těhotenství.
Potřeba inzulinu obvykle v prvním trimestru klesá a zvyšuje se následně během druhého a třetího trimestru.
Po porodu se potřeba inzulinu za normálních okolností rychle vrátí k hodnotám před těhotenstvím.
S aplikací inzulinu detemir během kojení nejsou žádné klinické zkušenosti.
Je třeba dbát opatrnosti při předepisování tohoto léku kojícím ženám.
Kojící ženy mohou vyžadovat úpravu dávkování inzulinu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost pacienta koncentrovat se a reagovat může být narušena jako důsledek hypoglykemie.
To může představovat riziko v situacích, kdy tato schopnost nabývá zvláštní důležitosti (např. řízení automobilu nebo obsluhování strojů).
Pacienti by měli být upozornění na to, aby byli opatrní a vyvarovali se řízení při hypoglykemii.
To je obzvláště důležité u těch, kteří mají sníženou nebo chybějící citlivost vůči příznakům hypoglykemie nebo mají časté epizody hypoglykemie.
Zda je vhodné řídit, by mělo být za těchto okolností zváženo.
4. 8 Nežádoucí účinky
Nežádoucí reakce na lék pozorované u pacientů užívajících Levemir jsou především závislé na dávce a způsobené farmakologickým účinkem inzulinu.
Častým nežádoucím účinkem je hypoglykemie.
Může se objevit v případě, že dávka inzulinu je příliš vysoká oproti potřebě inzulinu.
Z klinických průzkumů je známo, že významná hypoglykemie, definovaná nutností intervence třetí strany, se vyskytuje zhruba u 6% pacientů léčených přípravkem Levemir.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit v přechodné nebo trvalé poškození mozkové funkce nebo dokonce ke smrti.
Reakce v místě vpichu se během léčby přípravkem Levemir vyskytují častěji, než je tomu u humánních inzulinů.
Tyto reakce zahrnují zarudnutí, zánět, modřiny, otok a svědění v místě vpichu.
Většina těchto reakcí v místě vpichu je nezávažných a přechodné povahy, tj. normálně během pokračující léčby vymizí a to v několika dnech nebo týdnech.
Celkový procentuální podíl léčených pacientů, u nichž se očekávají nežádoucí reakce na lék, se odhaduje na 12%.
Frekvence výskytu nežádoucích reakcí na lék, o nichž se podle všeobecného soudu uvažuje ve spojitosti s přípravkem Levemir a které vyplývají z klinických pokusů, jsou uvedeny níže.
Poruchy metabolismu a výživy
Časté (> 1/ 100, < 1/ 10)
Hypoglykemie:
Symptomy hypoglykemie se obvykle objevují náhle.
Mohou zahrnovat studený pot, chladnou bledou pokožku, únavu, nervozitu nebo třes, úzkost, neobvyklou vyčerpanost nebo slabost, zmatenost, problémy s koncentrací, ospalost, přílišný hlad, změny vidění, bolest hlavy, nauzeu a palpitace.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit v přechodné nebo trvalé poškození mozkové funkce nebo dokonce ke smrti.
Časté (> 1/ 100, < 1/ 10)
Reakce v místě vpichu:
Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otok a svědění v místě vpichu).
Tyto reakce jsou obvykle přechodné a normálně vymizí během pokračující léčby.
Méně časté (> 1/ 1 000, < 1/ 100)
Lipodystrofie:
Lipodystrofie může vzniknout v místě vpichu jako následek zanedbání cyklické záměny míst vpichů v dané oblasti.
Edém:
Edém může vzniknout na počátku léčby inzulinem.
Symptomy jsou obvykle přechodné povahy.
Časté (> 1/ 100, < 1/ 10)
Ve třech klinických studiích se subjekty léčenými v kombinaci s perorálními antidiabetiky byl pozorován vyšší výskyt (2, 2%) alergických reakcí a potenciálně alergických reakcí
Méně časté (> 1/ 1 000, < 1/ 100) Oční poruchy
Alergické reakce, potenciálně alergické reakce, kopřivka a vyrážka:
Tyto symptomy mohou vzniknout jako následek celkové přecitlivělosti.
Dalšími znaky celkové přecitlivělosti mohou být svědění, pocení, gastrointestinální nevolnost, angioneurotický edém, dechové obtíže, palpitace a snížení krevního tlaku.
Reakce celkové přecitlivělosti jsou potenciálně život ohrožující (anafylaktické reakce).
Méně časté (> 1/ 1 000, < 1/ 100) Poruchy nervového systému
Refrakční poruchy:
Refrakční anomálie se mohou vyskytnout na počátku léčby inzulinem.
Symptomy jsou obvykle přechodné povahy.
Diabetická retinopatie:
Na druhou stranu intenzivnější léčba inzulinem s náhlým zlepšením glykemického profilu může být spojena s přechodným zhoršením diabetické retinopatie.
Vzácné (> 1/ 10 000, < 1/ 1 000)
Periferní neuropatie:
Rychlé zlepšení hladiny glukózy v krvi může být spojeno se stavem „ akutní bolestivé neuropatie “, který je obvykle reverzibilní.
4. 9 Předávkování
Přesnou nadměrnou dávku inzulinu nelze definovat, neboť hypoglykemie se může vyvíjet postupně přes jednotlivá stádia, pokud jsou podávány příliš vysoké dávky oproti pacientovým potřebám:
26 • Mírné hypoglykemické epizody se mohou léčit podáním glukózy nebo výrobků obsahujících cukr perorálně.
Po dosažení vědomí je doporučováno podávat pacientovi uhlohydráty perorálně, aby se zabránilo relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidiabetika.
Inzuliny a analoga pro injekci, dlouhodobě působící.
ATC kód:
A10AE05.
Inzulin detemir je rozpustný dlouhodobě působící bazální inzulinový analog s prodlouženým trváním účinku.
Profil působení inzulinu detemir v čase je statisticky významně méně variabilní, a proto lépe předvídatelný, než u inzulinu NPH, jak je patrné z koeficientů intraindividuální variability (CV) u pacienta pro celkový a maximální farmakodynamický účinek (v tabulce 1).
Tabulka 1.
Intraindividuální variabilita profilu působení inzulinu detemir a NPH u pacienta v čase
Farmakodynamický bod obratu AUCGIR, 0- 24h * GIRmax **
Inzulin detemir Inzulin NPH CV (%) CV (%) 27 68 23 46
* Plocha pod křivkou (Area under the curve) inzulinem detemir
p > 0, 001 pro všechna srovnání s
Prodloužený účinek inzulinu detemir je zprostředkován silným sdružováním molekul inzulinu detemir v místě vpichu a vazbou na albumin prostřednictvím postranních řetězců mastných kyselin.
Inzulin detemir je ve srovnání s inzulinem NPH distribuován do periferních cílových tkání pomaleji.
Tyto kombinované mechanismy prodloužení délky účinku poskytují lépe reprodukovatelný profil absorpce a účinku u inzulinu detemir ve srovnání s inzulinem NPH.
Účinek inzulinu detemir na snížení hladiny glukózy v krvi je způsoben usnadněným vychytáváním glukózy, které následuje po navázání inzulinu na receptory svalových a tukových buněk, a simultánní inhibicí výdeje glukózy z jater.
Farmakodynamické parametry pro Levemir a NPH Rychlost infuze glukózy (mg/ kg/ min)
Doba působení (hod) GIRmax (mg/ kg/ min) † odhadované hodnoty
j. / kg j. / kg j. / kg
m. j. / kg
Čas od okamžiku vpíchnutí inzulinu (v hodinách)
Levemir …..
0, 2 j. / kg
0, 3 j. / kg.... 0, 4 j. / kg
27 Obrázek 1:
Profily účinku přípravku Levemir u pacientů s diabetem 1. typu.
Trvání účinku je až 24 hodin v závislosti na dávce, což umožňuje podávání jednou až dvakrát denně.
Pokud se podává dvakrát denně, nastane ustálený stav po podání 2- 3 dávek.
U dávek v intervalu 0, 2 - 0, 4 j. / kg dosáhne Levemir více než 50% svého maximálního účinku od 3- 4 hodin do zhruba 14 hodin po podání dávky.
Proporcionalita dávky ve farmakodynamické odezvě (maximální účinek, trvání účinku, celkový účinek) je pozorována po subkutánním podání.
V dlouhodobých klinických studiích byla prokázána nižší variabilita hladin plazmatické glukózy nalačno mezi jednotlivými dny při léčbě přípravkem Levemir ve srovnání s inzulinem NPH.
Studie u pacientů s diabetem typu 2 léčených bazálním inzulinem v kombinaci s perorálními antidiabetiky prokázaly, že glykemická kontrola (HbA1c) přípravkem Levemir je srovnatelná s inzulinem NPH a inzulinem glargin a je spojená s menším hmotnostním přírůstkem (viz tabulka 2 níže).
55% subjektů léčených inzulinem detemir dokončilo léčbu trvající 52 týdnů v režimu dvou podání denně.
Tabulka 2.
Inzulin detemir Inzulin detemir NPH jednou denně dvakrát denně
Inzulin glargin
20 týdnů 26 týdnů 52 týdnů
+0, 7 kg +1, 2 kg +2, 3 kg +3, 7 kg
+1, 6 kg +2, 8 kg
+4, 0 kg
Ze studií týkajících se užití terapie perorálními antidiabetiky v kombinaci s inzuliny vyplynulo, že při léčbě přípravkem Levemir ve srovnání s inzulinem NPH existuje nižší riziko lehkých nočních hypoglykémií a to o 61- 65%.
V dlouhodobých léčebných studiích u pacientů s diabetem typu 1 léčených přípravkem Levemir se při aplikaci formou bazál- bolus terapie plazmatická hladina glukózy nalačno zlepšila ve srovnání s pacienty léčenými inzulinem NPH, včetně dětí a dospívajících ve věku 6 – 17 let.
Kontrola glykemie (HbA1c) s přípravkem Levemir je srovnatelná s inzulinem NPH, s menším rizikem nočních hypoglykemií a bez přidruženého přírůstku tělesné hmotnosti.
V klinických studiích užívajících inzulinovou terapii bazál- bolus byla celková míra hypoglykemie při aplikaci přípravku Levemir a inzulinu NPH podobná.
Analýzy nočních hypoglykemií u pacientů s diabetem 1. typu prokázaly signifikantně nižší riziko méně závažné noční hypoglykemie (se schopností samoléčby potvrzené glukózou v kapilárách nižší než 2, 8 nebo 3, 1 mmol/ l, pokud je vyjádřena jako glukóza v plazmě) oproti inzulinu NPH, přičemž u diabetu 2. typu nebyly pozorovány žádné rozdíly.
Dále bylo zjištěno, že celkové riziko nočních hypoglykemií u dětí a dospívajících ve věku 6 až 17 let, kteří mají diabetes typu 1, bylo u přípravku Levemir významně nižší ve srovnání s inzulinem NPH.
Neukázalo se však, že by tato skutečnost měla vliv na glykemickou kontrolu.
5. 2 Farmakokinetické vlastnosti
Maximální sérová koncentrace je dosažena za 6 až 8 hodin po podání.
Při podání dvakrát denně je dosaženo rovnovážného stavu sérových koncentrací po aplikaci 2- 3 dávek.
28 Variabilita v absorpci u pacientů je nižší u přípravku Levemir než u ostatních bazálních inzulinových preparátů.
Ve farmakokinetických vlastnostech inzulinu detemir neexistují žádné klinicky relevantní rozdíly mezi pohlavími.
Absolutní biologická dostupnost inzulinu detemir při subkutánním podání je cca 60%.
Zdánlivý distribuční objem inzulinu detemir (cca 0, 1 l/ kg) značí, že v krvi cirkuluje vysoká frakce inzulinu detemir.
Metabolismus:
Odbourávání inzulinu detemir je podobné jako u humánního inzulinu; všechny vytvořené metabolity jsou inaktivní.
Výsledky in vitro a in vivo studií vazeb na bílkoviny naznačují, že neexistuje klinicky relevantní interakce mezi inzulinem detemir a jinými léčivými přípravky, které se vážou na mastné kyseliny nebo proteiny.
Terminální poločas po subkutánním podání je určen rychlostí absorpce z podkožní tkáně.
Terminální poločas je 5 až 7 hodin v závislosti na dávce.
Po subkutánním podání lze v terapeutickém rozmezí dávky sledovat proporcionalitu se sérovými koncentracemi (maximální koncentrace, stupeň absorpce).
Farmakokinetické vlastnosti inzulinu detemir byly zkoumány u dětí (6– 12 let) a adolescentů (13 – 17 let) a byly srovnávány s dospělými s diabetem 1. typu.
Ve farmakokinetických vlastnostech zde není klinicky relevantního rozdílu.
Nebyl zjištěn klinicky relevantní rozdíl ve farmakokinetice inzulinu detemir mezi staršími a mladými lidmi nebo mezi lidmi s poruchou ledvin nebo jater a zdravými lidmi.
Na základě provedených studií nejsou očekávány klinicky významné rozdíly ve farmakokinetice inzulinu detemir mezi zdravými lidmi a lidmi s poruchou ledvin nebo jater.
Protože u těchto skupin pacientů nebyly provedeny rozsáhlé studie farmakokinetiky inzulinu detemir, doporučuje se u nich důkladně monitorovat glukózu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Údaje o afinitě k receptorům a in- vitro testy mitogenicity neodhalily žádný důkaz zvýšeného mitogenního potenciálu ve srovnání s humánním inzulinem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
29 Dihydrát hydrogenfosforečnanu sodného Chlorid sodný 2N- kyselina chlorovodíková (úprava pH) 2N- hydroxid sodný (úprava pH) Voda na injekci
6. 2 Inkompatibility
Léčivé látky přidané k přípravku Levemir mohou způsobit odbourávání inzulinu detemiru, např. léčivé přípravky obsahující thioly nebo siřičitany.
Levemir by se neměl přidávat do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců.
Po prvním otevření smí být přípravek skladován maximálně 6 týdnů při teplotě nepřekračující 30°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C), ne však v blízkosti mrazicího oddílu.
Chraňte před mrazem.
Pokud Levemir InnoLet nepoužíváte, uchovávejte pero uzavřené uzávěrem, který chrání inzulin před světlem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30 °C.
Chraňte Levemir před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
3 ml roztoku v zásobní vložce (typ I sklo), s pístem (bromobutyl) a zátkou (bromobutyl/ polyisopren), obsažený v předplněném peru (jednoúčelové multidávkovací pero) (polypropylen).
Velikost balení po 1, 5 a 10 předplněných perech.
Na trhu nemusí být k dispozici všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Levemir je určen k použití jednou osobou.
Zásobní vložka se nesmí znovu naplňovat.
Levemir by neměl být použit v případě, že není čirý a bezbarvý.
Levemir, který byl zmražen, nesmí být použit.
Pacient by měl být poučen, aby po každé aplikaci zlikvidoval jehlu.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
30 EU/ 1/ 04/ 278/ 007 EU/ 1/ 04/ 278/ 008 EU/ 1/ 04/ 278/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
1. června 2004
10.
DATUM REVIZE TEXTU
31 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Dánsko
Název a adresa výrobce odpovědného za propouštění šarží
Levemir InnoLet
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Levemir Penfill a FlexPen
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Novo Nordisk Production SAS 45, Avenue d´Orléans F- 28002 Chartres Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Neuplatňuje se.
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
34 A.
OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v zásobní vložce Insulinum detemirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(14, 2 mg) insulinum detemirum, rDNA,
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Penfill
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Levemir Penfill zásobní vložky pro použití s aplikátory Novo Nordisk Levemir Penfill je určen k použití jednou osobou Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do / Během použití: spotřebujte do 6 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
36 Uchovávejte zásobní vložku v krabičce Během použití:
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 278/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levemir Penfill
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v zásobní vložce Insulinum detemirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(14, 2 mg) insulinum detemirum, rDNA,
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Levemir Penfill zásobní vložky pro použití s aplikátory Novo Nordisk Levemir Penfill je určen k použití jednou osobou Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do / Během použití: spotřebujte do 6 týdnů
9.
Uchovávejte v chladničce (2°C - 8°C)
38 Chraňte před mrazem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 278/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levemir Penfill
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v zásobní vložce Insulinum detemirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(14, 2 mg) insulinum detemirum, rDNA,
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Levemir Penfill zásobní vložky pro použití s aplikátory Novo Nordisk Levemir Penfill je určen k použití jednou osobou Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do / Během použití: spotřebujte do 6 týdnů
9.
Uchovávejte v chladničce (2°C - 8°C)
40 Chraňte před mrazem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 278/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levemir Penfill
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Levemir 100 j. / ml injekční roztok v zásobní vložce Insulinum detemirum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Penfill
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v předplněném peru Insulinum detemirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(14, 2 mg) insulinum detemirum, rDNA,
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
FlexPen
1 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Levemir FlexPen je určen k použití jednou osobou Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do / Během použití: spotřebujte do 6 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
43 Uchovávejte v chladničce (2°C - 8°C) Chraňte před mrazem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 278/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levemir FlexPen
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v předplněném peru Insulinum detemirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(14, 2 mg) insulinum detemirum, rDNA,
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
FlexPen
5 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Levemir FlexPen je určen k použití jednou osobou Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do / Během použití: spotřebujte do 6 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
45 Uchovávejte v chladničce (2°C - 8°C) Chraňte před mrazem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 278/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levemir FlexPen
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v předplněném peru Insulinum detemirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(14, 2 mg) insulinum detemirum, rDNA,
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
FlexPen
10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Levemir FlexPen je určen k použití jednou osobou Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do / Během použití: spotřebujte do 6 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
47 Uchovávejte v chladničce (2°C - 8°C) Chraňte před mrazem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 278/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levemir FlexPen
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Levemir 100 j. / ml injekční roztok v předplněném peru Insulinum detemirum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
FlexPen
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v předplněném peru Inzulinum detemirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(14, 2 mg) insulinum detemirum, rDNA,
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
InnoLet
1 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Levemir InnoLet je speciálně navržen k použití s jehlami NovoFine S.
Balení neobsahuje jehly NovoFine.
Levemir InnoLet je určen k použití jednou osobou Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do / Během použití: spotřebujte do 6 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
50 Uchovávejte v chladničce (2°C - 8°C) Chraňte před mrazem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 278/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levemir InnoLet
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v předplněném peru Insulinum detemirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(14, 2 mg) insulinum detemirum, rDNA,
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
InnoLet
5 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Levemir InnoLet je speciálně navržen k použití s jehlami NovoFine S.
Balení neobsahuje jehly NovoFine.
Levemir InnoLet je určen k použití jednou osobou Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do / Během použití: spotřebujte do 6 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
52 Uchovávejte v chladničce (2°C - 8°C) Chraňte před mrazem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 278/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levemir InnoLet
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levemir 100 j. / ml injekční roztok v předplněném peru Insulinum detemirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(14, 2 mg) insulinum detemirum, rDNA,
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
InnoLet
10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Levemir InnoLet je speciálně navržen k použití s jehlami NovoFine S.
Balení neobsahuje jehly NovoFine.
Levemir InnoLet je určen k použití jednou osobou Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do / Během použití: spotřebujte do 6 týdnů
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
54 Uchovávejte v chladničce (2°C - 8°C) Chraňte před mrazem.
Chraňte před chladem.
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 278/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levemir InnoLet
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Levemir 100 j. / ml injekční roztok v předplněném peru Insulinum detemirum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
InnoLet
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
56 B.
PŘÍBALOVÁ INFORMACE
57 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Levemir 100 j. / ml injekční roztok v zásobní vložce Penfill insulinum detemirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
1.
CO JE LEVEMIR A K ČEMU SE POUŽÍVÁ
Levemir je analog humánního inzulinu sloužící k léčbě diabetu.
K dostání je v zásobních vložkách o objemu 3 ml, nazývaných Penfill, které jsou určeny pro aplikátor.
Levemir je analog humánního inzulinu s dlouhotrvajícím účinkem snižující hladinu glukózy v krvi.
Účinek trvá až 24 hodin v závislosti na dávce.
Může být užíván v kombinaci s perorálními antidiabetiky nebo s krátkodobě či rychle působícími inzuliny podávanými před, během nebo po jídle.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LEVEMIR UŽÍVAT
Neužívejte Levemir
► Jestliže jste alergický( á) (přecitlivělý/ á) na inzulin detemir, metakresol nebo na kteroukoli další složku přípravku (viz bod 7 Další informace).
Věnujte pozornost příznakům alergie v bodě 5 Možné nežádoucí účinky. ► jestliže cítíte, že nastupuje hypoglykemie (příznaky nízké hladiny krevního cukru).
Další informace o hypoglykemii viz bod 4 Co dělat v naléhavém případě
Zvláštní opatrnosti při použití přípravku Levemir je zapotřebí
► jestliže máte obtíže s ledvinami či játry, nadledvinami, šišinkou nebo štítnou žlázou, ► při pití alkoholu: dávejte si pozor na příznaky hypoglykemie, ► jestliže vykonáváte tělesná cvičení ve větším rozsahu než obvykle nebo pokud chcete učinit změnu ve své běžné dietě, ► pokud jste nemocný( á): pokračujte v aplikaci inzulinu, ► pokud se chystáte do zahraničí: cestování přes časové zóny může ovlivnit vaši potřebu inzulinu
Těhotenství a kojení ► pokud jste těhotná, plánujete těhotenství či kojíte, obraťte se na svého lékaře a poraďte se s ním,.
Řízení dopravních prostředků a obsluha strojů ► pokud řídíte dopravní prostředky nebo obsluhujete stroje nebo přístroje: dávejte si pozor na příznaky hypoglykemie.
Vaše schopnost koncentrovat se nebo reagovat bude během hypoglykemie snížena.
Nikdy neřiďte nebo nepoužívejte stroje, pokud cítíte, že nastupuje hypoglykemie.
Poraďte se se svým lékařem, zda vůbec můžete řídit či obsluhovat stroje v případě, že míváte časté hypoglykemie nebo pokud je pro vás obtížné rozpoznat je.
58 Neexistují klinické zkušenosti s užíváním přípravku Levemir dětmi mladšími 6 let.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léčivých přípravků ovlivňuje metabolismus glukózy, což může ovlivnit vaši dávku inzulinu.
Seznam nejběžnějších léčivých přípravků, které mohou ovlivnit vaši léčbu inzulinem, je uveden níže.
Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může změnit, pokud užíváte zároveň: perorální antidiabetické léčivé přípravky, inhibitory monoaminooxidázy (MAOI), betablokátory, inhibitory angiotensin konvertujícího enzymu (ACE), acetylsalicylovou kyselinu, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon, danazol, oktreotid a lanreotid.
3.
JAK SE LEVEMIR POUŽÍVÁ
Pohovořte si o své potřebě inzulinu se svým lékařem a diabetologickou sestrou.
Pečlivě dbejte jejich rad.
Tato příbalová informace obsahuje všeobecné pokyny.
Jestliže vás lékař převedl z jednoho typu nebo značky inzulinu na jiný, zřejmě bude potřeba, aby vám upravil dávku.
Před použitím přípravku Levemir
► Zkontrolujte štítek a ujistěte se, že se jedná o správný typ inzulinu ► Vždy zkontrolujte zásobní vložku, včetně gumového pístu (zátky).
Nikdy ji nepoužívejte, pokud je patrné poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte gumovou membránu desinfekčním tamponem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Levemir nesmí být používán
► V inzulinových infuzních pumpách ► Pokud zásobní vložka nebo zařízení obsahující zásobní vložku upadly, jsou poškozené nebo promáčklé, existuje riziko unikání inzulinu ► Jestliže inzulin nebyl správně skladován nebo byl zmražen (viz bod 6 Jak Levemir uchovávat). ► Jestliže inzulin není čirý a bezbarvý.
Nenaplňujte znovu zásobní vložku.
Levemir Penfill zásobní vložky jsou navrženy k použití s Novo Nordisk aplikátory a NovoFine jehlami.
Jestliže jste léčen( a) přípravkem Levemir Penfill a zároveň jiným inzulinem v Penfill zásobních vložkách, měl( a) byste používat dva aplikátory, pro každý typ inzulinu jeden.
Levemir je určen k injekční aplikaci do podkoží (subkutánně).
Nikdy si neaplikujte inzulin přímo do žíly nebo svalu.
Vždy střídejte místa vpichu v rámci jedné krajiny, abyste předešli tvorbě bouliček (viz bod 5 Možné nežádoucí účinky).
Nejlepší místa k aplikaci jsou: přední strana stehen, přední část pasu (břicho) nebo horní část paže.
Vždy byste si měl( a) pravidelně měřit obsah glukózy v krvi.
Jak si vstříknout inzulin
• Vstříkněte inzulin do podkoží.
Použijte techniku, kterou vám doporučil lékař nebo diabetologická sestra a která je popsána v příručce k aplikačnímu systému • Ponechejte jehlu v podkoží nejméně 6 sekund, abyste se ujistil( a), že byla aplikována plná dávka
59 • Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Levemir bez nasazené jehly.
4.
CO DĚLAT V NALÉHAVÉM PŘÍPADĚ
Jestliže dostanete hypoglykemii
Hypoglykemii dostanete, je- li vaše hladina krevního cukru příliš nízká.
K tomu může dojít: • pokud užijete příliš mnoho inzulinu, • jestliže sníte příliš málo nebo vynecháte jídlo, • jestliže cvičíte více než obvykle.
Varovné příznaky hypoglykemie se mohou objevit náhle a mohou zahrnovat: studený pot, chladnou bledou pokožku, bolest hlavy, rychlý srdeční rytmus, nevolnost, pocit velkého hladu, dočasné změny vidění, ospalost, neobvyklou vyčerpanost a slabost, nervozitu nebo třes, pocit úzkosti, pocit zmatenosti, potíže s koncentrací.
Pokud zaznamenáte nástup hypoglykemie: snězte přesnídávku s vysokým obsahem cukrů a poté si změřte hladinu krevního cukru.
Vždy s sebou pro případ potřeby noste glukózové tablety, sladkosti, sušenky nebo ovocnou šťávu.
Jestliže hladina vašeho krevního cukru je příliš nízká: vezměte si glukózové tablety nebo přesnídávku s vysokým obsahem cukrů (sladkosti, sušenky, ovocnou šťávu), potom odpočívejte.
Poté co příznaky hypoglykemie ustoupí nebo se stabilizuje hladina glukózy v krvi, pokračujte s inzulinovou léčbou.
Řekněte lidem, že máte diabetes, a seznamte je s jeho důsledky včetně rizika ztráty vědomí z důvodu hypoglykemie.
Nesmějí vám dávat najíst ani napít.
Mohli byste se zadusit. ► Pokud déle trvající těžká hypoglykemie není léčena, může způsobit poškození mozku (dočasné nebo trvalé) nebo dokonce smrt. ► Máte- li hypoglykemie, při nichž omdlíváte, nebo velké množství hypoglykemií, pohovořte si se svým lékařem.
Možná bude potřeba upravit množství nebo časové intervaly podání inzulinu, jídla a tělesného cvičení.
Použití glukagonu
Z bezvědomí se můžete zotavit rychleji, pokud vám někdo, kdo ví, jak jej použít, aplikuje glukagon.
Pokud dostanete glukagon, budete potřebovat glukózu nebo sladkou přesnídávku ihned poté, co nabudete vědomí.
Pokud nereagujete na léčbu glukagonem, budete muset být léčeni v nemocnici.
Po injekci glukagonu kontaktujte svého lékaře nebo rychlou záchrannou pomoc: je potřeba zjistit důvod vaší hypoglykemie, abyste se mohl( a) vyvarovat dalších.
Jestliže je vaše hladina krevního cukru příliš vysoká
Hladina krevního cukru může dosáhnout velmi vysokých hodnot (tomu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Zahrnují: častější močení, pocit žízně, ztrátu chuti k jídlu, nevolnost (nauzeu a zvracení), pocit ospalosti nebo únavy, zarudlou, suchou pokožku, sucho v ústech a “ ovocný ” (acetonový) zápach dechu.
Pokud zaznamenáte některé z těchto příznaků: zkontrolujte si hladinu krevního cukru, otestuje si moč na ketony, máte- li možnost, a potom ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu nazývaného diabetická ketoacidóza.
Pokud jej neléčíte, může vést až k diabetickému kómatu a smrti.
Příčiny hyperglykemie
• jestliže jste si zapomněl( a) vzít inzulin, • jestliže opakovaně užíváte méně inzulinu, než potřebujete,
60 • infekce nebo horečka, • jestliže jíte více než obvykle, • jestliže cvičíte méně než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Levemir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Užití nadměrné dávky přípravku Levemir může způsobit nízkou hladinu krevního cukru (hypoglykemie).
Viz rada v bodě 4 Co dělat v naléhavém případě
Často uváděné nežádoucí účinky
(méně než 1 případ z 10)
Změny v místě vpichu.
Mohou se objevit reakce (zarudnutí, otok, zánět, svědění a modřiny) v místě vpichu.
Tyto obvykle odezní po několika týdnech užívání inzulinu.
Pokud neodezní, vyhledejte lékaře.
Pokud máte vážné nebo přetrvávající potíže, bude možná nutno ukončit používání přípravku Levemir a přejít na jiný inzulin.
Ve třech klinických studiích věnovaných kombinaci s perorálními antidiabetiky hlásily 2 ze 100 sledovaných subjektů příznaky alergie (Příznaky alergie viz níže).
Méně často uváděné nežádoucí účinky
(méně než 1 případ ze 100)
Příznaky alergie.
Může se objevit kopřivka a vyrážka.
Okamžitě vyhledejte lékařskou pomoc: ► Pokud se objeví výše uvedené příznaky alergie nebo ► pokud se náhle necítíte dobře a: začnete se potit, začne vám být zle (na zvracení), máte obtíže s dýcháním, máte vysokou tepovou frekvenci, pocítíte závratě.
Můžete mít velmi vzácnou závažnou alergickou reakci na Levemir nebo některou z jeho složek (nazývanou generalizovaná alergická reakce).
Viz též varování v bodě 2 Čemu musíte věnovat pozornost, než začnete užívat Levemir.
Problémy s viděním.
Když poprvé začnete svou léčbu inzulinem, můžete pocítit poruchy zraku, ale tyto poruchy jsou obvykle přechodného rázu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží může v tomto místě atrofovat (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Otoky kloubů.
Když začínáte brát inzulin, zadržování vody může způsobit otoky kolem kotníků a dalších kloubů.
Brzy však vymizí.
Vzácně uváděné nežádoucí účinky
(méně než 1 případ z 1 000)
Poruchy citlivosti.
Rychlé zlepšení hladiny glukózy v krvi může způsobit poruchy citlivosti (znecitlivění, slabost nebo bolest) v dolních nebo horních končetinách.
Tyto symptomy obvykle odezní.
61 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK LEVEMIR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Levemir nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Levemir Penfill, který není používán, by měl být uchováván v chladničce (2°C - 8°C), mimo mrazicí oddíl.
Chraňte před mrazem.
Pohotovostně používaný či nošený Levemir Penfill by neměl být uchováván v chladničce.
Můžete jej nosit s sebou a uchovávat jej při teplotě do 30 ºC maximálně po dobu 6 týdnů.
Uchovávejte zásobní vložku v krabičce, pokud přípravek nepoužíváte, aby byl chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
Levemir se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Levemir obsahuje
– Léčivou látkou je inzulin detemir vyrobený rekombinantní biotechnologií. – Pomocnými látkami jsou glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselina chlorovodíková, hydroxid sodný a voda na injekci.
Jak Levemir vypadá a co obsahuje toto balení
Levemir je čirý, bezbarvý vodný roztok v baleních po 1, 5 nebo 10 zásobních vložkách po 3 ml (na trhu nemusí být k dispozici všechny velikosti balení).
1 ml obsahuje 100 j. inzulinu detemir.
1 zásobní vložka obsahuje 3 ml odpovídající 300 j.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Tato příbalová informace byla naposledy schválena v
62 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Levemir 100 j. / ml injekční roztok v předplněném peru FlexPen insulinum detemirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
Tato strana příbalové informace
1.
Co je Levemir a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Levemir užívat 3.
Jak se Levemir užívá 4.
Co dělat v naléhavém případě 5.
Možné nežádoucí účinky 6.
Jak Levemir uchovávat 7.
Další informace
Na druhé straně:
Použití pera FlexPen
1.
CO JE LEVEMIR A K ČEMU SE POUŽÍVÁ
Levemir je analog humánního inzulinu sloužící k léčbě diabetu.
Dodává se v předplněném peru o objemu 3 ml (nazývaném FlexPen).
Levemir je analog humánního inzulinu s dlouhotrvajícím účinkem snižující hladinu glukózy v krvi.
Účinek trvá až 24 hodin v závislosti na dávce.
Může být užíván v kombinaci s perorálními antidiabetiky nebo s krátkodobě či rychle působícími inzuliny podávanými před, během nebo po jídle.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LEVEMIR UŽÍVAT
Neužívejte Levemir
► Jestliže jste alergický( á) (přecitlivělý/ á) na inzulin detemir, metakresol nebo na kteroukoli další složku přípravku (viz bod 7 Další informace).
Věnujte pozornost příznakům alergie v bodě 5 Možné nežádoucí účinky. ► Jestliže cítíte, že nastupuje hypoglykemie (příznaky nízké hladiny krevního cukru).
Další informace o hypoglykemii viz bod 4 Co dělat v naléhavém případě
Zvláštní opatrnosti při použití přípravku Levemir je zapotřebí
► jestliže máte obtíže s ledvinami či játry, nadledvinami, šišinkou nebo štítnou žlázou, ► při pití alkoholu: dávejte si pozor na příznaky hypoglykemie, ► jestliže vykonáváte tělesná cvičení ve větším rozsahu než obvykle nebo pokud chcete učinit změnu ve své běžné dietě, ► pokud jste nemocný( á): pokračujte v aplikaci inzulinu, ► pokud se chystáte do zahraničí: cestování přes časové zóny může ovlivnit vaši potřebu inzulinu
63 Těhotenství a kojení ► pokud jste těhotná, plánujete těhotenství či kojíte, obraťte se na svého lékaře a poraďte se s ním.
Řízení dopravních prostředků a obsluha strojů ► pokud řídíte dopravní prostředky nebo obsluhujete stroje nebo přístroje: dávejte si pozor na příznaky hypoglykemie.
Vaše schopnost koncentrovat se nebo reagovat bude během hypoglykemie snížena.
Nikdy neřiďte nebo nepoužívejte stroje, pokud cítíte, že nastupuje hypoglykemie.
Poraďte se se svým lékařem, zda vůbec můžete řídit či obsluhovat stroje v případě, že míváte časté hypoglykemie nebo pokud je pro vás obtížné rozpoznat je.
Neexistují klinické zkušenosti s užíváním přípravku Levemir dětmi mladšími 6 let.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léčivých přípravků ovlivňuje metabolismus glukózy, což může ovlivnit vaši dávku inzulinu.
Seznam nejběžnějších léčivých přípravků, které mohou ovlivnit vaši léčbu inzulinem, je uveden níže.
Informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může změnit, pokud užíváte zároveň: perorální antidiabetické léčivé přípravky, inhibitory monoaminooxidázy (MAOI), betablokátory, inhibitory angiotensin konvertujícího enzymu (ACE), acetylsalicylovou kyselinu, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon, danazol, oktreotid a lanreotid.
3.
JAK SE LEVEMIR POUŽÍVÁ
Pohovořte si o své potřebě inzulinu se svým lékařem a sestrou.
Pečlivě dbejte jejich rad.
Tato příbalová informace obsahuje všeobecné pokyny.
Jestliže vás lékař převedl z jednoho typu nebo značky inzulinu na jiný, zřejmě bude potřeba, aby vám upravil dávku.
Vpichování inzulinu
• Podrobnější informace se nacházejí na druhé straně.
Než začnete používat Levemir FlexPen
► Zkontrolujte štítek a ujistěte se, že se jedná o správný typ inzulinu ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Levemir nesmí být používán
► V inzulinových infuzních pumpách: ► Pokud pero FlexPen upadlo, je poškozené nebo promáčklé, existuje riziko unikání inzulinu ► Jestliže inzulin nebyl správně skladován nebo byl zmražen (viz bod 6 Jak Levemir uchovávat) ► Pokud se vám inzulin nezdá být čirý jako voda a bezbarvý.
Levemir je určen k injekční aplikaci do podkoží (subkutánně).
Nikdy si neaplikujte inzulin přímo do žíly nebo svalu.
Vždy střídejte místa vpichu v rámci jedné krajiny, abyste předešli tvorbě bouliček (viz bod 5 Možné nežádoucí účinky).
Nejlepší místa k aplikaci jsou: přední strana stehen, přední část pasu (břicho); horní část paže.
Vždy byste si měl( a) pravidelně měřit obsah glukózy v krvi.
4.
CO DĚLAT V NALÉHAVÉM PŘÍPADĚ
Jestliže dostanete hypoglykemii
64 Hypoglykemii dostanete, je- li vaše hladina krevního cukru příliš nízká.
K tomu může dojít: • pokud užijete příliš mnoho inzulinu, • jestliže sníte příliš málo nebo vynecháte jídlo, • jestliže cvičíte více než obvykle.
Varovné příznaky hypoglykemie se mohou objevit náhle a mohou zahrnovat: studený pot, chladnou bledou pokožku, bolest hlavy, rychlý srdeční rytmus, nevolnost, pocit velkého hladu, dočasné změny vidění, ospalost, neobvyklou vyčerpanost a slabost, nervozitu nebo třes, pocit úzkosti, pocit zmatenosti, potíže s koncentrací.
Pokud zaznamenáte nástup hypoglykemie: snězte přesnídávku s vysokým obsahem cukrů a poté si změřte hladinu krevního cukru.
Vždy s sebou pro případ potřeby noste glukózové tablety, sladkosti, sušenky nebo ovocnou šťávu.
Jestliže hladina vašeho krevního cukru je příliš nízká: vezměte si glukózové tablety nebo přesnídávku s vysokým obsahem cukrů (sladkosti, sušenky, ovocnou šťávu), potom odpočívejte.
Poté co příznaky hypoglykemie ustoupí nebo se stabilizuje hladina glukózy v krvi, pokračujte s inzulinovou léčbou.
Řekněte lidem, že máte diabetes, a seznamte je s jeho důsledky včetně rizika ztráty vědomí z důvodu hypoglykemie.
Nesmějí vám dávat najíst ani napít.
Mohli byste se zadusit. ► Pokud déle trvající těžká hypoglykemie není léčena, může způsobit poškození mozku (dočasné nebo trvalé) nebo dokonce smrt. ► Máte- li hypoglykemie, při nichž omdlíváte, nebo velké množství hypoglykemií, pohovořte si se svým lékařem.
Možná bude potřeba upravit množství nebo časové intervaly podání inzulinu, jídla a tělesného cvičení.
Použití glukagonu
Z bezvědomí se můžete zotavit rychleji, pokud vám někdo, kdo ví, jak jej použít, aplikuje glukagon.
Pokud dostanete glukagon, budete potřebovat glukózu nebo sladkou přesnídávku ihned poté, co nabudete vědomí.
Pokud nereagujete na léčbu glukagonem, budete muset být léčeni v nemocnici.
Po injekci glukagonu kontaktujte svého lékaře nebo rychlou záchrannou pomoc: je potřeba zjistit důvod vaší hypoglykemie, abyste se mohl( a) vyvarovat dalších.
Jestliže je vaše hladina krevního cukru příliš vysoká
Hladina krevního cukru může dosáhnout velmi vysokých hodnot (tomu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Zahrnují: častější močení, pocit žízně, ztrátu chuti k jídlu, nevolnost (nauzeu a zvracení), pocit ospalosti nebo únavy, zarudlou, suchou pokožku, sucho v ústech a "ovocný" (acetonový) zápach dechu.
Pokud zaznamenáte některé z těchto příznaků: zkontrolujte si hladinu krevního cukru, otestuje si moč na ketony, máte- li možnost, a potom ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu nazývaného diabetická ketoacidóza.
Pokud jej neléčíte, může vést až k diabetickému kómatu a smrti.
Příčiny hyperglykemie
• jestliže jste si zapomněl( a) vzít inzulin, • jestliže opakovaně užíváte méně inzulinu, než potřebujete, • infekce nebo horečka, • jestliže jíte více než obvykle, • jestliže cvičíte méně než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
65 Podobně jako všechny léky, může mít i Levemir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Užití nadměrné dávky přípravku Levemir může způsobit nízkou hladinu krevního cukru (hypoglykemie).
Viz rada v bodě 4 Co dělat v naléhavém případě.
Často uváděné nežádoucí účinky
(méně než 1 případ z 10)
Změny v místě vpichu.
Mohou se objevit reakce (zarudnutí, otok, zánět, svědění a modřiny) v místě vpichu.
Tyto obvykle odezní po několika týdnech užívání inzulinu.
Pokud neodezní, vyhledejte lékaře.
Pokud máte vážné nebo přetrvávající potíže, bude možná nutno ukončit používání přípravku Levemir a přejít na jiný inzulin.
Ve třech klinických studiích věnovaných kombinaci s perorálními antidiabetiky hlásily 2 ze 100 sledovaných subjektů příznaky alergie (Příznaky alergie viz níže).
Méně často uváděné nežádoucí účinky
(méně než 1 případ ze 100)
Příznaky alergie.
Může se objevit kopřivka a vyrážka.
Okamžitě vyhledejte lékařskou pomoc: ► Pokud se objeví výše uvedené příznaky alergie nebo ► pokud se náhle necítíte dobře a: začnete se potit, začne vám být zle (na zvracení), máte obtíže s dýcháním, máte vysokou tepovou frekvenci, pocítíte závratě.
Můžete mít velmi vzácnou závažnou alergickou reakci na Levemir nebo některou z jeho složek (nazývanou generalizovaná alergická reakce).
Viz též varování v bodě 2 Čemu musíte věnovat pozornost, než začnete užívat Levemir.
Problémy s viděním.
Když poprvé začnete svou léčbu inzulinem, můžete pocítit poruchy zraku, ale tyto poruchy jsou obvykle přechodného rázu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží může v tomto místě atrofovat (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Otoky kloubů.
Když začínáte brát inzulin, zadržování vody může způsobit otoky kolem kotníků a dalších kloubů.
Brzy však vymizí.
Vzácně uváděné nežádoucí účinky
(méně než 1 případ z 1 000)
Poruchy citlivosti.
Rychlé zlepšení hladiny glukózy v krvi může způsobit poruchy citlivosti (znecitlivění, slabost nebo bolest) v dolních nebo horních končetinách.
Tyto symptomy obvykle odezní.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
6.
JAK LEVEMIR UCHOVÁVAT
Levemir nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Levemir FlexPen, který se nepoužívá, by měl být uchováván v chladničce (2°C - 8°C), mimo mrazicí oddíl.
Chraňte před mrazem.
Pohotovostně používaný či nošený Levemir FlexPen by neměl být uchováván v chladničce.
Můžete jej nosit s sebou a uchovávat jej při teplotě do 30ºC maximálně po dobu 6 týdnů.
Nasaďte na pero FlexPen uzávěr vždy, když je nepoužíváte, chráníte je tak před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
Levemir se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Levemir obsahuje
– Léčivou látkou je inzulin detemir vyrobený rekombinantní biotechnologií. – Pomocnými látkami jsou glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselina chlorovodíková, hydroxid sodný a voda na injekci.
Jak Levemir vypadá a co obsahuje toto balení
Levemir je čirý, bezbarvý vodný roztok v baleních po 1, 5 nebo 10 předplněných perech po 3 ml (na trhu nemusí být k dispozici všechny velikosti balení).
1 ml obsahuje 100 j. inzulinu detemir.
1 předplněné pero obsahuje 3 ml odpovídající 300 j.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Pro informaci o použití FlexPen nyní obraťte.
Tato příbalová informace byla naposledy schválena v
67 Úvod
Před použitím přípravku Levemir FlexPen si pečlivě přečtěte dále uvedené pokyny.
FlexPen je jedinečné inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v přírůstcích po 1 jednotce.
FlexPen je určen a testován pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
Váš Levemir FlexPen Uzávěr pera
Zásobní
Stupnice ukazatele
Ukazatel
Gumová
vložka
dávky
Volič
Dávkovací
membrána
inzulinu
dávky
tlačítko
Jehla (příklad)
Vnitřní kryt jehly
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval přesně a bezpečně.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vnější povrch pera FlexPen můžete očistit otřením desinfekčním tamponem.
Nenamáčejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenaplňujte.
Příprava pera Levemir FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
A Sejměte uzávěr pera.
Gumovou membránu vydezinfikujte desinfekčním tamponem.
68 A
B Sejměte z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovně a pevně na FlexPen.
B
C Sejměte z jehly velký vnější kryt a uchovejte ho pro pozdější potřebu.
C
D Sejměte z jehly vnitřní kryt a vyhoďte ho.
D
• Abyste omezili riziko nechtěného píchnutí jehlou, nikdy nenasazujte vnitřní kryt jehly zpět, jakmile jste ho jednou z jehly sňali.
Ověření funkčnosti
Před každou injekcí se během normálního používání může v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokynů:
E Otočte voličem dávky tak, abyste nastavili 2 jednotky.
69 E
Nastaveny 2 jednotky
F Držte FlexPen jehlou směrem nahoru a jemně na zásobní vložku několikrát poklepte prstem, aby se v horní části zásobní vložky nahromadily případné vzduchové bubliny.
F
G Držte jehlu stále směrem vzhůru a stlačte úplně dávkovací tlačítko.
Volič dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vyměňte jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
G
Nastavení dávky
Zkontrolujte, zda je volič dávky nastaven na nule.
H Otáčením voliče dávky nastavte požadovaný počet jednotek.
Dávku lze zmenšit nebo zvětšit otáčením voliče dávky příslušným směrem tak, aby správná dávka byla proti značce v okénku ukazatele dávky.
Při otáčení voličem dávky dbejte na to, abyste nestiskli dávkovací tlačítko, protože by inzulin unikal z pera.
Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce.
70 H
Nastaveno 5 jednotek
Nastaveny 24 jednotky
• Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro měření své dávky.
Aplikace injekce
Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo sestra.
I Dávku si vpíchněte stlačením dávkovacího tlačítka zcela dolů, až se v okénku ukazatele dávky objeví proti značce nula.
Dávejte pozor, abyste při vpichování injekce stiskli pouze dávkovací tlačítko.
Otočením voliče dávky k aplikaci inzulinu nedojde.
I
J Po vpíchnutí držte dávkovací tlačítko stlačené, dokud jehlu nevytáhnete z kůže.
Jehla musí zůstat pod kůží alespoň po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
J
K Jehlu zasuňte do velkého vnějšího krytu jehly, aniž byste se ho dotkli.
Jakmile je jehla uvnitř, opatrně velký vnější kryt jehly zcela dotlačte a poté odšroubujte jehlu.
Opatrně ji vyhoďte a na pero nasaďte zpět uzávěr pera.
71 K
• Po každé injekci jehlu vždy odstraňte a FlexPen skladujte bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
• Osoby pečující o pacienta musí při zacházení s použitou jehlou pečlivě dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrně zlikvidujte bez připojené jehly.
• Svůj FlexPen nepůjčujte nikomu dalšímu.
72 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Levemir 100 j. / ml injekční roztok v předplněném peru InnoLet insulinum detemirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
Tato strana příbalové informace
1.
Co je Levemir a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Levemir užívat 3.
Jak se Levemir užívá 4.
Co dělat v naléhavém případě 5.
Možné nežádoucí účinky 6.
Jak Levemir uchovávat 7.
Další informace
Na druhé straně:
Použití pera InnoLet
1.
CO JE LEVEMIR A K ČEMU SE POUŽÍVÁ
Levemir je analog humánního inzulinu sloužící k léčbě diabetu.
Dodává se v předplněném peru o objemu 3 ml (nazývaném InnoLet).
Levemir je analog humánního inzulinu s dlouhotrvajícím účinkem snižující hladinu glukózy v krvi.
Účinek trvá až 24 hodin v závislosti na dávce.
Může být užíván v kombinaci s perorálními antidiabetiky nebo s krátkodobě či rychle působícími inzuliny podávanými před, během nebo po jídle.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LEVEMIR UŽÍVAT
Neužívejte Levemir
► Jestliže jste alergický( á) (přecitlivělý/ á) na inzulin detemir, metakresol nebo na kteroukoli další složku přípravku (viz bod 7 Další informace).
Věnujte pozornost příznakům alergie v bodě 5 Možné nežádoucí účinky. ► Jestliže cítíte, že nastupuje hypoglykemie (příznaky nízké hladiny krevního cukru).
Další informace o hypoglykemii viz bod 4 Co dělat v naléhavém případě
Zvláštní opatrnosti při použití přípravku Levemir je zapotřebí
► jestliže máte obtíže s ledvinami či játry, nadledvinami, šišinkou nebo štítnou žlázou, ► při pití alkoholu: dávejte si pozor na příznaky hypoglykemie, ► jestliže vykonáváte tělesná cvičení ve větším rozsahu než obvykle nebo pokud chcete učinit změnu ve své běžné dietě, ► pokud jste nemocný( á): pokračujte v aplikaci inzulinu, ► pokud se chystáte do zahraničí: cestování přes časové zóny může ovlivnit vaši potřebu inzulinu
73 Těhotenství a kojení ► pokud jste těhotná, plánujete těhotenství či kojíte, obraťte se na svého lékaře a poraďte se s ním.
Řízení dopravních prostředků a obsluha strojů ► pokud řídíte dopravní prostředky nebo obsluhujete stroje nebo přístroje: dávejte si pozor na příznaky hypoglykemie.
Vaše schopnost koncentrovat se nebo reagovat bude během hypoglykemie snížena.
Nikdy neřiďte nebo nepoužívejte stroje, pokud cítíte, že nastupuje hypoglykemie.
Poraďte se se svým lékařem, zda vůbec můžete řídit či obsluhovat stroje v případě, že míváte časté hypoglykemie nebo pokud je pro vás obtížné rozpoznat je.
Neexistují klinické zkušenosti s užíváním přípravku Levemir dětmi mladšími 6 let.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léčivých přípravků ovlivňuje metabolismus glukózy, což může ovlivnit vaši dávku inzulinu.
Seznam nejběžnějších léčivých přípravků, které mohou ovlivnit vaši léčbu inzulinem, je uveden níže.
Informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může změnit, pokud užíváte zároveň: perorální antidiabetické léčivé přípravky, inhibitory monoaminooxidázy (MAOI), betablokátory, inhibitory angiotensin konvertujícího enzymu (ACE), acetylsalicylovou kyselinu, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon, danazol, oktreotid a lanreotid.
3.
JAK SE LEVEMIR POUŽÍVÁ
Pohovořte si o své potřebě inzulinu se svým lékařem a diabetologickou sestrou.
Pečlivě dbejte jejich rad.
Tato příbalová informace obsahuje všeobecné pokyny.
Jestliže vás lékař převedl z jednoho typu nebo značky inzulinu na jiný, zřejmě bude potřeba, aby vám upravil dávku.
Vpichování inzulinu
• Podrobnější informace se nacházejí na druhé straně.
Než začnete používat Levemir InnoLet
► Zkontrolujte štítek a ujistěte se, že se jedná o správný typ inzulinu ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Levemir nesmí být používán
► V inzulinových infuzních pumpách: ► Pokud pero InnoLet upadlo, je poškozené nebo promáčklé, existuje riziko unikání inzulinu ► Jestliže inzulin nebyl správně skladován nebo byl zmražen (viz bod 6 Jak Levemir uchovávat) ► Jestliže inzulin není čirý a bezbarvý.
Levemir je určen k injekční aplikaci do podkoží (subkutánně).
Nikdy si neaplikujte inzulin přímo do žíly nebo svalu.
Vždy střídejte místa vpichu v rámci jedné krajiny, abyste předešli tvorbě bouliček (viz bod 5 Možné nežádoucí účinky).
Nejlepší místa k aplikaci jsou: přední strana stehen, přední část pasu (břicho); horní část paže.
Vždy byste si měl( a) pravidelně měřit obsah glukózy v krvi.
4.
Jestliže dostanete hypoglykemii
74 Hypoglykemii dostanete, je- li vaše hladina krevního cukru příliš nízká.
K tomu může dojít: • pokud užijete příliš mnoho inzulinu, • jestliže sníte příliš málo nebo vynecháte jídlo, • jestliže cvičíte více než obvykle.
Varovné příznaky hypoglykemie se mohou objevit náhle a mohou zahrnovat: studený pot, chladnou bledou pokožku, bolest hlavy, rychlý srdeční rytmus, nevolnost, pocit velkého hladu, dočasné změny vidění, ospalost, neobvyklou vyčerpanost a slabost, nervozitu nebo třes, pocit úzkosti, pocit zmatenosti, potíže s koncentrací.
Pokud zaznamenáte nástup hypoglykemie: snězte přesnídávku s vysokým obsahem cukrů a poté si změřte hladinu krevního cukru.
Vždy s sebou pro případ potřeby noste glukózové tablety, sladkosti, sušenky nebo ovocnou šťávu.
Jestliže hladina vašeho krevního cukru je příliš nízká: vezměte si glukózové tablety nebo přesnídávku s vysokým obsahem cukrů (sladkosti, sušenky, ovocnou šťávu), potom odpočívejte.
Poté co příznaky hypoglykemie ustoupí nebo se stabilizuje hladina glukózy v krvi, pokračujte s inzulinovou léčbou.
Řekněte lidem, že máte diabetes, a seznamte je s jeho důsledky včetně rizika ztráty vědomí z důvodu hypoglykemie.
Nesmějí vám dávat najíst ani napít.
Mohli byste se zadusit. ► Pokud déle trvající těžká hypoglykemie není léčena, může způsobit poškození mozku (dočasné nebo trvalé) nebo dokonce smrt. ► Máte- li hypoglykemie, při nichž omdlíváte, nebo velké množství hypoglykemií, pohovořte si se svým lékařem.
Možná bude potřeba upravit množství nebo časové intervaly podání inzulinu, jídla a tělesného cvičení.
Použití glukagonu
Z bezvědomí se můžete zotavit rychleji, pokud vám někdo, kdo ví, jak jej použít, aplikuje glukagon.
Pokud dostanete glukagon, budete potřebovat glukózu nebo sladkou přesnídávku ihned poté, co nabudete vědomí.
Pokud nereagujete na léčbu glukagonem, budete muset být léčeni v nemocnici.
Po injekci glukagonu kontaktujte svého lékaře nebo rychlou záchrannou pomoc: je potřeba zjistit důvod vaší hypoglykemie, abyste se mohl( a) vyvarovat dalších.
Jestliže je vaše hladina krevního cukru příliš vysoká
Vaše hladina krevního cukru může dosáhnout velmi vysokých hodnot (tomu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Zahrnují: častější močení, pocit žízně, ztrátu chuti k jídlu, nevolnost (nauzeu a zvracení), pocit ospalosti nebo únavy, zarudlou, suchou pokožku, sucho v ústech a “ ovocný ” (acetonový) zápach dechu.
Pokud zaznamenáte některý z těchto příznaků: zkontrolujte si hladinu krevního cukru, otestuje si moč na ketony, máte- li možnost, a potom ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu nazývaného diabetická ketoacidóza.
Pokud jej neléčíte, může vést až k diabetickému kómatu a smrti.
Příčiny hyperglykemie
• jestliže jste si zapomněl( a) vzít inzulin, • jestliže opakovaně užíváte méně inzulinu, než potřebujete, • infekce nebo horečka, • jestliže jíte více než obvykle, • jestliže cvičíte méně než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
75 Podobně jako všechny léky, může mít i Levemir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Užití nadměrné dávky přípravku Levemir může způsobit nízkou hladinu krevního cukru (hypoglykemie).
Viz rada v bodě 4 Co dělat v naléhavém případě.
Často uváděné nežádoucí účinky
(méně než 1 případ z 10)
Změny v místě vpichu.
Mohou se objevit reakce (zarudnutí, otok, zánět, svědění a modřiny) v místě vpichu.
Tyto obvykle odezní po několika týdnech užívání inzulinu.
Pokud neodezní, vyhledejte lékaře.
Pokud máte vážné nebo přetrvávající potíže, bude možná nutno ukončit používání přípravku Levemir a přejít na jiný inzulin.
Ve třech klinických studiích věnovaných kombinaci s perorálními antidiabetiky hlásily 2 ze 100 sledovaných subjektů příznaky alergie (Příznaky alergie viz níže).
Méně často uváděné nežádoucí účinky
(méně než 1 případ ze 100)
Příznaky alergie.
Může se objevit kopřivka a vyrážka.
Okamžitě vyhledejte lékařskou pomoc: ► Pokud se objeví výše uvedené příznaky alergie nebo ► pokud se náhle necítíte dobře a: začnete se potit, začne vám být zle (na zvracení), máte obtíže s dýcháním, máte vysokou tepovou frekvenci, pocítíte závratě.
Můžete mít velmi vzácnou závažnou alergickou reakci na Levemir nebo některou z jeho složek (nazývanou generalizovaná alergická reakce).
Viz též varování v bodě 2 Čemu musíte věnovat pozornost, než začnete užívat Levemir.
Problémy s viděním.
Když poprvé začnete svou léčbu inzulinem, můžete pocítit poruchy zraku, ale tyto poruchy jsou obvykle přechodného rázu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží může v tomto místě atrofovat (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Otoky kloubů.
Když začínáte brát inzulin, zadržování vody může způsobit otoky kolem kotníků a dalších kloubů.
Brzy však vymizí.
Vzácně uváděné nežádoucí účinky
(méně než 1 případ z 1 000)
Poruchy citlivosti.
Rychlé zlepšení hladiny glukózy v krvi může způsobit poruchy citlivosti (znecitlivění, slabost nebo bolest) v dolních nebo horních končetinách.
Tyto symptomy obvykle odezní.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK LEVEMIR UCHOVÁVAT
76 Uchovávejte mimo dosah a dohled dětí.
Levemir nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívaný Levemir InnoLet uchovávejte v chladničce (2°C - 8°C), mimo mrazicí oddíl.
Chraňte před mrazem.
Používaný nebo náhradní Levemir InnoLet nesmí být uchováván v chladničce.
Můžete jej nosit s sebou a uchovávat jej při teplotě do 30° C maximálně po dobu 6 týdnů.
Nasaďte na pero InnoLet uzávěr vždy, když je nepoužíváte, chráníte je tak před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
Levemir se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Levemir obsahuje
– Léčivou látkou je inzulin detemir vyrobený rekombinantní biotechnologií. – Pomocnými látkami jsou glycerol, fenol, metakresol, octan zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselina chlorovodíková, hydroxid sodný a voda na injekci.
Jak Levemir vypadá a co obsahuje toto balení
Levemir je čirý, bezbarvý vodný roztok v baleních po 1, 5 nebo 10 předplněných perech po 3 ml (na trhu nemusí být k dispozici všechny velikosti balení).
1 ml obsahuje 100 j. inzulinu detemir.
1 předplněné pero obsahuje 3 ml odpovídající 300 j.
Držitel rozhodnutí o registraci a výrobce Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd, Dánsko
Pro informaci o použití InnoLet nyní obraťte.
Tato příbalová informace byla naposledy schválena v
77 INFORMACE O ZPŮSOBU POUŽITÍ APLIKÁTORU LEVEMIR INNOLET
Před použitím aplikátoru Levemir InnoLet si pozorně přečtěte následující informace.
Úvod
Levemir InnoLet je jednoduché kompaktní předplněné pero, schopné aplikovat od 1 do 50 jednotek se zvyšováním dávky po jedné jednotce.
Levemir InnoLet je navržen zejména k použití v kombinaci s jehlami NovoFine S délky 8 mm nebo kratšími.
Toto S označuje krátký vnitřní kryt.
Dávkovací tlačítko
Volič dávky Stupnice ukazatele zbývajícího množství inzulinu Stupnice dávkovače Inzulinová
zásobní vložka
Gumová memrána
Jehla
Ochranný kryt
Velký vnější kryt jehly
Příprava vpíchnutí injekce
Zkontrolujte označení a ujistěte se, že Levemir InnoLet obsahuje správný typ inzulinu.
Sundejte uzávěr pera (jak ukazuje šipka).
Připojení jehly
• Vydezinfikujte gumovou membránu dezinfekčním tamponem • Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci. • Odstraňte ochranný kryt z jehly NovoFine S • Našroubujte jehlu rovně a pevně na Levemir InnoLet (obrázek A). • Pro každou aplikaci vždy použijte novou jehlu na jedno použití NovoFine S.
Před použitím jehlu neohýbejte ani jinak nepoškozujte. • Sejměte velký vnější kryt jehly a vnitřní kryt jehly.
Velký vnější kryt jehly můžete uložit do pouzdra na jehly.
78 A
Před každým vstříknutím nejprve vytlačte vzduch
Během normálního použití se mohou v jehle a zásobní vložce nahromadit malá množství vzduchu.
Abyste se vyvaroval( a) vstříknutí vzduchu a zajistil( a) adekvátní dávkování: • Nastavte 2 jednotky otočením voliče dávky po směru hodinových ručiček • Podržte Levemir InnoLet tak, aby jehla směřovala vzhůru, a několikrát jemně prsty poklepejte na zásobní vložku (obrázek B), aby se všechny vzduchové bubliny shromáždily v horní části zásobní vložky • Ponechejte jehlu směrem vzhůru, stiskněte dávkovací tlačítko, aby se volič dávky vrátil na nulu • Na hrotu jehly by se měla objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a zopakujte celou proceduru, ne však více než 6krát.
Pokud se stále ještě neobjevila kapka inzulinu, zařízení je vadné a nesmí být používáno.
B
Nastavení dávky
• Vždy si zkontrolujte, že dávkovací tlačítko je úplně stlačené a volič dávky je nastaven na nulu • Nastavte požadovaný počet jednotek otáčením voliče dávky po směru hodinových ručiček (obrázek C).
Nepoužívejte k odměření své dávky inzulinu stupnici ukazatele zbývajícího množství inzulinu. • U každé nastavované jednotky uslyšíte cvaknutí.
Dávka může být upravena otočením voliče jedním nebo druhým směrem.
79 Nelze nastavit větší dávku, než je počet jednotek, které zbývají v zásobní vložce.
C
Vstříknutí inzulinu
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám poradil váš lékař • Aplikujte dávku stisknutím dávkovacího tlačítka úplně dolů (obrázek D).
Při návratu voliče dávky k nule uslyšíte cvakání • Po injekci by měla jehla zůstat pod kůží nejméně 6 sekund, aby bylo zajištěno, že byla aplikována plná dávka • Ujistěte se, že při aplikaci není volič dávky zablokován, protože volič dávky musí mít po stisknutí dávkovacího tlačítka možnost vrátit se na nulu. • Po každé injekci jehlu zlikvidujte.
D
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte (obrázek E).
Opatrně ji odstraňte.
Pro každou injekci použijte novou jehlu.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí profesionálové, příbuzní a ostatní zainteresované osoby by měli při odstraňování a likvidaci jehel dbát všeobecných bezpečnostních opatření, aby eliminovali riziko neúmyslného poranění jehlou.
80 Zlikvidujte opatrně použitý Levemir InnoLet, aniž se dotknete jehly.
Údržba
Levemir InnoLet je navržen tak, aby fungoval přesně a bezpečně.
Zacházejte s ním opatrně.
Pokud spadl, je poškozený nebo promáčknutý, existuje riziko unikání inzulinu.
Pro případ, že by došlo ke ztrátě či poškození InnoLet, noste vždy u sebe náhradní inzulinový aplikační systém.
Nenaplňujte Levemir InnoLet znovu.
Levemir InnoLet můžete čistit dezinfekčním tamponem.
Mohlo by to poškodit jeho mechanismus.
81
European Medicines Agency
EMEA/ H/ C/ 488
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LEVITRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Levitra?
Je dostupný ve formě kulatých oranžových tablet (5, 10 nebo 20 mg).
Na co se přípravek Levitra používá?
Přípravek Levitra se používá k léčbě dospělých mužů s erektilní dysfunkcí (někdy nazývanou impotence), kteří nejsou schopni dosáhnout erekce nebo ji udržet (ztopořený penis) dostatečné pro uspokojivou sexuální aktivitu.
K dosažení účinku přípravku Levitra je nezbytná sexuální stimulace.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Levitra používá?
Tato dávka se užívá spolu s jídlem nebo nalačno přibližně 25 až 60 minut před sexuální aktivitou.
Pokud je přípravek Levitra užit po tučném jídle, může být nástup účinku oddálen.
V závislosti na účinnosti a vedlejších účincích je možné dávku zvýšit na maximálně 20 mg nebo snížit na 5 mg.
Pacienti s poruchami jater nebo závažnými ledvinovými potížemi by měli léčbu zahájit dávkou 5 mg.
Maximální doporučená frekvence dávkování je jedna tableta denně.
Jak přípravek Levitra působí?
Účinná složka přípravku Levitra, vardenafil, náleží do skupiny léků nazývaných inhibitory fosfodiesterázy typu 5 (PDE5).
Působí tak, že blokuje enzym fosfodiesteráza, který za normálního stavu štěpí látku známou jako cyklický GMP (cGMP).
Tím dovoluje přítok krve do corpora, jenž má za následek erekci.
Blokováním štěpení cGMP přípravek Levitra obnovuje schopnost erekce.
K dosažení erekce je však stále nezbytná sexuální stimulace.
Jak byl přípravek Levitra zkoumán?
Přípravek Levitra byl zkoumán ve čtyřech hlavních studiích na 2 431 pacientech ve věku od 20 do 83 let.
Jeho účinek byl srovnáván s placebem (léčbou neúčinným přípravkem).
Jedna ze studií byla provedena u diabetiků a další u pacientů, kteří prodělali prostatektomii (muži, kterým byla odstraněna prostata).
Hlavním měřítkem účinnosti byla schopnost dosáhnout erekce a udržet ji.
Tyto výsledky byly zaznamenány do dvou dotazníků, které pacienti vyplňovali doma.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Levitra byl prokázán v průběhu studií?
Mezi nejběžnější vedlejší účinky přípravku Levitra (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy a návaly.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Levitra je uveden v příbalových informacích.
Přípravek Levitra by neměly užívat osoby s možnou přecitlivělostí (alergií) na vardenafil nebo kteroukoli jinou složku přípravku a muži, pro které není sexuální aktivita vhodná (např. muži se závažným srdečním onemocněním, jako je nestabilní angina pectoris nebo těžké selhání srdce).
Neměli by jej užívat ani pacienti, které někdy v minulosti postihla ztráta zraku z důvodu problémů s přísunem krve do očního nervu (nearterická přední ischemická optická neuropatie, NAION).
Přípravek Levitra by neměl být užíván souběžně s nitráty (léky užívané při léčbě angíny pectoris).
Jelikož přípravek Levitra nebyl zkoumán u pacientů se závažným onemocněním jater nebo ledvin, pacientů s potížemi s krevním tlakem a pacientů, kteří v předcházejících 6 měsících prodělali mrtvici nebo infarkt, neměli by ho užívat ani oni.
Přípravek Levitra by neměl být užíván souběžně s některými léky, např. ketokonazolem a itrakonazolem (léky k léčbě plísňových infekcí) u mužů starších 75 let a ritonavirem a indinavirem (k léčbě infekce HIV).
Na základě čeho byl přípravek Levitra schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Levitra při léčbě mužů s erektilní dysfunkcí převyšuje jeho rizika.
Výbor doporučil, aby přípravku Levitra bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Levitra společnosti Bayer AG dne 6. března 2003.
Registrace byla obnovena dne 6. března 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Levitra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 03/ 248/ 001
Levitra
5 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
2 tablety
EU/ 1/ 03/ 248/ 002
Levitra
5 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
4 tablety
EU/ 1/ 03/ 248/ 003
Levitra
5 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
8 tablet
EU/ 1/ 03/ 248/ 004
Levitra
5 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
12 tablet
EU/ 1/ 03/ 248/ 005
Levitra
10 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
2 tablety
EU/ 1/ 03/ 248/ 006
Levitra
10 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
4 tablety
EU/ 1/ 03/ 248/ 007
Levitra
10 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
8 tablet
EU/ 1/ 03/ 248/ 008
Levitra
10 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
12 tablet
EU/ 1/ 03/ 248/ 009
Levitra
20 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
2 tablety
EU/ 1/ 03/ 248/ 010
Levitra
20 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
4 tablety
EU/ 1/ 03/ 248/ 011
Levitra
20 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
8 tablet
EU/ 1/ 03/ 248/ 012
Levitra
20 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
12 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Levitra 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 5 mg vardenafilum (ve formě hydrochlorid trihydrátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Oranžové kulaté tablety označené na jedné straně logem BAYER ve tvaru kříže a na druhé straně „ 5 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u dospělých mužů. Erektilní dysfunkce je definována jako neschopnost dosáhnout nebo udržet erekci dostatečnou pro uspokojivý pohlavní styk.
K dosažení účinku přípravku Levitra je nezbytná sexuální stimulace.
Přípravek Levitra není indikován pro ženy.
4. 2 Dávkování a způsob podání
Dospělí muži
Tato dávka se užívá dle potřeby přibližně 25 až 60 minut před sexuální aktivitou.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 20 mg nebo snížena na 5 mg.
Maximální doporučená dávka je 20 mg.
Maximální doporučená frekvence dávkování je 1x denně.
Přípravek Levitra může být užíván s jídlem nebo nalačno.
Pokud je přípravek užit po tučném jídle, může být nástup účinku oddálen (viz bod 5. 2).
Starší muži
U starších mužů není nutno upravovat dávkování.
Zvýšení na maximální dávku 20 mg by však mělo být pečlivě zváženo v závislosti na individuální snášenlivosti přípravku (viz body 4. 4 a 4. 8).
Děti a mladiství
Přípravek Levitra není indikován pro jedince mladší 18 let.
Neexistuje žádná indikace k použití přípravku Levitra u dětí.
Užití u pacientů s poškozením jater
U pacientů s mírným až středně těžkým poškozením jaterní funkce (Child- Pughova klasifikace A- B) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka postupně zvýšena.
(viz body 4. 3 a 5. 2).
2 Užití u pacientů s poškozením ledvin
U pacientů s mírnou až středně těžkou poruchou funkce ledvin není třeba žádná úprava dávkování.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 10 mg nebo 20 mg.
Použití u pacientů užívajících další léky
Při užívání v kombinaci s inhibitory CYP3A4 jako jsou např. erytromycin nebo klaritromycin by dávka vardenafilu neměla překročit 5 mg (viz bod 4. 5).
Perorální podání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současné užívání vardenafilu s nitráty nebo s látkami schopnými uvolňovat oxid dusnatý (např. amylnitrit) v jakékoli formě je kontraindikováno (viz body 4. 5 a 5. 1).
Přípravek Levitra je kontraindikován u pacientů se ztrátou zraku jednoho oka v důsledku nearteritické přední ischemické neuropatie optického nervu (NAION) bez ohledu na to, zda k této příhodě došlo v souvislosti s předchozím užíváním inhibitorů PDE5 či nikoliv (viz bod 4. 4).
Přípravky k léčbě erektilní dysfunkce by obecně neměly být užívány muži, pro které není sexuální aktivita vhodná (např. pacienti s těžkým kardiovaskulárním onemocněním jako je nestabilní angina pectoris nebo těžké srdeční selhání [III. nebo IV. stupně dle NYHA klasifikace]).
U následujících skupin pacientů nebyla bezpečnost vardenafilu hodnocena, a proto je u nich jeho použití kontraindikováno až do doby, než budou k dispozici další informace:
- těžké jaterní poškození (Child- Pughova klasifikace C),
- selhání ledvin v terminální fázi, vyžadující hemodialýzu,
- hypotenze (krevní tlak < 90/ 50 mmHg),
- cévní mozková příhoda nebo infarkt myokardu v nedávné době (v posledních 6 měsících),
- nestabilní angina pectoris a hereditární degenerativní poškození sítnice jako např. retinitis
pigmentosa v anamnéze.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 ketokonazolem a itrakonazolem (v perorální formě) je kontraindikováno u mužů starších 75 let.
Současné užívání vardenafilu s inhibitory HIV proteáz jako jsou ritonavir a indinavir je kontraindikováno vzhledem k tomu, že se jedná o silné inhibitory CYP3A4 (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Před rozhodnutím o farmakologické léčbě je třeba odebrat anamnézu a provést fyzikální vyšetření pacienta k určení diagnózy erektilní dysfunkce a ke stanovení její možné příčiny.
Před zahájením jakékoli léčby erektilní dysfunkce by měl lékař zhodnotit kardiovaskulární stav pacienta, neboť sexuální aktivita může být spojena s určitým stupněm kardiovaskulárního rizika (viz bod 4. 3).
Vardenafil má vazodilatační účinky vedoucí k mírnému a přechodnému snížení krevního tlaku (viz bod 5. 1).
Pacienti s obstrukcí výtokové části levé komory, např. s aortální stenózou nebo idiopatickou hypertrofickou subaortální stenózou, mohou být citliví na účinek vazodilatancií včetně inhibitorů fosfodiesterázy typu 5.
3 Přípravky určené k léčbě erektilní dysfunkce by měly být používány s opatrností u pacientů s anatomickou deformací penisu (jako je angulace, kavernózní fibróza nebo Peyronieho choroba) nebo u pacientů s onemocněními, která mohou predisponovat k priapismu (např. pacienti se srpkovitou anémií, mnohočetným myelomem nebo leukémií).
Bezpečnost a účinnost kombinace vardenafilu s dalšími způsoby léčby erektilní dysfunkce nebyly hodnoceny.
Použití takovéto kombinace se proto nedoporučuje.
Současné užívání alfa- blokátorů a vardenafilu může vést u některých pacientů k symptomatické hypotenzi, neboť obě látky patří mezi vazodilatancia.
Současná léčba vardenafilem by měla být zahájena pouze v případě, že je pacient na léčbě alfa- blokátory stabilizován.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být vardenafil podáván kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 5).
U pacientů, kteří již užívají optimální dávku vardenafilu, by měla být zahájena léčba alfa- blokátorem v nejnižší dávce.
Postupné zvyšování dávky alfa- blokátoru může být u pacientů užívajících vardenafil spojeno s dalším snížením krevního tlaku.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 (jako jsou itrakonazol a ketokonazol (v perorální formě) vede k výraznému zvýšení plazmatických koncentrací vardenafilu, a proto je vhodné se této kombinaci vyhnout (viz body 4. 5 a 4. 3).
Úprava dávkování vardenafilu může být nezbytná při současném užívání se středně silnými inhibitory CYP3A4 jako jsou např. erytromycin nebo klaritromycin (viz body 4. 5 a 4. 2).
Zvýšení plazmatických hladin vardenafilu lze očekávat při současném požití grapefruitové šťávy.
Této kombinaci je vhodné se vyhnout (viz bod 4. 5).
Jednorázová perorální dávka 10 mg a 80 mg vardenafilu vedla k prodloužení intervalu QTc v průměru o 8 msec, respektive o 10 msec.
Při podání jednorázové dávky 10 mg vardenafilu současně se 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT, došlo k dalšímu prodloužení intervalu QTc o 4 msec ve srovnání s podáním těchto léčiv samostatně.
Klinický význam těchto změn intervalu QT není znám (viz bod 5. 1).
Klinický význam tohoto nálezu není znám a nelze jej zevšeobecňovat na všechny pacienty za všech okolností, neboť účinek bude záviset na aktuálních individuálních rizikových faktorech a vnímavosti každého pacienta.
U pacientů s významnými rizikovými faktory, jako jsou např. hypokalémie, vrozené prodloužení intervalu QT, současné podávání antiarytmik třídy Ia (např. chinidin, prokainamid) nebo třídy III (např. amiodaron, sotalol) je lépe se vyvarovat podávání léčiv, která mohou prodlužovat QTc interval, včetně vardenafilu.
V souvislosti s užíváním přípravku Levitra a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy nearteritické přední ischemické neuropatie optického nervu (NAION).
Pacient má být informován, že v případě vzniku náhlé poruchy zraku musí přestat užívat přípravek Levitra a musí se ihned poradit s lékařem (viz bod 4. 3).
U starších pacientů (≥ 65 let) může být snášenlivost maximální dávky 20 mg snížena (viz body 4. 2 a 4. 8).
In vitro studie s lidskými trombocyty prokázaly, že vardenafil nemá sám o sobě antiagregační účinek, avšak při vysokých (supraterapeutických) koncentracích zvyšuje antiagregační účinek nitroprusidu sodného (látka schopná uvolňovat oxid dusnatý). U lidí neměl vardenafil samotný ani v kombinaci s kyselinou acetylsalicylovou žádný vliv na dobu krvácivosti (viz bod 4. 5).
K dispozici nejsou žádné informace o bezpečnosti podání vardenafilu pacientům s poruchami krvácivosti ani pacientům s aktivní vředovou chorobou.
Těmto pacientům by měl být proto vardenafil podáván pouze po pečlivém zvážení poměru rizika k prospěchu léčby.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčiv na vardenafil
In vitro studie:
Vardenafil je metabolizován v játrech zejména izoformou 3A4 cytochromu P450 (CYP) a v menší míře izoformami CYP3A5 a CYP2C.
Inhibitory těchto izoenzymů mohou tedy snižovat clearance vardenafilu.
In vivo studie:
Současné podávání inhibitoru HIV proteáz indinaviru (800 mg 3x denně), silného inhibitoru CYP3A4, s vardenafilem (10 mg) vedlo k 16násobnému zvýšení AUC vardenafilu a 7násobnému zvýšení Cmax vardenafilu.
Za 24 hodin klesly plazmatické hladiny vardenafilu přibližně na 4% maximálních plazmatických hladin (Cmax).
Současné podávání vardenafilu s ritonavirem (600 mg 2x denně) vedlo k 13násobnému zvýšení Cmax vardenafilu a 49násobnému zvýšení AUC 0- 24 vardenafilu, jestliže byl vardenafil podáván v dávce 5 mg.
K této interakci dochází v důsledku blokády jaterního metabolismu přípravku Levitra ritonavirem, vysoce účinným CYP3A4 inhibitorem, který inhibuje také CYP2C9.
Ritonavir významně prodlužuje poločas přípravku Levitra na 25, 7 hodin (viz bod 4. 3).
Při současném podávání ketokonazolu (200 mg), silného inhibitoru CYP3A4, s vardenafilem (5 mg), došlo k 10násobnému zvýšení AUC vardenafilu a 4násobnému zvýšení Cmax vardenafilu (viz bod 4. 4).
Ačkoli specifické interakční studie nebyly prováděny, lze předpokládat, že při současném podávání dalších silných inhibitorů CYP3A4 (jako je itrakonazol) budou plazmatické hladiny vardenafilu srovnatelné s hladinami dosaženými při podávání ketokonazolu.
Současného podávání silných inhibitorů CYP3A4 jako jsou itrakonazol a ketokonazol (k perorálnímu podání) je vhodné se vyvarovat (viz body 4. 3 a 4. 4).
U mužů starších 75 let je současné podávání vardenafilu s itrakonazolem nebo ketokonazolem kontraindikováno (viz bod 4. 3).
Současné podávání inhibitoru CYP3A4 erytromycinu (500 mg 3x denně) s vardenafilem (5 mg) vedlo ke 4násobnému zvýšení AUC vardenafilu a 3násobnému zvýšení jeho Cmax.
Ačkoli specifické interakční studie nebyly provedeny, lze předpokládat, že současné podávání s klaritromycinem bude mít na AUC a Cmax vardenafilu podobné účinky.
Při současném užívání se středně silnými inhibitory CYP3A4 jako jsou erytromycin a klaritromycin může být nezbytná úprava dávky vardenafilu (viz body 4. 2 a 4. 4).
U zdravých dobrovolníků nemělo podávání nespecifického inhibitoru cytochromu P450 cimetidinu (400mg 2x denně) zároveň s vardenafilem (20 mg) žádný vliv na AUC a Cmax vardenafilu.
Grapefruitová šťáva, slabý inhibitor metabolismu prostřednictvím CYP3A4 ve střevní stěně, může způsobit mírné zvýšení plazmatických hladin vardenafilu (viz bod 4. 4).
Farmakokinetika vardenafilu (20 mg) nebyla ovlivněna současným podáváním antagonisty H2 - receptorů ranitidinu (150 mg 2x denně), digoxinu, warfarinu, glibenklamidu, požitím alkoholu (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) ani podáním jednorázové dávky antacida (hydroxid hořečnatý/ hydroxid hlinitý).
Ačkoli nebyly prováděny specifické interakční studie se všemi léčivy, populační farmakokinetická analýza neprokázala žádný účinek na farmakokinetiku vardenafilu při současném užívání následujících léčiv: kyselina acetylsalicylová, ACE- inhibitory, beta- blokátory, slabé inhibitory CYP3A4, diuretika a antidiabetika (deriváty sulfonylurey a metformin).
5 Účinky vardenafilu na jiná léčiva
Neexistují žádné údaje o interakcích vardenafilu s nespecifickými inhibitory fosfodiesterázy jako jsou např. teofylin nebo dipyridamol.
In vivo studie:
Ve studii s 18 zdravými dobrovolníky nebylo pozorováno prohloubení hypotenzního účinku sublinguálního nitroglycerinu (0, 4 mg) při podání vardenafilu (10 mg) v různém časovém intervalu (1 hodina až 24 hodin) před užitím dávky nitroglycerinu.
U zdravých jedinců středního věku prohlubuje vardenafil v dávce 20 mg hypotenzní účinek sublinguálního nitroglycerinu (0, 4 mg) podaného 1 a 4 hodiny po užití vardenafilu.
Žádný účinek na krevní tlak nebyl pozorován při užití nitroglycerinu 24 hodin po podání jednotlivé dávky 20 mg vardenafilu.
Neexistují však informace o možném prohloubení hypotenzního účinku nitrátů působením vardenafilu u nemocných, a proto je současné užívání těchto léčiv kontraindikováno (viz bod 4. 3).
Nikorandil je sloučenina složená z otvírače kaliového kanálu a nitrátu.
V důsledku přítomnosti nitrátové komponenty může docházet k závažným interakcím s vardenafilem.
Vzhledem k tomu, že monoterapie alfa- blokátory může způsobit výrazné snížení krevního tlaku, zejména posturální hypotenzi a synkopu, byly provedeny interakční studie s vardenafilem.
Ve dvou interakčních studiích se zdravými normotenzními dobrovolníky byla po rychlé titraci alfa - blokátorů tamsulosinu a terazosinu na vysoké dávky při současném podání s vardenafilem zaznamenána hypotenze (v některých případech symptomatická) u signifikantního počtu subjektů.
U jedinců léčených terazosinem byla hypotenze pozorována častěji, když byl vardenafil podáván současně s terazosinem, než když byl mezi podáním léčiv časový interval 6 hodin.
Na základě výsledků interakčních studií prováděných s vardenafilem u pacientů s benigní hyperplazií prostaty (BPH) při stabilizované léčbě tamsulosinem nebo terazosinem bylo zjištěno: • Když byl vardenafil podáván v dávkách 5, 10 nebo 20 mg při již zavedené stabilizované léčbě tamsulosinem, nedošlo k symptomatickému snížení krevního tlaku, u 3 z 21 léčených jedinců však bylo zaznamenáno přechodné snížení systolického krevního tlaku ve stoje na méně než 85 mmHg. • Když byl vardenafil v dávce 5 mg podáván současně s terazosinem v dávkách 5 mg nebo 10 mg, byla u jednoho z 21 pacientů zaznamenána symptomatická posturální hypotenze.
Hypotenze nebyla pozorována, jestliže byl mezi podáním vardenafilu v dávce 5 mg a podáním terazosinu dodržen interval 6 hodin.
Současná léčba by tedy měla být zahájena pouze tehdy, když je pacient stabilizován na léčbě alfa - blokátory.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být Levitra podávána kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 4).
Žádné významné interakce nebyly prokázány při současném podání warfarinu (25 mg), který je metabolizován prostřednictvím CYP2C9 nebo digoxinu (0, 375 mg) s vardenafilem (20 mg).
Relativní biologická dostupnost glibenklamidu (3, 5 mg) nebyla současným užitím vardenafilu (20 mg) ovlivněna.
Ve specifické studii, ve které byl pacientům s hypertenzí podáván vardenafil (20 mg) zároveň s nifedipinem v lékové formě s prodlouženým uvolňováním (30 mg nebo 60 mg), došlo u pacientů k přídatnému snížení systolického krevního tlaku o 6 mmHg a diastolického krevního tlaku o 5 mmHg při měření krevního tlaku v poloze vleže na zádech a ke zvýšení tepové frekvence o 4 tepy za minutu.
Při užití vardenafilu (20 mg) s alkoholem (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) neprohluboval vardenafil účinek alkoholu na krevní tlak a tepovou frekvenci a farmakokinetika vardenafilu nebyla ovlivněna.
Vardenafil (10 mg) nepotencoval prodloužení doby krvácivosti vyvolané kyselinou acetylsalicylovou (2x 81 mg).
6 4. 6 Těhotenství a kojení
Přípravek Levitra není určen k podávání ženám.
Neexistují žádné studie hodnotící použití vardenafilu u těhotných žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
V průběhu klinických studií s vardenafilem byly hlášeny závratě a poruchy vidění, a proto by pacienti měli znát svou reakci na přípravek Levitra dříve, než budou řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích užívalo přípravek Levitra více než 9500 pacientů.
Nežádoucí účinky byly obvykle přechodné a mírného až středně závažného charakteru.
Nejčastějšími nežádoucími účinky objevujícími se u ≥ 10% pacientů byly bolesti hlavy a návaly.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hlášeny byly následující nežádoucí účinky:
Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznáma
(≥ 1/ 10)
(≥1/ 100 a
(≥1/ 1000 a < 1/ 100) *
(≥1/ 10 000 a
(na základě
< 1/ 10)
< 1/ 1000) *
dostupných údajů nemůže být určena)
Poruchy imunitního systému
Hypersenzitivita
Psychiatrické poruchy
Pocit úzkosti
Závratě
Somnolence
Synkopy Záchvaty Přechodná celková amnézie
Oční poruchy včetně souvisejících klinických a laboratorních
Zvýšené slzení očí Poruchy vidění (včetně poruch zrakové ostrosti) Chromatopsie Konjunktivitida
Zvýšení nitroočního tlaku
nálezů Ušní poruchy
Rozmazané vidění
Poruchy zraku Náhlá hluchota **
Srdeční poruchy včetně souvisejících klinických a laboratorních nálezů
Tachykardie Palpitace
Angina pectoris Ischémie myokardu
Infarkt myokardu
Cévní poruchy včetně souvisejících klinických a laboratorních nálezů
Návaly
Hypertenze Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Nosní kongesce
(≥1/ 1000 a < 1/ 100) *
(na základě
Gastrointestinální poruchy včetně souvisejících klinických a laboratorních nálezů
Dyspepsie Nauzea
Změny funkčních jaterních testů Zvýšení GGTP
Poruchy kůže a podkoží
Fotosenzitivní reakce Otok obličeje Vyrážka
Poruchy pohybového systému a pojivové tkáně včetně souvisejících klinických a laboratorních nálezů
Zvýšení krevních hodnot kreatinfosfokinázy Myalgie Bolest zad
Priapismus Zvýšená erekce (prodloužená nebo bolestivá erekce)
* Uvedeny jsou pouze takové nežádoucí účinky s frekvencí výskytu u < 1% pacientů, které si zasluhují zvláštní pozornost vzhledem k možné souvislosti s vážným chorobným stavem nebo jinak klinicky významné. ** V postmarketinkových a klinických studiích s použitím inhibitorů PDE5, včetně vardenafilu, byl hlášen malý počet případů náhlého zhoršení nebo ztráty sluchu.
Při užívání dávky 20 mg byla u starších pacientů (≥ 65 let) zaznamenána vyšší frekvence bolestí hlavy (16, 2% oproti 11, 8%) a závratí (3, 7% oproti 0, 7%) ve srovnání s mladšími pacienty (< 65 let).
V postmarketingovém sledování jiného přípravku této skupiny byly v časové souvislosti s podáním hlášeny závažné kardiovaskulární příhody zahrnující cerebrovaskulární krvácení, náhlou srdeční smrt, tranzitorní ischemickou ataku, nestabilní anginu pectoris a komorovou arytmii.
4. 9 Předávkování
Ve studiích s užitím jednorázové dávky zdravými dobrovolníky byly tolerovány dávky až do výše 80 mg za den, aniž by byly zaznamenány závažné nežádoucí účinky.
Při užívání vardenafilu ve vyšších dávkách a častěji než bylo doporučeno (40 mg 2x denně) byly hlášeny silné bolesti zad.
Tento nežádoucí účinek nebyl spojen se svalovou nebo neurologickou toxicitou.
V případě předávkování je třeba podle potřeby provést standardní podpůrná opatření.
Nelze předpokládat, že by hemodialýza urychlila clearance vardenafilu, neboť se vardenafil váže ve vysoké míře na plazmatické bílkoviny a není významně vylučován močí.
8 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
G04B E09
Vardenafil je perorální léčivo určené ke zlepšení erektilní funkce u mužů s erektilní dysfunkcí.
Za přirozených podmínek, tj. při sexuální stimulaci, obnovuje poškozenou erektilní funkci zvýšením přítoku krve do penisu.
Erekce penisu představuje hemodynamický proces.
Při sexuální stimulaci dochází k uvolnění oxidu dusnatého.
Oxid dusnatý aktivuje enzym guanylátcyklázu, což vede ke zvýšeným hladinám cyklického guanosinmonofosfátu (cGMP) v kavernózních tělesech.
Hladina cGMP je regulována rychlostí jeho syntézy cestou guanylátcyklázy a rychlostí jeho degradace cestou cGMP hydrolyzujících fosfodiesteráz (PDE).
Vardenafil je velmi účinný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5), nejvíce zastoupené PDE v lidských kavernózních tělesech.
Vardenafil významně zvyšuje účinek endogenního oxidu dusnatého v kavernózních tělesech inhibicí PDE5.
Po uvolnění oxidu dusnatého v důsledku sexuální stimulace vede vardenafilem vyvolaná inhibice PDE5 ke zvýšení hladin cGMP v kavernózních tělesech.
Sexuální stimulace je tedy pro příznivý terapeutický účinek vardenafilu nezbytná.
Studie in vitro prokázaly, že vardenafil má silnější účinek na PDE5 než na další známé fosfodiesterázy (> 15x vyšší než na PDE6, > 130x vyšší než na PDE1, > 300x vyšší než na PDE11 a > 1000x vyšší než na PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 a PDE10).
Ve studii, která použila k hodnocení penilní pletyzmografii (RigiScan), vedlo podání vardenafilu v dávce 20 mg u některých pacientů k erekci dostatečné pro penetraci (60% rigidita při RigiScanu) již 15 minut po užití dávky.
Celková odpověď na vardenafil dosáhla u těchto pacientů signifikantní významnosti ve srovnání s placebem 25 minut po užití.
Vardenafil působí mírné a přechodné snížení krevního tlaku, které ve většině případů nemá klinické účinky.
Ve srovnání s placebem došlo k průměrnému maximálnímu snížení krevního tlaku měřenému vleže na zádech o 6, 9 mmHg po dávce 20 mg vardenafilu a o 4, 3 mmHg po dávce 40 mg vardenafilu.
Tento účinek je v souladu s vazodilatačním účinkem inhibitorů PDE5 a vzniká pravděpodobně v důsledku zvýšení hladin cGMP v buňkách hladké svaloviny cév.
Jednorázové ani opakované perorální dávky vardenafilu až do výše 40 mg nevyvolávaly u zdravých dobrovolníků žádné klinicky významné změny na EKG.
Ve dvojitě zaslepené, zkřížené, randomizované studii s podáním jednotlivé dávky provedené u 59 zdravých mužů byl porovnáván vliv vardenafilu (10 mg a 80 mg), sildenafilu (50 mg a 400 mg) a placeba na QT interval.
Moxifloxacin (400 mg) byl použit jako aktivní vnitřní kontrola.
Vliv na QT interval byl měřen jednu hodinu po podání dávky (průměrná hodnota Tmax vardenafilu).
Hlavním cílem studie bylo vyloučení prodloužení intervalu QT o více než 10 msec (tj. prokázat chybění účinku) po podání jednotlivé 80 mg perorální dávky vardenafilu ve srovnání s placebem, měřeno pomocí změny v korekčním vzorci dle Fridericii (QTcF=QT/ RR1/ 3) od bazální hodnoty k hodnotě měřené 1 hodinu po podání dávky. Výsledky po podání vardenafilu prokázaly prodloužení QTc (Fridericia) o 8 msec (90% CI:
6- 9) a o 10 msec (90% CI:
8- 11) při podání dávek 10 mg a 80 mg ve srovnání s placebem a prodloužení QTci o 4 msec (90% CI: 3- 6) a o 6 msec (90% CI: 4- 7) při podání dávek 10 mg a 80 mg ve srovnání s placebem, měřeno jednu hodinu po podání dávky.
V době Tmax byla pouze průměrná hodnota změny QTcF vardenafilu v dávce 80 mg mimo limit stanovený pro studii (průměr 10 msec, 90% CI (8- 11)).
Při použití individuálního korekčního vzorce nebyla žádná hodnota mimo limit.
V samostatné postmarketinkové studii, které se účastnilo 44 zdravých dobrovolníků, byly podávány jednorázové dávky 10 mg vardenafilu nebo 50 mg sildenafilu současně s 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT.
9 QTc (dle Fredericii), a to o 4 msec při podání vardenafilu a o 5 msec při podání sildenafilu ve srovnání s podáním těchto léčiv samostatně.
Skutečný klinický význam těchto změn intervalu QT není znám.
Další informace o klinických studiích
V klinických studiích byl vardenafil podáván více než 3750 mužům s erektilní dysfunkcí (ED) ve věku 18 – 89 let, mnozí z nich trpěli četnými dalšími chorobami.
Více než 1630 pacientů bylo léčeno přípravkem Levitra 6 měsíců nebo déle.
Více než 730 z těchto pacientů bylo léčeno 1 rok nebo déle.
Zastoupeny byly následující skupiny pacientů: starší nemocní (22%), pacienti s hypertenzí (35%), nemocní s diabetes mellitus (29%), pacienti s ischemickou chorobou srdeční a dalšími kardiovaskulárními chorobami (7%), pacienti s chronickým plicním onemocněním (5%), s hyperlipidémií (22%), depresí (5%) a nemocní po radikální prostatektomii (9%).
Následující skupiny pacientů nebyly v klinických studiích dostatečně zastoupeny: staří pacienti (> 75 let, 2, 4%) a pacienti s určitými kardiovaskulárními chorobami (viz bod 4. 3).
Žádné klinické studie nebyly prováděny u pacientů s onemocněním CNS (kromě poranění míchy), u pacientů s těžkým renálním nebo hepatálním poškozením, u nemocných po operaci pánve (s výjimkou nervy šetřící prostatektomie) nebo po poranění pánve nebo po pánevní radioterapii a u nemocných se sníženou sexuální touhou nebo u pacientů s anatomickou deformací penisu.
Ve všech pilotních studiích vedla léčba vardenafilem ke zlepšení erektilní funkce ve srovnání s placebem.
U malého počtu pacientů, kteří se pokusili o pohlavní styk ještě po čtyřech až pěti hodinách po užití dávky, byla incidence úspěšné penetrace a udržení erekce významně vyšší než u placeba.
Ve studiích s fixní dávkou, které trvaly déle než 3 měsíce, byla v široké populaci pacientů s erektilní dysfunkcí zaznamenána úspěšná penetrace (SEP 2) u 68% pacientů po dávce 5 mg, u 76% pacientů po dávce 10 mg a u 80% pacientů po dávce 20 mg ve srovnání se 49% pacientů užívajícími placebo.
Schopnost udržet erekci (SEP 3) v této široké populaci pacientů s ED činila 53% po dávce 5 mg, 63% po dávce 10 mg a 65% po dávce 20 mg ve srovnání s 29% pacientů, kteří užívali placebo.
Údaje získané ze všech velkých klinických studií zaměřených na účinnost uvádějí následující procento pacientů, kteří dosáhli po užití vardenafilu úspěšné penetrace: psychogenní erektilní dysfunkce (77- 87%), smíšená erektilní dysfunkce (69- 83%), organická erektilní dysfunkce (64- 75%), starší pacienti (52- 75%), ischemická choroba srdeční (70- 73%), hyperlipidémie (62- 73%), chronické plicní onemocnění (74- 78%), deprese (59- 69%) a pacienti současně léčení antihypertenzivy (62- 73%).
Ve studii u nemocných s diabetes mellitus zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 61% a 49% po užívání dávky 10 mg vardenafilu, 64% a 54% po užívání dávky 20 mg vardenafilu ve srovnání s 36% a 23% pacientů užívajícími placebo.
V klinických studiích u nemocných po prostatektomii zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci činila u pacientů, kteří dokončili 3měsíční léčbu, 47% a 37% po užívání dávky 10 mg vardenafilu, 48% a 34% po užívání dávky 20 mg vardenafilu ve srovnání s 22% a 10% pacientů užívajícími placebo.
V klinické studii u pacientů s poraněním míchy za použití flexibilního dávkování zlepšil vardenafil signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Počet pacientů, u kterých došlo k návratu k normálnímu IIEF skóre (> 26), byl u pacientů užívajících vardenafil 53% ve srovnání s 9% pacientů užívajícími placebo.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 76% a 59% u pacientů užívajících vardenafil ve srovnání se 41% a 22% u pacientů užívajících placebo, což bylo klinicky i statisticky signifikantní (p < 0, 001).
10 Bezpečnost a účinnost vardenafilu přetrvávaly v dlouhodobých studiích.
5. 2 Farmakokinetické vlastnosti
Absorpce
Vardenafil se rychle vstřebává a u některých mužů je dosaženo maximální plazmatické koncentrace již 15 minut po perorálním užití.
V 90% případů je však dosaženo maximálních plazmatických koncentrací 30 až 120 minut (medián 60 minut) po perorálním podání nalačno.
Průměrná absolutní biologická dostupnost po perorálním podání je 15%.
Po perorálním podání se hodnoty AUC a Cmax vardenafilu zvyšují téměř úměrně s dávkou v celém doporučeném dávkovacím rozmezí (5 - 20 mg).
Při užití vardenafilu po tučném jídle (s obsahem 57% tuku) dochází ke snížení rychlosti absorpce se zvýšením mediánu tmax o 1 hodinu a průměrným snížením Cmax o 20%.
AUC vardenafilu není ovlivněna.
Při užití po jídle s obsahem 30% tuku nejsou v porovnání s užitím nalačno rychlost a rozsah absorpce (tmax, Cmax a AUC) ovlivněny.
Distribuce
Průměrný distribuční objem vardenafilu v ustáleném stavu činí 208 litrů, což svědčí o jeho distribuci do tkání.
Vardenafil a jeho hlavní cirkulující metabolit (M1) se váží ve vysoké míře na plazmatické bílkoviny (přibližně 95% vardenafilu nebo M1).
Vazba vardenafilu a M1 na plazmatické bílkoviny není závislá na celkové koncentraci léčiva.
Na základě tohoto měření lze konstatovat, že se v ejakulátu pacientů neobjeví více než 0, 00012% podané dávky.
Metabolismus
Vardenafil je metabolizován převážně v játrech pomocí izoformy 3A4 cytochromu P450 (CYP) a v menší míře také izoformami CYP3A5 a CYP2C.
Desethylací vardenafilu vzniká u lidí hlavní cirkulující metabolit (M1), který je dále metabolizován.
Plazmatický eliminační poločas tohoto metabolitu je přibližně 4 hodiny.
Určitá část metabolitu M1 se objevuje ve formě glukuronidu v sytémové cirkulaci.
K celkovému farmakologickému účinku tedy přispívá tento metabolit přibližně 7%.
Eliminace
Celková tělesná clearance vardenafilu je 56 l/ hod s výsledným terminálním poločasem přibližně 4- 5 hodin.
Po perorálním podání se vardenafil vylučuje ve formě metabolitů zejména stolicí (přibližně 91 - 95% podané dávky) a v menší míře močí (přibližně 2 - 6% podané dávky).
Farmakokinetika u zvláštních skupin pacientů
Starší pacienti Ve srovnání se zdravými mladšími dobrovolníky (18 - 45 let) byla jaterní clearance vardenafilu u zdravých starších dobrovolníků (65 let a více) snížena.
V průměru byla u starších mužů ve srovnání s mladšími muži AUC zvýšena o 52% a Cmax o 34% (viz bod 4. 2).
Renální insuficience U dobrovolníků s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 80 ml/ min) byla farmakokinetika vardenafilu podobná farmakokinetice vardenafilu u kontrolní skupiny s normální renální funkcí.
U dobrovolníků s těžkým renálním poškozením (clearance kreatininu < 30 ml/ min) byla ve srovnání s dobrovolníky bez renálního poškození průměrná AUC zvýšena o 21% a
11 průměrná Cmax snížena o 23%.
Nebyla zaznamenána žádná statisticky významná korelace mezi clearance kreatininu a expozicí vardenafilu (AUC a Cmax) (viz bod 4. 2).
Hepatální insuficience U pacientů s mírným až středně těžkým jaterním poškozením (Child- Pughova klasifikace A a B) byla clearance vardenafilu snížena úměrně stupni jaterního poškození.
U pacientů s mírným jaterním poškozením (Child- Pughova klasifikace A) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 17% a průměrná Cmax o 22%.
U pacientů se středně těžkým jaterním poškozením (Child- Pughova klasifikace B) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 160% a průměrná Cmax o 133% (viz bod 4. 2).
Farmakokinetika vardenafilu u pacientů s těžkým jaterním poškozením (Child- Pughova klasifikace C) nebyla hodnocena (viz bod 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: krospovidon magnesium- stearát mikrokrystalická celulosa koloidní bezvodý oxid křemičitý
Potah tablety: makrogol 400 hypromelosa oxid titaničitý (E171) žlutý oxid železitý (E172) červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PP/ Aluminium fóliové blistry v papírové skládačce po 2, 4, 8 a 12 tabletách.
Na trhu nemusí být všechny velikosti balení.
12 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 248/ 001- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. března 2003
Datum posledního prodloužení registrace:
6. března 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
13 1.
NÁZEV PŘÍPRAVKU
Levitra 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 10 mg vardenafilum (ve formě hydrochlorid trihydrátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Oranžové kulaté tablety označené na jedné straně logem BAYER ve tvaru kříže a na druhé straně „ 10 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u dospělých mužů.
Erektilní dysfunkce je definována jako neschopnost dosáhnout nebo udržet erekci dostatečnou pro uspokojivý pohlavní styk.
K dosažení účinku přípravku Levitra je nezbytná sexuální stimulace.
Přípravek Levitra není indikován pro ženy.
4. 2 Dávkování a způsob podání
Dospělí muži
Tato dávka se užívá dle potřeby přibližně 25 až 60 minut před sexuální aktivitou.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 20 mg nebo snížena na 5 mg.
Maximální doporučená dávka je 20 mg.
Maximální doporučená frekvence dávkování je 1x denně.
Přípravek Levitra může být užíván s jídlem nebo nalačno.
Pokud je přípravek užit po tučném jídle, může být nástup účinku oddálen (viz bod 5. 2).
Starší muži
U starších mužů není nutno upravovat dávkování.
Zvýšení na maximální dávku 20 mg by však mělo být pečlivě zváženo v závislosti na individuální snášenlivosti přípravku (viz body 4. 4 a 4. 8).
Děti a mladiství
Přípravek Levitra není indikován pro jedince mladší 18 let.
Neexistuje žádná indikace k použití přípravku Levitra u dětí.
Užití u pacientů s poškozením jater
U pacientů s mírným až středně těžkým poškozením jaterní funkce (Child- Pughova klasifikace A- B) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka
14 postupně zvýšena.
U pacientů s mírnou až středně těžkou poruchou funkce ledvin není třeba žádná úprava dávkování.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 10 mg nebo 20 mg.
Použití u pacientů užívajících další léky
Při užívání v kombinaci s inhibitorem CYP3A4 jako jsou např. erytromycin nebo klaritromycin by dávka vardenafilu neměla překročit 5 mg (viz bod 4. 5).
Perorální podání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současné užívání vardenafilu s nitráty nebo s látkami schopnými uvolňovat oxid dusnatý (např. amylnitrit) v jakékoli formě je kontraindikováno (viz body 4. 5 a 5. 1).
Přípravek Levitra je kontraindikován u pacientů se ztrátou zraku jednoho oka v důsledku nearteritické přední ischemické neuropatie optického nervu (NAION) bez ohledu na to, zda k této příhodě došlo v souvislosti s předchozím užíváním inhibitorů PDE5 či nikoliv (viz bod 4. 4).
Přípravky k léčbě erektilní dysfunkce by obecně neměly být užívány muži, pro které není sexuální aktivita vhodná (např. pacienti s těžkým kardiovaskulárním onemocněním jako je nestabilní angina pectoris nebo těžké srdeční selhání [III. nebo IV. stupně dle NYHA klasifikace]).
U následujících skupin pacientů nebyla bezpečnost vardenafilu hodnocena, a proto je u nich jeho použití kontraindikováno až do doby, než budou k dispozici další informace:
- těžké jaterní poškození (Child- Pughova klasifikace C),
- selhání ledvin v terminální fázi, vyžadující hemodialýzu,
- hypotenze (krevní tlak < 90/ 50 mmHg),
- cévní mozková příhoda nebo infarkt myokardu v nedávné době (v posledních 6 měsících),
- nestabilní angina pectoris a hereditární degenerativní poškození sítnice jako např. retinitis
pigmentosa v anamnéze.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 ketokonazolem a itrakonazolem (v perorální formě) je kontraindikováno u mužů starších 75 let.
Současné užívání vardenafilu s inhibitory HIV proteáz jako jsou ritonavir a indinavir je kontraindikováno vzhledem k tomu, že se jedná o silné inhibitory CYP3A4 (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Před rozhodnutím o farmakologické léčbě je třeba odebrat anamnézu a provést fyzikální vyšetření pacienta k určení diagnózy erektilní dysfunkce a ke stanovení její možné příčiny.
Před zahájením jakékoli léčby erektilní dysfunkce by měl lékař zhodnotit kardiovaskulární stav pacienta, neboť sexuální aktivita může být spojena s určitým stupněm kardiovaskulárního rizika (viz bod 4. 3).
Vardenafil má vazodilatační účinky vedoucí k mírnému a přechodnému snížení krevního tlaku (viz bod 5. 1).
Pacienti s obstrukcí výtokové části levé komory, např. s aortální stenózou nebo
15 idiopatickou hypertrofickou subaortální stenózou, mohou být citliví na účinek vazodilatancií včetně inhibitorů fosfodiesterázy typu 5.
Bezpečnost a účinnost kombinace vardenafilu s dalšími způsoby léčby erektilní dysfunkce nebyly hodnoceny.
Použití takovéto kombinace se proto nedoporučuje.
Současné užívání alfa- blokátorů a vardenafilu může vést u některých pacientů k symptomatické hypotenzi, neboť obě látky patří mezi vazodilatancia.
Současná léčba vardenafilem by měla být zahájena pouze v případě, že je pacient na léčbě alfa- blokátory stabilizován.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být vardenafil podáván kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 5).
U pacientů, kteří již užívají optimální dávku vardenafilu, by měla být zahájena léčba alfa- blokátorem v nejnižší dávce.
Postupné zvyšování dávky alfa- blokátoru může být u pacientů užívajících vardenafil spojeno s dalším snížením krevního tlaku.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 (jako jsou itrakonazol a ketokonazol (v perorální formě) vede k výraznému zvýšení plazmatických koncentrací vardenafilu, a proto je vhodné se této kombinaci vyhnout (viz body 4. 5 a 4. 3).
Úprava dávkování vardenafilu může být nezbytná při současném užívání se středně silnými inhibitory CYP3A4 jako jsou např. erytromycin nebo klaritromycin (viz body 4. 5 a 4. 2).
Zvýšení plazmatických hladin vardenafilu lze očekávat při současném požití grapefruitové šťávy.
Této kombinaci je vhodné se vyhnout (viz bod 4. 5).
Jednorázová perorální dávka 10 mg a 80 mg vardenafilu vedla k prodloužení intervalu QTc v průměru o 8 msec, respektive o 10 msec.
Při podání jednorázové dávky 10 mg vardenafilu současně se 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT, došlo k dalšímu prodloužení intervalu QTc o 4 msec ve srovnání s podáním těchto léčiv samostatně.
Klinický význam těchto změn intervalu QT není znám (viz bod 5. 1).
Klinický význam tohoto nálezu není znám a nelze jej zevšeobecňovat na všechny pacienty za všech okolností, neboť účinek bude záviset na aktuálních individuálních rizikových faktorech a vnímavosti každého pacienta.
U pacientů s významnými rizikovými faktory, jako jsou např. hypokalémie, vrozené prodloužení intervalu QT, současné podávání antiarytmik třídy Ia (např. chinidin, prokainamid) nebo třídy III (např. amiodaron, sotalol) je lépe se vyvarovat podávání léčiv, která mohou prodlužovat QTc interval, včetně vardenafilu.
V souvislosti s užíváním přípravku Levitra a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy nearteritické přední ischemické neuropatie optického nervu (NAION).
Pacient má být informován, že v případě vzniku náhlé poruchy zraku musí přestat užívat přípravek Levitra a musí se ihned poradit s lékařem (viz bod 4. 3).
U starších pacientů (≥ 65 let) může být snášenlivost maximální dávky 20 mg snížena (viz body 4. 2 a 4. 8).
In vitro studie s lidskými trombocyty prokázaly, že vardenafil nemá sám o sobě antiagregační účinek, avšak při vysokých (supraterapeutických) koncentracích zvyšuje antiagregační účinek nitroprusidu sodného (látka schopná uvolňovat oxid dusnatý).
U lidí neměl vardenafil samotný ani v kombinaci s kyselinou acetylsalicylovou žádný vliv na dobu krvácivosti (viz bod 4. 5).
K dispozici nejsou žádné informace o bezpečnosti podání vardenafilu pacientům s poruchami krvácivosti ani pacientům s aktivní vředovou chorobou.
Těmto pacientům by měl být proto vardenafil podáván pouze po pečlivém zvážení poměru rizika k prospěchu léčby.
16 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčiv na vardenafil
In vitro studie:
Vardenafil je metabolizován v játrech zejména izoformou 3A4 cytochromu P450 (CYP) a v menší míře izoformami CYP3A5 a CYP2C.
Inhibitory těchto izoenzymů mohou tedy snižovat clearance vardenafilu.
In vivo studie:
Současné podávání inhibitoru HIV proteáz indinaviru (800 mg 3x denně), silného inhibitoru CYP3A4, s vardenafilem (10 mg) vedlo k 16násobnému zvýšení AUC vardenafilu a 7násobnému zvýšení Cmax vardenafilu.
Za 24 hodin klesly plazmatické hladiny vardenafilu přibližně na 4% maximálních plazmatických hladin (Cmax).
Současné podávání vardenafilu s ritonavirem (600 mg 2x denně) vedlo k 13násobnému zvýšení Cmax vardenafilu a 49násobnému zvýšení AUC 0- 24 vardenafilu, jestliže byl vardenafil podáván v dávce 5 mg.
K této interakci dochází v důsledku blokády jaterního metabolismu přípravku Levitra ritonavirem, vysoce účinným CYP3A4 inhibitorem, který inhibuje také CYP2C9.
Ritonavir významně prodlužuje poločas přípravku Levitra na 25, 7 hodin (viz bod 4. 3).
Při současném podávání ketokonazolu (200 mg), silného inhibitoru CYP3A4, s vardenafilem (5 mg), došlo k 10násobnému zvýšení AUC vardenafilu a 4násobnému zvýšení Cmax vardenafilu (viz bod 4. 4).
Ačkoli specifické interakční studie nebyly prováděny, lze předpokládat, že při současném podávání dalších silných inhibitorů CYP3A4 (jako je itrakonazol) budou plazmatické hladiny vardenafilu srovnatelné s hladinami dosaženými při podávání ketokonazolu.
Současného podávání silných inhibitorů CYP3A4 jako jsou itrakonazol a ketokonazol (k perorálnímu podání) je vhodné se vyvarovat (viz body 4. 3 a 4. 4).
U mužů starších 75 let je současné podávání vardenafilu s itrakonazolem nebo ketokonazolem kontraindikováno (viz bod 4. 3).
Současné podávání inhibitoru CYP3A4 erytromycinu (500 mg 3x denně) s vardenafilem (5 mg) vedlo ke 4násobnému zvýšení AUC vardenafilu a 3násobnému zvýšení jeho Cmax.
Ačkoli specifické interakční studie nebyly provedeny, lze předpokládat, že současné podávání s klaritromycinem bude mít na AUC a Cmax vardenafilu podobné účinky.
Při současném užívání se středně silnými inhibitory CYP3A4 jako jsou erytromycin a klaritromycin může být nezbytná úprava dávky vardenafilu (viz body 4. 2 a 4. 4). U zdravých dobrovolníků nemělo podávání nespecifického inhibitoru cytochromu P450 cimetidinu (400mg 2x denně) zároveň s vardenafilem (20 mg) žádný vliv na AUC a Cmax vardenafilu.
Grapefruitová šťáva, slabý inhibitor metabolismu prostřednictvím CYP3A4 ve střevní stěně, může způsobit mírné zvýšení plazmatických hladin vardenafilu (viz bod 4. 4).
Farmakokinetika vardenafilu (20 mg) nebyla ovlivněna současným podáváním antagonisty H2 - receptorů ranitidinu (150 mg 2x denně), digoxinu, warfarinu, glibenklamidu, požitím alkoholu (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) ani podáním jednorázové dávky antacida (hydroxid hořečnatý/ hydroxid hlinitý).
Ačkoli nebyly prováděny specifické interakční studie se všemi léčivy, populační farmakokinetická analýza neprokázala žádný účinek na farmakokinetiku vardenafilu při současném užívání následujících léčiv: kyselina acetylsalicylová, ACE- inhibitory, beta- blokátory, slabé inhibitory CYP3A4, diuretika a antidiabetika (deriváty sulfonylurey a metformin).
17 Účinky vardenafilu na jiná léčiva
Neexistují žádné údaje o interakcích vardenafilu s nespecifickými inhibitory fosfodiesterázy jako jsou např. teofylin nebo dipyridamol.
In vivo studie:
Ve studii s 18 zdravými dobrovolníky nebylo pozorováno prohloubení hypotenzního účinku sublinguálního nitroglycerinu (0, 4 mg) při podání vardenafilu (10 mg) v různém časovém intervalu (1 hodina až 24 hodin) před užitím dávky nitroglycerinu.
U zdravých jedinců středního věku prohlubuje vardenafil v dávce 20 mg hypotenzní účinek sublinguálního nitroglycerinu (0, 4 mg) podaného 1 a 4 hodiny po užití vardenafilu.
Žádný účinek na krevní tlak nebyl pozorován při užití nitroglycerinu 24 hodin po podání jednotlivé dávky 20 mg vardenafilu.
Neexistují však informace o možném prohloubení hypotenzního účinku nitrátů působením vardenafilu u nemocných, a proto je současné užívání těchto léčiv kontraindikováno (viz bod 4. 3).
Nikorandil je sloučenina složená z otvírače kaliového kanálu a nitrátu.
V důsledku přítomnosti nitrátové komponenty může docházet k závažným interakcím s vardenafilem.
Vzhledem k tomu, že monoterapie alfa- blokátory může způsobit výrazné snížení krevního tlaku, zejména posturální hypotenzi a synkopu, byly provedeny interakční studie s vardenafilem.
Ve dvou interakčních studiích se zdravými normotenzními dobrovolníky byla po rychlé titraci alfa - blokátorů tamsulosinu a terazosinu na vysoké dávky při současném podání s vardenafilem zaznamenána hypotenze (v některých případech symptomatická) u signifikantního počtu subjektů.
U jedinců léčených terazosinem byla hypotenze pozorována častěji, když byl vardenafil podáván současně s terazosinem, než když byl mezi podáním léčiv časový interval 6 hodin.
Na základě výsledků interakčních studií prováděných s vardenafilem u pacientů s benigní hyperplazií prostaty (BPH) při stabilizované léčbě tamsulosinem nebo terazosinem bylo zjištěno: • Když byl vardenafil podáván v dávkách 5, 10 nebo 20 mg při již zavedené stabilizované léčbě tamsulosinem, nedošlo k symptomatickému snížení krevního tlaku, u 3 z 21 léčených jedinců však bylo zaznamenáno přechodné snížení systolického krevního tlaku ve stoje na méně než 85 mmHg. • Když byl vardenafil v dávce 5 mg podáván současně s terazosinem v dávkách 5 mg nebo 10 mg, byla u jednoho z 21 pacientů zaznamenána symptomatická posturální hypotenze.
Hypotenze nebyla pozorována, jestliže byl mezi podáním vardenafilu v dávce 5 mg a podáním terazosinu dodržen interval 6 hodin.
Současná léčba by tedy měla být zahájena pouze tehdy, když je pacient stabilizován na léčbě alfa - blokátory.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být Levitra podávána kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 4).
Žádné významné interakce nebyly prokázány při současném podání warfarinu (25 mg), který je metabolizován prostřednictvím CYP2C9 nebo digoxinu (0, 375 mg) s vardenafilem (20 mg).
Relativní biologická dostupnost glibenklamidu (3, 5 mg) nebyla současným užitím vardenafilu (20 mg) ovlivněna.
Ve specifické studii, ve které byl pacientům s hypertenzí podáván vardenafil (20 mg) zároveň s nifedipinem v lékové formě s prodlouženým uvolňováním (30 mg nebo 60 mg), došlo u pacientů k přídatnému snížení systolického krevního tlaku o 6 mmHg a diastolického krevního tlaku o 5 mmHg při měření krevního tlaku v poloze vleže na zádech a ke zvýšení tepové frekvence o 4 tepy za minutu.
Při užití vardenafilu (20 mg) s alkoholem (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) neprohluboval vardenafil účinek alkoholu na krevní tlak a tepovou frekvenci a farmakokinetika vardenafilu nebyla ovlivněna.
Vardenafil (10 mg) nepotencoval prodloužení doby krvácivosti vyvolané kyselinou acetylsalicylovou (2x 81 mg).
18 4. 6 Těhotenství a kojení
Přípravek Levitra není určen k podáváním ženám.
Neexistují žádné studie hodnotící použití vardenafilu u těhotných žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
V průběhu klinických studií s vardenafilem byly hlášeny závratě a poruchy vidění, a proto by pacienti měli znát svou reakci na přípravek Levitra dříve, než budou řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích užívalo přípravek Levitra více než 9500 pacientů.
Nežádoucí účinky byly obvykle přechodné a mírného až středně závažného charakteru.
Nejčastějšími nežádoucími účinky objevujícími se u ≥ 10% pacientů byly bolesti hlavy a návaly.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hlášeny byly následující nežádoucí účinky:
Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznáma
(≥ 1/ 10)
(≥1/ 100 a
(≥1/ 1000 a < 1/ 100) *
(≥1/ 10 000 a
(na základě
< 1/ 10)
< 1/ 1000) *
dostupných údajů nemůže být určena)
Poruchy imunitního systému
Hypersenzitivita
Psychiatrické poruchy
Pocit úzkosti
Poruchy nervového systému
Bolest hlavy
Závratě
Somnolence
Synkopy Záchvaty Přechodná celková amnézie
Oční poruchy včetně souvisejících klinických a laboratorních
Zvýšené slzení očí Poruchy vidění (včetně poruch zrakové ostrosti) Chromatopsie Konjunktivitida
Zvýšení nitroočního tlaku
nálezů Ušní poruchy
Rozmazané vidění
Poruchy zraku Náhlá hluchota **
Srdeční poruchy včetně souvisejících klinických a laboratorních nálezů
Tachykardie Palpitace
Angina pectoris Ischémie myokardu
Infarkt myokardu
Cévní poruchy včetně souvisejících klinických a laboratorních nálezů
Návaly
Hypertenze Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Nosní kongesce
(≥1/ 1000 a < 1/ 100) *
(na základě
Gastrointestinální poruchy včetně souvisejících klinických a laboratorních nálezů
Dyspepsie Nauzea
Změny funkčních jaterních testů Zvýšení GGTP
Poruchy kůže a podkoží
Fotosenzitivní reakce Otok obličeje Vyrážka
Poruchy pohybového systému a pojivové tkáně včetně souvisejících klinických a laboratorních nálezů
Zvýšení krevních hodnot kreatinfosfokinázy Myalgie Bolest zad
Priapismus Zvýšená erekce (prodloužená nebo bolestivá erekce)
* Uvedeny jsou pouze takové nežádoucí účinky s frekvencí výskytu u < 1% pacientů, které si zasluhují zvláštní pozornost vzhledem k možné souvislosti s vážným chorobným stavem nebo jinak klinicky významné. ** V postmarketinkových a klinických studiích s použitím inhibitorů PDE5, včetně vardenafilu, byl hlášen malý počet případů náhlého zhoršení nebo ztráty sluchu.
Při užívání dávky 20 mg byla u starších pacientů (≥ 65 let) zaznamenána vyšší frekvence bolestí hlavy (16, 2% oproti 11, 8%) a závratí (3, 7% oproti 0, 7%) ve srovnání s mladšími pacienty (< 65 let).
V postmarketingovém sledování jiného přípravku této skupiny byly v časové souvislosti s podáním hlášeny závažné kardiovaskulární příhody zahrnující cerebrovaskulární krvácení, náhlou srdeční smrt, tranzitorní ischemickou ataku, nestabilní anginu pectoris a komorovou arytmii.
4. 9 Předávkování
Ve studiích s užitím jednorázové dávky zdravými dobrovolníky byly tolerovány dávky až do výše 80 mg za den, aniž by byly zaznamenány závažné nežádoucí účinky.
Při užívání vardenafilu ve vyšších dávkách a častěji než bylo doporučeno (40 mg 2x denně) byly hlášeny silné bolesti zad.
Tento nežádoucí účinek nebyl spojen se svalovou nebo neurologickou toxicitou.
V případě předávkování je třeba podle potřeby provést standardní podpůrná opatření.
Nelze předpokládat, že by hemodialýza urychlila clearance vardenafilu, neboť se vardenafil váže ve vysoké míře na plazmatické bílkoviny a není významně vylučován močí.
20 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
G04B E09
Vardenafil je perorální léčivo určené ke zlepšení erektilní funkce u mužů s erektilní dysfunkcí.
Za přirozených podmínek, tj. při sexuální stimulaci, obnovuje poškozenou erektilní funkci zvýšením přítoku krve do penisu.
Erekce penisu představuje hemodynamický proces.
Při sexuální stimulaci dochází k uvolnění oxidu dusnatého.
Oxid dusnatý aktivuje enzym guanylátcyklázu, což vede ke zvýšeným hladinám cyklického guanosinmonofosfátu (cGMP) v kavernózních tělesech.
Hladina cGMP je regulována rychlostí jeho syntézy cestou guanylátcyklázy a rychlostí jeho degradace cestou cGMP hydrolyzujících fosfodiesteráz (PDE).
Vardenafil je velmi účinný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5), nejvíce zastoupené PDE v lidských kavernózních tělesech.
Vardenafil významně zvyšuje účinek endogenního oxidu dusnatého v kavernózních tělesech inhibicí PDE5.
Po uvolnění oxidu dusnatého v důsledku sexuální stimulace vede vardenafilem vyvolaná inhibice PDE5 ke zvýšení hladin cGMP v kavernózních tělesech.
Sexuální stimulace je tedy pro příznivý terapeutický účinek vardenafilu nezbytná.
Studie in vitro prokázaly, že vardenafil má silnější účinek na PDE5 než na další známé fosfodiesterázy (> 15x vyšší než na PDE6, > 130x vyšší než na PDE1, > 300x vyšší než na PDE11 a > 1000x vyšší než na PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 a PDE10).
Ve studii, která použila k hodnocení penilní pletyzmografii (RigiScan), vedlo podání vardenafilu v dávce 20 mg u některých pacientů k erekci dostatečné pro penetraci (60% rigidita při RigiScanu) již 15 minut po užití dávky.
Celková odpověď na vardenafil dosáhla u těchto pacientů signifikantní významnosti ve srovnání s placebem 25 minut po užití.
Vardenafil působí mírné a přechodné snížení krevního tlaku, které ve většině případů nemá klinické účinky.
Ve srovnání s placebem došlo k průměrnému maximálnímu snížení krevního tlaku měřenému vleže na zádech o 6, 9 mmHg po dávce 20 mg vardenafilu a o 4, 3 mmHg po dávce 40 mg vardenafilu.
Tento účinek je v souladu s vazodilatačním účinkem inhibitorů PDE5 a vzniká pravděpodobně v důsledku zvýšení hladin cGMP v buňkách hladké svaloviny cév.
Jednorázové ani opakované perorální dávky vardenafilu až do výše 40 mg nevyvolávaly u zdravých dobrovolníků žádné klinicky významné změny na EKG.
Ve dvojitě zaslepené, zkřížené, randomizované studii s podáním jednotlivé dávky provedené u 59 zdravých mužů byl porovnáván vliv vardenafilu (10 mg a 80 mg), sildenafilu (50 mg a 400 mg) a placeba na QT interval.
Moxifloxacin (400 mg) byl použit jako aktivní vnitřní kontrola.
Vliv na QT interval byl měřen jednu hodinu po podání dávky (průměrná hodnota Tmax vardenafilu).
Hlavním cílem studie bylo vyloučení prodloužení intervalu QT o více než 10 msec (tj. prokázat chybění účinku) po podání jednotlivé 80 mg perorální dávky vardenafilu ve srovnání s placebem, měřeno pomocí změny v korekčním vzorci dle Fridericii (QTcF=QT/ RR1/ 3) od bazální hodnoty k hodnotě měřené 1 hodinu po podání dávky. Výsledky po podání vardenafilu prokázaly prodloužení QTc (Fridericia) o 8 msec (90% CI:
6- 9) a o 10 msec (90% CI:
8- 11) při podání dávek 10 mg a 80 mg ve srovnání s placebem a prodloužení QTci o 4 msec (90% CI: 3- 6) a o 6 msec (90% CI: 4- 7) při podání dávek 10 mg a 80 mg ve srovnání s placebem, měřeno jednu hodinu po podání dávky.
V době Tmax byla pouze průměrná hodnota změny QTcF vardenafilu v dávce 80 mg mimo limit stanovený pro studii (průměr 10 msec, 90% CI (8- 11)).
Při použití individuálního korekčního vzorce nebyla žádná hodnota mimo limit.
V samostatné postmarketinkové studii, které se účastnilo 44 zdravých dobrovolníků, byly podávány jednorázové dávky 10 mg vardenafilu nebo 50 mg sildenafilu současně s 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT.
21 QTc (dle Fredericii), a to o 4 msec při podání vardenafilu a o 5 msec při podání sildenafilu ve srovnání s podáním těchto léčiv samostatně.
Skutečný klinický význam těchto změn intervalu QT není znám.
Další informace o klinických studiích
V klinických studiích byl vardenafil podáván více než 3750 mužům s erektilní dysfunkcí (ED) ve věku 18 – 89 let, mnozí z nich trpěli četnými dalšími chorobami.
Více než 1630 pacientů bylo léčeno přípravkem Levitra 6 měsíců nebo déle.
Více než 730 z těchto pacientů bylo léčeno 1 rok nebo déle.
Zastoupeny byly následující skupiny pacientů: starší nemocní (22%), pacienti s hypertenzí (35%), nemocní s diabetes mellitus (29%), pacienti s ischemickou chorobou srdeční a dalšími kardiovaskulárními chorobami (7%), pacienti s chronickým plicním onemocněním (5%), s hyperlipidémií (22%), depresí (5%) a nemocní po radikální prostatektomii (9%).
Následující skupiny pacientů nebyly v klinických studiích dostatečně zastoupeny: staří pacienti (> 75 let, 2, 4%) a pacienti s určitými kardiovaskulárními chorobami (viz bod 4. 3).
Žádné klinické studie nebyly prováděny u pacientů s onemocněním CNS (kromě poranění míchy), u pacientů s těžkým renálním nebo hepatálním poškozením, u nemocných po operaci pánve (s výjimkou nervy šetřící prostatektomie) nebo po poranění pánve nebo po pánevní radioterapii a u nemocných se sníženou sexuální touhou nebo u pacientů s anatomickou deformací penisu.
Ve všech pilotních studiích vedla léčba vardenafilem ke zlepšení erektilní funkce ve srovnání s placebem.
U malého počtu pacientů, kteří se pokusili o pohlavní styk ještě po čtyřech až pěti hodinách po užití dávky, byla incidence úspěšné penetrace a udržení erekce významně vyšší než u placeba.
Ve studiích s fixní dávkou, které trvaly déle než 3 měsíce, byla v široké populaci pacientů s erektilní dysfunkcí zaznamenána úspěšná penetrace (SEP 2) u 68% pacientů po dávce 5 mg, u 76% pacientů po dávce 10 mg a u 80% pacientů po dávce 20 mg ve srovnání se 49% pacientů užívajícími placebo.
Schopnost udržet erekci (SEP 3) v této široké populaci pacientů s ED činila 53% po dávce 5 mg, 63% po dávce 10 mg a 65% po dávce 20 mg ve srovnání s 29% pacientů, kteří užívali placebo.
Údaje získané ze všech velkých klinických studií zaměřených na účinnost uvádějí následující procento pacientů, kteří dosáhli po užití vardenafilu úspěšné penetrace: psychogenní erektilní dysfunkce (77- 87%), smíšená erektilní dysfunkce (69- 83%), organická erektilní dysfunkce (64- 75%), starší pacienti (52- 75%), ischemická choroba srdeční (70- 73%), hyperlipidémie (62- 73%), chronické plicní onemocnění (74- 78%), deprese (59- 69%) a pacienti současně léčení antihypertenzivy (62- 73%).
Ve studii u nemocných s diabetes mellitus zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 61% a 49% po užívání dávky 10 mg vardenafilu, 64% a 54% po užívání dávky 20 mg vardenafilu ve srovnání s 36% a 23% pacientů užívajícími placebo.
V klinických studiích u nemocných po prostatektomii zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci činila u pacientů, kteří dokončili 3měsíční léčbu, 47% a 37% po užívání dávky 10 mg vardenafilu, 48% a 34% po užívání dávky 20 mg vardenafilu ve srovnání s 22% a 10% pacientů užívajícími placebo.
V klinické studii u pacientů s poraněním míchy za použití flexibilního dávkování zlepšil vardenafil signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Počet pacientů, u kterých došlo k návratu k normálnímu IIEF skóre (> 26), byl u pacientů užívajících vardenafil 53% ve srovnání s 9% pacientů užívajícími placebo.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 76% a 59% u pacientů užívajících vardenafil ve srovnání se 41% a 22% u pacientů užívajících placebo, což bylo klinicky i statisticky signifikantní (p < 0, 001).
Bezpečnost a účinnost vardenafilu přetrvávaly v dlouhodobých studiích.
22 5. 2 Farmakokinetické vlastnosti
Absorpce
Vardenafil se rychle vstřebává a u některých mužů je dosaženo maximální plazmatické koncentrace již 15 minut po perorálním užití.
V 90% případů je však dosaženo maximálních plazmatických koncentrací 30 až 120 minut (medián 60 minut) po perorálním podání nalačno.
Průměrná absolutní biologická dostupnost po perorálním podání je 15%.
Po perorálním podání se hodnoty AUC a Cmax vardenafilu zvyšují téměř úměrně s dávkou v celém doporučeném dávkovacím rozmezí (5 - 20 mg).
Při užití vardenafilu po tučném jídle (s obsahem 57% tuku) dochází ke snížení rychlosti absorpce se zvýšením mediánu tmax o 1 hodinu a průměrným snížením Cmax o 20%.
AUC vardenafilu není ovlivněna.
Při užití po jídle s obsahem 30% tuku nejsou v porovnání s užitím nalačno rychlost a rozsah absorpce (tmax, Cmax a AUC) ovlivněny.
Distribuce
Průměrný distribuční objem vardenafilu v ustáleném stavu činí 208 litrů, což svědčí o jeho distribuci do tkání.
Vardenafil a jeho hlavní cirkulující metabolit (M1) se váží ve vysoké míře na plazmatické bílkoviny (přibližně 95% vardenafilu nebo M1).
Vazba vardenafilu a M1 na plazmatické bílkoviny není závislá na celkové koncentraci léčiva.
Na základě tohoto měření lze konstatovat, že se v ejakulátu pacientů neobjeví více než 0, 00012% podané dávky.
Metabolismus
Vardenafil je metabolizován převážně v játrech pomocí izoformy 3A4 cytochromu P450 (CYP) a v menší míře také izoformami CYP3A5 a CYP2C.
Desethylací vardenafilu vzniká u lidí hlavní cirkulující metabolit (M1), který je dále metabolizován.
Plazmatický eliminační poločas tohoto metabolitu je přibližně 4 hodiny.
Určitá část metabolitu M1 se objevuje ve formě glukuronidu v sytémové cirkulaci.
K celkovému farmakologickému účinku tedy přispívá tento metabolit přibližně 7%.
Eliminace
Celková tělesná clearance vardenafilu je 56 l/ hod s výsledným terminálním poločasem přibližně 4- 5 hodin.
Po perorálním podání se vardenafil vylučuje ve formě metabolitů zejména stolicí (přibližně 91 - 95% podané dávky) a v menší míře močí (přibližně 2 - 6% podané dávky).
Farmakokinetika u zvláštních skupin pacientů
Starší pacienti Ve srovnání se zdravými mladšími dobrovolníky (18 - 45 let) byla jaterní clearance vardenafilu u zdravých starších dobrovolníků (65 let a více) snížena.
V průměru byla u starších mužů ve srovnání s mladšími muži AUC zvýšena o 52% a Cmax o 34% (viz bod 4. 2).
Renální insuficience U dobrovolníků s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 80 ml/ min) byla farmakokinetika vardenafilu podobná farmakokinetice vardenafilu u kontrolní skupiny s normální renální funkcí.
U dobrovolníků s těžkým renálním poškozením (clearance kreatininu < 30 ml/ min) byla ve srovnání s dobrovolníky bez renálního poškození průměrná AUC zvýšena o 21% a průměrná Cmax snížena o 23%.
Nebyla zaznamenána žádná statisticky významná korelace mezi
Hepatální insuficience U pacientů s mírným až středně těžkým jaterním poškozením (Child- Pughova klasifikace A a B) byla clearance vardenafilu snížena úměrně stupni jaterního poškození.
U pacientů s mírným jaterním poškozením (Child- Pughova klasifikace A) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 17% a průměrná Cmax o 22%.
U pacientů se středně těžkým jaterním poškozením (Child- Pughova klasifikace B) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 160% a průměrná Cmax o 133% (viz bod 4. 2).
Farmakokinetika vardenafilu u pacientů s těžkým jaterním poškozením (Child- Pughova klasifikace C) nebyla hodnocena (viz bod 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nedklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: krospovidon magnesium- stearát mikrokrystalická celulosa koloidní bezvodý oxid křemičitý
Potah tablety: makrogol 400 hypromelosa oxid titaničitý (E171) žlutý oxid železitý (E172) červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PP/ Aluminium fóliové blistry v papírové skládačce po 2, 4, 8 a 12 tabletách.
Na trhu nemusí být všechny velikosti balení.
24 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 248/ 005- 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. března 2003
6. března 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
25 1.
NÁZEV PŘÍPRAVKU
Levitra 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 20 mg vardenafilum (ve formě hydrochlorid trihydrátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Oranžové kulaté tablety označené na jedné straně logem BAYER ve tvaru kříže a na druhé straně „ 20 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u dospělých mužů.
Erektilní dysfunkce je definována jako neschopnost dosáhnout nebo udržet erekci dostatečnou pro uspokojivý pohlavní styk.
K dosažení účinku přípravku Levitra je nezbytná sexuální stimulace.
Přípravek Levitra není indikován pro ženy.
4. 2 Dávkování a způsob podání
Dospělí muži
Tato dávka se užívá dle potřeby přibližně 25 až 60 minut před sexuální aktivitou.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 20 mg nebo snížena na 5 mg.
Maximální doporučená dávka je 20 mg.
Maximální doporučená frekvence dávkování je 1x denně.
Přípravek Levitra může být užíván s jídlem nebo nalačno.
Pokud je přípravek užit po tučném jídle, může být nástup účinku oddálen (viz bod 5. 2).
Starší muži
U starších mužů není nutno upravovat dávkování.
Zvýšení na maximální dávku 20 mg by však mělo být pečlivě zváženo v závislosti na individuální snášenlivosti přípravku (viz body 4. 4 a 4. 8).
Děti a mladiství
Přípravek Levitra není indikován pro jedince mladší 18 let.
Neexistuje žádná indikace k použití přípravku Levitra u dětí.
Užití u pacientů s poškozením jater
U pacientů s mírným až středně těžkým poškozením jaterní funkce (Child- Pughova klasifikace A- B) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka postupně zvýšena.
Maximální doporučená dávka u pacientů se středně těžkým jaterním poškozením je 10 mg (viz body 4. 3 a 5. 2).
26 Užití u pacientů s poškozením ledvin
U pacientů s mírnou až středně těžkou poruchou funkce ledvin není třeba žádná úprava dávkování.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 10 mg nebo 20 mg.
Použití u pacientů užívajících další léky
Při užívání v kombinaci s inhibitory CYP3A4 jako jsou např. erytromycin nebo klaritromycin by dávka vardenafilu neměla překročit 5 mg (viz bod 4. 5).
Perorální podání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současné užívání vardenafilu s nitráty nebo s látkami schopnými uvolňovat oxid dusnatý (např. amylnitrit) v jakékoli formě je kontraindikováno (viz body 4. 5 a 5. 1).
Přípravek Levitra je kontraindikován u pacientů se ztrátou zraku jednoho oka v důsledku nearteritické přední ischemické neuropatie optického nervu (NAION) bez ohledu na to, zda k této příhodě došlo v souvislosti s předchozím užíváním inhibitorů PDE5 či nikoliv (viz bod 4. 4).
Přípravky k léčbě erektilní dysfunkce by obecně neměly být užívány muži, pro které není sexuální aktivita vhodná (např. pacienti s těžkým kardiovaskulárním onemocněním jako je nestabilní angina pectoris nebo těžké srdeční selhání [III. nebo IV. stupně dle NYHA klasifikace]).
U následujících skupin pacientů nebyla bezpečnost vardenafilu hodnocena, a proto je u nich jeho použití kontraindikováno až do doby, než budou k dispozici další informace:
- těžké jaterní poškození (Child- Pughova klasifikace C),
- selhání ledvin v terminální fázi, vyžadující hemodialýzu,
- hypotenze (krevní tlak < 90/ 50 mmHg),
- cévní mozková příhoda nebo infarkt myokardu v nedávné době (v posledních 6 měsících),
- nestabilní angina pectoris a hereditární degenerativní poškození sítnice jako např. retinitis
pigmentosa v anamnéze.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 ketokonazolem a itrakonazolem (v perorální formě) je kontraindikováno u mužů starších 75 let.
Současné užívání vardenafilu s inhibitory HIV proteáz jako jsou ritonavir a indinavir je kontraindikováno vzhledem k tomu, že se jedná o silné inhibitory CYP3A4 (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Před rozhodnutím o farmakologické léčbě je třeba odebrat anamnézu a provést fyzikální vyšetření pacienta k určení diagnózy erektilní dysfunkce a ke stanovení její možné příčiny.
Před zahájením jakékoli léčby erektilní dysfunkce by měl lékař zhodnotit kardiovaskulární stav pacienta, neboť sexuální aktivita může být spojena s určitým stupněm kardiovaskulárního rizika (viz bod 4. 3).
Vardenafil má vazodilatační účinky vedoucí k mírnému a přechodnému snížení krevního tlaku (viz bod 5. 1).
Pacienti s obstrukcí výtokové části levé komory, např. s aortální stenózou nebo idiopatickou hypertrofickou subaortální stenózou, mohou být citliví na účinek vazodilatancií včetně inhibitorů fosfodiesterázy typu 5.
27 Přípravky určené k léčbě erektilní dysfunkce by měly být používány s opatrností u pacientů s anatomickou deformací penisu (jako je angulace, kavernózní fibróza nebo Peyronieho choroba) nebo u pacientů s onemocněními, která mohou predisponovat k priapismu (např. pacienti se srpkovitou anémií, mnohočetným myelomem nebo leukémií).
Bezpečnost a účinnost kombinace vardenafilu s dalšími způsoby léčby erektilní dysfunkce nebyly hodnoceny.
Použití takovéto kombinace se proto nedoporučuje.
Současné užívání alfa- blokátorů a vardenafilu může vést u některých pacientů k symptomatické hypotenzi, neboť obě látky patří mezi vazodilatancia.
Současná léčba vardenafilem by měla být zahájena pouze v případě, že je pacient na léčbě alfa- blokátory stabilizován.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být vardenafil podáván kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 5).
U pacientů, kteří již užívají optimální dávku vardenafilu, by měla být zahájena léčba alfa- blokátorem v nejnižší dávce.
Postupné zvyšování dávky alfa- blokátoru může být u pacientů užívajících vardenafil spojeno s dalším snížením krevního tlaku.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 (jako jsou itrakonazol a ketokonazol (v perorální formě) vede k výraznému zvýšení plazmatických koncentrací vardenafilu, a proto je vhodné se této kombinaci vyhnout (viz body 4. 5 a 4. 3).
Úprava dávkování vardenafilu může být nezbytná při současném užívání se středně silnými inhibitory CYP3A4 jako jsou např. erytromycin nebo klaritromycin (viz body 4. 5 a 4. 2).
Zvýšení plazmatických hladin vardenafilu lze očekávat při současném požití grapefruitové šťávy.
Této kombinaci je vhodné se vyhnout (viz bod 4. 5).
Jednorázová perorální dávka 10 mg a 80 mg vardenafilu vedla k prodloužení intervalu QTc v průměru o 8 msec, respektive o 10 msec.
Při podání jednorázové dávky 10 mg vardenafilu současně se 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT, došlo k dalšímu prodloužení intervalu QTc o 4 msec ve srovnání s podáním těchto léčiv samostatně.
Klinický význam těchto změn intervalu QT není znám (viz bod 5. 1).
Klinický význam tohoto nálezu není znám a nelze jej zevšeobecňovat na všechny pacienty za všech okolností, neboť účinek bude záviset na aktuálních individuálních rizikových faktorech a vnímavosti každého pacienta.
U pacientů s významnými rizikovými faktory, jako jsou např. hypokalémie, vrozené prodloužení intervalu QT, současné podávání antiarytmik třídy Ia (např. chinidin, prokainamid) nebo třídy III (např. amiodaron, sotalol) je lépe se vyvarovat podávání léčiv, která mohou prodlužovat QTc interval, včetně vardenafilu.
V souvislosti s užíváním přípravku Levitra a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy nearteritické přední ischemické neuropatie optického nervu (NAION).
Pacient má být informován, že v případě vzniku náhlé poruchy zraku musí přestat užívat přípravek Levitra a musí se ihned poradit s lékařem (viz bod 4. 3).
U starších pacientů (≥ 65 let) může být snášenlivost maximální dávky 20 mg snížena (viz body 4. 2 a 4. 8).
In vitro studie s lidskými trombocyty prokázaly, že vardenafil nemá sám o sobě antiagregační účinek, avšak při vysokých (supraterapeutických) koncentracích zvyšuje antiagregační účinek nitroprusidu sodného (látka schopná uvolňovat oxid dusnatý).
U lidí neměl vardenafil samotný ani v kombinaci s kyselinou acetylsalicylovou žádný vliv na dobu krvácivosti (viz bod 4. 5).
K dispozici nejsou žádné informace o bezpečnosti podání vardenafilu pacientům s poruchami krvácivosti ani pacientům s aktivní vředovou chorobou.
Těmto pacientům by měl být proto vardenafil podáván pouze po pečlivém zvážení poměru rizika k prospěchu léčby.
28 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčiv na vardenafil
In vitro studie:
Vardenafil je metabolizován v játrech zejména izoformou 3A4 cytochromu P450 (CYP) a v menší míře izoformami CYP3A5 a CYP2C.
Inhibitory těchto izoenzymů mohou tedy snižovat clearance vardenafilu.
In vivo studie:
Současné podávání inhibitoru HIV proteáz indinaviru (800 mg 3x denně), silného inhibitoru CYP3A4, s vardenafilem (10 mg) vedlo k 16násobnému zvýšení AUC vardenafilu a 7násobnému zvýšení Cmax vardenafilu.
Za 24 hodin klesly plazmatické hladiny vardenafilu přibližně na 4% maximálních plazmatických hladin (Cmax).
Současné podávání vardenafilu s ritonavirem (600 mg 2x denně) vedlo k 13násobnému zvýšení Cmax vardenafilu a 49násobnému zvýšení AUC 0- 24 vardenafilu, jestliže byl vardenafil podáván v dávce 5 mg.
K této interakci dochází v důsledku blokády jaterního metabolismu přípravku Levitra ritonavirem, vysoce účinným CYP3A4 inhibitorem, který inhibuje také CYP2C9.
Ritonavir významně prodlužuje poločas přípravku Levitra na 25, 7 hodin (viz bod 4. 3).
Při současném podávání ketokonazolu (200 mg), silného inhibitoru CYP3A4, s vardenafilem (5 mg), došlo k 10násobnému zvýšení AUC vardenafilu a 4násobnému zvýšení Cmax vardenafilu (viz bod 4. 4).
Ačkoli specifické interakční studie nebyly prováděny, lze předpokládat, že při současném podávání dalších silných inhibitorů CYP3A4 (jako je itrakonazol) budou plazmatické hladiny vardenafilu srovnatelné s hladinami dosaženými při podávání ketokonazolu.
Současného podávání silných inhibitorů CYP3A4 jako jsou itrakonazol a ketokonazol (k perorálnímu podání) je vhodné se vyvarovat (viz body 4. 3 a 4. 4).
U mužů starších 75 let je současné podávání vardenafilu s itrakonazolem nebo ketokonazolem kontraindikováno (viz bod 4. 3).
Současné podávání inhibitoru CYP3A4 erytromycinu (500 mg 3x denně) s vardenafilem (5 mg) vedlo ke 4násobnému zvýšení AUC vardenafilu a 3násobnému zvýšení jeho Cmax.
Ačkoli specifické interakční studie nebyly provedeny, lze předpokládat, že současné podávání s klaritromycinem bude mít na AUC a Cmax vardenafilu podobné účinky.
Při současném užívání se středně silnými inhibitory CYP3A4 jako jsou erytromycin a klaritromycin může být nezbytná úprava dávky vardenafilu (viz body 4. 2 a 4. 4). U zdravých dobrovolníků nemělo podávání nespecifického inhibitoru cytochromu P450 cimetidinu (400mg 2x denně) zároveň s vardenafilem (20 mg) žádný vliv na AUC a Cmax vardenafilu.
Grapefruitová šťáva, slabý inhibitor metabolismu prostřednictvím CYP3A4 ve střevní stěně, může způsobit mírné zvýšení plazmatických hladin vardenafilu (viz bod 4. 4).
Farmakokinetika vardenafilu (20 mg) nebyla ovlivněna současným podáváním antagonisty H2 - receptorů ranitidinu (150 mg 2x denně), digoxinu, warfarinu, glibenklamidu, požitím alkoholu (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) ani podáním jednorázové dávky antacida (hydroxid hořečnatý/ hydroxid hlinitý).
Ačkoli nebyly prováděny specifické interakční studie se všemi léčivy, populační farmakokinetická analýza neprokázala žádný účinek na farmakokinetiku vardenafilu při současném užívání následujících léčiv: kyselina acetylsalicylová, ACE- inhibitory, beta- blokátory, slabé inhibitory CYP3A4, diuretika a antidiabetika (deriváty sulfonylurey a metformin).
29 Účinky vardenafilu na jiná léčiva
Neexistují žádné údaje o interakcích vardenafilu s nespecifickými inhibitory fosfodiesterázy jako jsou např. teofylin nebo dipyridamol.
In vivo studie:
Ve studii s 18 zdravými dobrovolníky nebylo pozorováno prohloubení hypotenzního účinku sublinguálního nitroglycerinu (0, 4 mg) při podání vardenafilu (10 mg) v různém časovém intervalu (1 hodina až 24 hodin) před užitím dávky nitroglycerinu.
U zdravých jedinců středního věku prohlubuje vardenafil v dávce 20 mg hypotenzní účinek sublinguálního nitroglycerinu (0, 4 mg) podaného 1 a 4 hodiny po užití vardenafilu.
Žádný účinek na krevní tlak nebyl pozorován při užití nitroglycerinu 24 hodin po podání jednotlivé dávky 20 mg vardenafilu.
Neexistují však informace o možném prohloubení hypotenzního účinku nitrátů působením vardenafilu u nemocných, a proto je současné užívání těchto léčiv kontraindikováno (viz bod 4. 3).
Nikorandil je sloučenina složená z otvírače kaliového kanálu a nitrátu.
V důsledku přítomnosti nitrátové komponenty může docházet k závažným interakcím s vardenafilem.
Vzhledem k tomu, že monoterapie alfa- blokátory může způsobit výrazné snížení krevního tlaku, zejména posturální hypotenzi a synkopu, byly provedeny interakční studie s vardenafilem.
Ve dvou interakčních studiích se zdravými normotenzními dobrovolníky byla po rychlé titraci alfa - blokátorů tamsulosinu a terazosinu na vysoké dávky při současném podání s vardenafilem zaznamenána hypotenze (v některých případech symptomatická) u signifikantního počtu subjektů.
U jedinců léčených terazosinem byla hypotenze pozorována častěji, když byl vardenafil podáván současně s terazosinem, než když byl mezi podáním léčiv časový interval 6 hodin.
Na základě výsledků interakčních studií prováděných s vardenafilem u pacientů s benigní hyperplazií prostaty (BPH) při stabilizované léčbě tamsulosinem nebo terazosinem bylo zjištěno: • Když byl vardenafil podáván v dávkách 5, 10 nebo 20 mg při již zavedené stabilizované léčbě tamsulosinem, nedošlo k symptomatickému snížení krevního tlaku, u 3 z 21 léčených jedinců však bylo zaznamenáno přechodné snížení systolického krevního tlaku ve stoje na méně než 85 mmHg. • Když byl vardenafil v dávce 5 mg podáván současně s terazosinem v dávkách 5 mg nebo 10 mg, byla u jednoho z 21 pacientů zaznamenána symptomatická posturální hypotenze.
Hypotenze nebyla pozorována, jestliže byl mezi podáním vardenafilu v dávce 5 mg a podáním terazosinu dodržen interval 6 hodin.
Současná léčba by tedy měla být zahájena pouze tehdy, když je pacient stabilizován na léčbě alfa - blokátory.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být Levitra podávána kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 4).
Žádné významné interakce nebyly prokázány při současném podání warfarinu (25 mg), který je metabolizován prostřednictvím CYP2C9 nebo digoxinu (0, 375 mg) s vardenafilem (20 mg).
Relativní biologická dostupnost glibenklamidu (3, 5 mg) nebyla současným užitím vardenafilu (20 mg) ovlivněna.
Ve specifické studii, ve které byl pacientům s hypertenzí podáván vardenafil (20 mg) zároveň s nifedipinem v lékové formě s prodlouženým uvolňováním (30 mg nebo 60 mg), došlo u pacientů k přídatnému snížení systolického krevního tlaku o 6 mmHg a diastolického krevního tlaku o 5 mmHg při měření krevního tlaku v poloze vleže na zádech a ke zvýšení tepové frekvence o 4 tepy za minutu.
Při užití vardenafilu (20 mg) s alkoholem (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) neprohluboval vardenafil účinek alkoholu na krevní tlak a tepovou frekvenci a farmakokinetika vardenafilu nebyla ovlivněna.
30 Vardenafil (10 mg) nepotencoval prodloužení doby krvácivosti vyvolané kyselinou acetylsalicylovou (2x 81 mg).
4. 6 Těhotenství a kojení
Přípravek Levitra není určen k podávání ženám.
Neexistují žádné studie hodnotící použití vardenafilu u těhotných žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
V průběhu klinických studií s vardenafilem byly hlášeny závratě a poruchy vidění, a proto by pacienti měli znát svou reakci na přípravek Levitra dříve, než budou řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích užívalo přípravek Levitra více než 9500 pacientů.
Nežádoucí účinky byly obvykle přechodné a mírného až středně závažného charakteru.
Nejčastějšími nežádoucími účinky objevujícími se u ≥ 10% pacientů byly bolesti hlavy a návaly.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hlášeny byly následující nežádoucí účinky:
Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznáma
(≥ 1/ 10)
(≥1/ 100 a
(≥1/ 1000 a < 1/ 100) *
(≥1/ 10 000 a
(na základě
< 1/ 10)
< 1/ 1000) *
dostupných údajů nemůže být určena)
Poruchy imunitního systému
Hypersenzitivita
Psychiatrické poruchy
Pocit úzkosti
Poruchy nervového systému
Bolest hlavy
Závratě
Somnolence
Synkopy Záchvaty Přechodná celková amnézie
Oční poruchy včetně souvisejících klinických a laboratorních
Zvýšené slzení očí Poruchy vidění (včetně poruch zrakové ostrosti) Chromatopsie Konjunktivitida
Zvýšení nitroočního tlaku
nálezů Ušní poruchy
Rozmazané vidění
Poruchy zraku Náhlá hluchota **
Srdeční poruchy včetně souvisejících klinických a laboratorních nálezů
Tachykardie Palpitace
Angina pectoris Ischémie myokardu
Infarkt myokardu
Cévní poruchy včetně souvisejících klinických a laboratorních nálezů
Návaly
Hypertenze Hypotenze Ortostatická hypotenze
31 Tělesný systém
Méně časté
(≥1/ 1000 a < 1/ 100) *
(na základě
Respirační, hrudní a mediastinální poruchy
Dušnost Epistaxe
Změny funkčních jaterních testů Zvýšení GGTP
Poruchy kůže a podkoží
Fotosenzitivní reakce Otok obličeje Vyrážka
Poruchy pohybového systému a pojivové tkáně včetně souvisejících klinických a laboratorních nálezů
Zvýšení krevních hodnot kreatinfosfokinázy Myalgie Bolest zad
Priapismus Zvýšená erekce (prodloužená nebo bolestivá erekce)
* Uvedeny jsou pouze takové nežádoucí účinky s frekvencí výskytu u < 1% pacientů, které si zasluhují zvláštní pozornost vzhledem k možné souvislosti s vážným chorobným stavem nebo jinak klinicky významné. ** V postmarketinkových a klinických studiích s použitím inhibitorů PDE5, včetně vardenafilu, byl hlášen malý počet případů náhlého zhoršení nebo ztráty sluchu.
Při užívání dávky 20 mg byla u starších pacientů (≥ 65 let) zaznamenána vyšší frekvence bolestí hlavy (16, 2% oproti 11, 8%) a závratí (3, 7% oproti 0, 7%) ve srovnání s mladšími pacienty (< 65 let).
V postmarketingovém sledování jiného přípravku této skupiny byly v časové souvislosti s podáním hlášeny závažné kardiovaskulární příhody zahrnující cerebrovaskulární krvácení, náhlou srdeční smrt, tranzitorní ischemickou ataku, nestabilní anginu pectoris a komorovou arytmii.
4. 9 Předávkování
Ve studiích s užitím jednorázové dávky zdravými dobrovolníky byly tolerovány dávky až do výše 80 mg za den, aniž by byly zaznamenány závažné nežádoucí účinky.
Při užívání vardenafilu ve vyšších dávkách a častěji než bylo doporučeno (40 mg 2x denně) byly hlášeny silné bolesti zad.
Tento nežádoucí účinek nebyl spojen se svalovou nebo neurologickou toxicitou.
V případě předávkování je třeba podle potřeby provést standardní podpůrná opatření.
Nelze předpokládat, že by hemodialýza urychlila clearance vardenafilu, neboť se vardenafil váže ve vysoké míře na plazmatické bílkoviny a není významně vylučován močí.
32 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
G04B E09
Vardenafil je perorální léčivo určené ke zlepšení erektilní funkce u mužů s erektilní dysfunkcí.
Za přirozených podmínek, tj. při sexuální stimulaci, obnovuje poškozenou erektilní funkci zvýšením přítoku krve do penisu.
Erekce penisu představuje hemodynamický proces.
Při sexuální stimulaci dochází k uvolnění oxidu dusnatého.
Oxid dusnatý aktivuje enzym guanylátcyklázu, což vede ke zvýšeným hladinám cyklického guanosinmonofosfátu (cGMP) v kavernózních tělesech.
Hladina cGMP je regulována rychlostí jeho syntézy cestou guanylátcyklázy a rychlostí jeho degradace cestou cGMP hydrolyzujících fosfodiesteráz (PDE).
Vardenafil je velmi účinný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5), nejvíce zastoupené PDE v lidských kavernózních tělesech.
Vardenafil významně zvyšuje účinek endogenního oxidu dusnatého v kavernózních tělesech inhibicí PDE5.
Po uvolnění oxidu dusnatého v důsledku sexuální stimulace vede vardenafilem vyvolaná inhibice PDE5 ke zvýšení hladin cGMP v kavernózních tělesech.
Sexuální stimulace je tedy pro příznivý terapeutický účinek vardenafilu nezbytná.
Studie in vitro prokázaly, že vardenafil má silnější účinek na PDE5 než na další známé fosfodiesterázy (> 15x vyšší než na PDE6, > 130x vyšší než na PDE1, > 300x vyšší než na PDE11 a > 1000x vyšší než na PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 a PDE10).
Ve studii, která použila k hodnocení penilní pletyzmografii (RigiScan), vedlo podání vardenafilu v dávce 20 mg u některých pacientů k erekci dostatečné pro penetraci (60% rigidita při RigiScanu) již 15 minut po užití dávky.
Celková odpověď na vardenafil dosáhla u těchto pacientů signifikantní významnosti ve srovnání s placebem 25 minut po užití.
Vardenafil působí mírné a přechodné snížení krevního tlaku, které ve většině případů nemá klinické účinky.
Ve srovnání s placebem došlo k průměrnému maximálnímu snížení krevního tlaku měřenému vleže na zádech o 6, 9 mmHg po dávce 20 mg vardenafilu a o 4, 3 mmHg po dávce 40 mg vardenafilu.
Tento účinek je v souladu s vazodilatačním účinkem inhibitorů PDE5 a vzniká pravděpodobně v důsledku zvýšení hladin cGMP v buňkách hladké svaloviny cév.
Jednorázové ani opakované perorální dávky vardenafilu až do výše 40 mg nevyvolávaly u zdravých dobrovolníků žádné klinicky významné změny na EKG.
Ve dvojitě zaslepené, zkřížené, randomizované studii s podáním jednotlivé dávky provedené u 59 zdravých mužů byl porovnáván vliv vardenafilu (10 mg a 80 mg), sildenafilu (50 mg a 400 mg) a placeba na QT interval.
Moxifloxacin (400 mg) byl použit jako aktivní vnitřní kontrola.
Vliv na QT interval byl měřen jednu hodinu po podání dávky (průměrná hodnota Tmax vardenafilu).
Hlavním cílem studie bylo vyloučení prodloužení intervalu QT o více než 10 msec (tj. prokázat chybění účinku) po podání jednotlivé 80 mg perorální dávky vardenafilu ve srovnání s placebem, měřeno pomocí změny v korekčním vzorci dle Fridericii (QTcF=QT/ RR1/ 3) od bazální hodnoty k hodnotě měřené 1 hodinu po podání dávky. Výsledky po podání vardenafilu prokázaly prodloužení QTc (Fridericia) o 8 msec (90% CI:
6- 9) a o 10 msec (90% CI:
8- 11) při podání dávek 10 mg a 80 mg ve srovnání s placebem a prodloužení QTci o 4 msec (90% CI: 3- 6) a o 6 msec (90% CI: 4- 7) při podání dávek 10 mg a 80 mg ve srovnání s placebem, měřeno jednu hodinu po podání dávky.
V době Tmax byla pouze průměrná hodnota změny QTcF vardenafilu v dávce 80 mg mimo limit stanovený pro studii (průměr 10 msec, 90% CI (8- 11)).
Při použití individuálního korekčního vzorce nebyla žádná hodnota mimo limit.
V samostatné postmarketinkové studii, které se účastnilo 44 zdravých dobrovolníků, byly podávány jednorázové dávky 10 mg vardenafilu nebo 50 mg sildenafilu současně s 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT.
33 QTc (dle Fredericii), a to o 4 msec při podání vardenafilu a o 5 msec při podání sildenafilu ve srovnání s podáním těchto léčiv samostatně.
Skutečný klinický význam těchto změn intervalu QT není znám.
Další informace o klinických studiích
V klinických studiích byl vardenafil podáván více než 3750 mužům s erektilní dysfunkcí (ED) ve věku 18 – 89 let, mnozí z nich trpěli četnými dalšími chorobami.
Více než 1630 pacientů bylo léčeno přípravkem Levitra 6 měsíců nebo déle.
Více než 730 z těchto pacientů bylo léčeno 1 rok nebo déle.
Zastoupeny byly následující skupiny pacientů: starší nemocní (22%), pacienti s hypertenzí (35%), nemocní s diabetes mellitus (29%), pacienti s ischemickou chorobou srdeční a dalšími kardiovaskulárními chorobami (7%), pacienti s chronickým plicním onemocněním (5%), s hyperlipidémií (22%), depresí (5%) a nemocní po radikální prostatektomii (9%).
Následující skupiny pacientů nebyly v klinických studiích dostatečně zastoupeny: staří pacienti (> 75 let, 2, 4%) a pacienti s určitými kardiovaskulárními chorobami (viz bod 4. 3).
Žádné klinické studie nebyly prováděny u pacientů s onemocněním CNS (kromě poranění míchy), u pacientů s těžkým renálním nebo hepatálním poškozením, u nemocných po operaci pánve (s výjimkou nervy šetřící prostatektomie) nebo po poranění pánve nebo po pánevní radioterapii a u nemocných se sníženou sexuální touhou nebo u pacientů s anatomickou deformací penisu.
Ve všech pilotních studiích vedla léčba vardenafilem ke zlepšení erektilní funkce ve srovnání s placebem.
U malého počtu pacientů, kteří se pokusili o pohlavní styk ještě po čtyřech až pěti hodinách po užití dávky, byla incidence úspěšné penetrace a udržení erekce významně vyšší než u placeba.
Ve studiích s fixní dávkou, které trvaly déle než 3 měsíce, byla v široké populaci pacientů s erektilní dysfunkcí zaznamenána úspěšná penetrace (SEP 2) u 68% pacientů po dávce 5 mg, u 76% pacientů po dávce 10 mg a u 80% pacientů po dávce 20 mg ve srovnání se 49% pacientů užívajícími placebo.
Schopnost udržet erekci (SEP 3) v této široké populaci pacientů s ED činila 53% po dávce 5 mg, 63% po dávce 10 mg a 65% po dávce 20 mg ve srovnání s 29% pacientů, kteří užívali placebo.
Údaje získané ze všech velkých klinických studií zaměřených na účinnost uvádějí následující procento pacientů, kteří dosáhli po užití vardenafilu úspěšné penetrace: psychogenní erektilní dysfunkce (77- 87%), smíšená erektilní dysfunkce (69- 83%), organická erektilní dysfunkce (64- 75%), starší pacienti (52- 75%), ischemická choroba srdeční (70- 73%), hyperlipidémie (62- 73%), chronické plicní onemocnění (74- 78%), deprese (59- 69%) a pacienti současně léčení antihypertenzivy (62- 73%).
Ve studii u nemocných s diabetes mellitus zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 61% a 49% po užívání dávky 10 mg vardenafilu, 64% a 54% po užívání dávky 20 mg vardenafilu ve srovnání s 36% a 23% pacientů užívajícími placebo.
V klinických studiích u nemocných po prostatektomii zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci činila u pacientů, kteří dokončili 3měsíční léčbu, 47% a 37% po užívání dávky 10 mg vardenafilu, 48% a 34% po užívání dávky 20 mg vardenafilu ve srovnání s 22% a 10% pacientů užívajícími placebo.
V klinické studii u pacientů s poraněním míchy za použití flexibilního dávkování zlepšil vardenafil signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Počet pacientů, u kterých došlo k návratu k normálnímu IIEF skóre (> 26), byl u pacientů užívajících vardenafil 53% ve srovnání s 9% pacientů užívajícími placebo.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 76% a 59% u pacientů užívajících vardenafil ve srovnání se 41% a 22% u pacientů užívajících placebo, což bylo klinicky i statisticky signifikantní (p < 0, 001).
34 Bezpečnost a účinnost vardenafilu přetrvávaly v dlouhodobých studiích.
5. 2 Farmakokinetické vlastnosti
Absorpce
Vardenafil se rychle vstřebává a u některých mužů je dosaženo maximální plazmatické koncentrace již 15 minut po perorálním užití.
V 90% případů je však dosaženo maximálních plazmatických koncentrací 30 až 120 minut (medián 60 minut) po perorálním podání nalačno.
Průměrná absolutní biologická dostupnost po perorálním podání je 15%.
Po perorálním podání se hodnoty AUC a Cmax vardenafilu zvyšují téměř úměrně s dávkou v celém doporučeném dávkovacím rozmezí (5 - 20 mg).
Při užití vardenafilu po tučném jídle (s obsahem 57% tuku) dochází ke snížení rychlosti absorpce se zvýšením mediánu tmax o 1 hodinu a průměrným snížením Cmax o 20%.
AUC vardenafilu není ovlivněna.
Při užití po jídle s obsahem 30% tuku nejsou v porovnání s užitím nalačno rychlost a rozsah absorpce (tmax, Cmax a AUC) ovlivněny.
Distribuce
Průměrný distribuční objem vardenafilu v ustáleném stavu činí 208 litrů, což svědčí o jeho distribuci do tkání.
Vardenafil a jeho hlavní cirkulující metabolit (M1) se váží ve vysoké míře na plazmatické bílkoviny (přibližně 95% vardenafilu nebo M1).
Vazba vardenafilu a M1 na plazmatické bílkoviny není závislá na celkové koncentraci léčiva.
Na základě tohoto měření lze konstatovat, že se v ejakulátu pacientů neobjeví více než 0, 00012% podané dávky.
Metabolismus
Vardenafil je metabolizován převážně v játrech pomocí izoformy 3A4 cytochromu P450 (CYP) a v menší míře také izoformami CYP3A5 a CYP2C.
Desethylací vardenafilu vzniká u lidí hlavní cirkulující metabolit (M1), který je dále metabolizován.
Plazmatický eliminační poločas tohoto metabolitu je přibližně 4 hodiny.
Určitá část metabolitu M1 se objevuje ve formě glukuronidu v sytémové cirkulaci.
K celkovému farmakologickému účinku tedy přispívá tento metabolit přibližně 7%.
Eliminace
Celková tělesná clearance vardenafilu je 56 l/ hod s výsledným terminálním poločasem přibližně 4- 5 hodin.
Po perorálním podání se vardenafil vylučuje ve formě metabolitů zejména stolicí (přibližně 91 - 95% podané dávky) a v menší míře močí (přibližně 2 - 6% podané dávky).
Farmakokinetika u zvláštních skupin pacientů
Starší pacienti Ve srovnání se zdravými mladšími dobrovolníky (18 - 45 let) byla jaterní clearance vardenafilu u zdravých starších dobrovolníků (65 let a více) snížena.
V průměru byla u starších mužů ve srovnání s mladšími muži AUC zvýšena o 52% a Cmax o 34% (viz bod 4. 2).
Renální insuficience U dobrovolníků s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 80 ml/ min) byla farmakokinetika vardenafilu podobná farmakokinetice vardenafilu u kontrolní skupiny s normální renální funkcí.
U dobrovolníků s těžkým renálním poškozením (clearance kreatininu < 30
35 ml/ min) byla ve srovnání s dobrovolníky bez renálního poškození průměrná AUC zvýšena o 21% a průměrná Cmax snížena o 23%.
Nebyla zaznamenána žádná statisticky významná korelace mezi clearance kreatininu a expozicí vardenafilu (AUC a Cmax) (viz bod 4. 2).
Hepatální insuficience U pacientů s mírným až středně těžkým jaterním poškozením (Child- Pughova klasifikace A a B) byla clearance vardenafilu snížena úměrně stupni jaterního poškození.
U pacientů s mírným jaterním poškozením (Child- Pughova klasifikace A) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 17% a průměrná Cmax o 22%.
U pacientů se středně těžkým jaterním poškozením (Child- Pughova klasifikace B) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 160% a průměrná Cmax o 133% (viz bod 4. 2).
Farmakokinetika vardenafilu u pacientů s těžkým jaterním poškozením (Child- Pughova klasifikace C) nebyla hodnocena (viz bod 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: krospovidon magnesium- stearát mikrokrystalická celulosa koloidní bezvodý oxid křemičitý
Potah tablety: makrogol 400 hypromelosa oxid titaničitý (E171) žlutý oxid železitý (E172) červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PP/ Aluminium fóliové blistry v papírové skládačce po 2, 4, 8 a 12 tabletách.
Na trhu nemusí být všechny velikosti balení.
36 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 248/ 009- 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. března 2003
Datum posledního prodloužení registrace:
6. března 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bayer HealthCare AG D- 51368 Leverkusen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
40 A.
OZNAČENÍ NA OBALU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levitra 5 mg potahované tablety vardenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 5 mg vardenafilu (ve formě hydrochlorid trihydrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
42 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 248/ 001 EU/ 1/ 03/ 248/ 002 EU/ 1/ 03/ 248/ 003 EU/ 1/ 03/ 248/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levitra 5 mg
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levitra 5 mg potahované tablety vardenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levitra 10 mg potahované tablety vardenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 10 mg vardenafilu (ve formě hydrochlorid trihydrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
45 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 248/ 005 EU/ 1/ 03/ 248/ 006 EU/ 1/ 03/ 248/ 007 EU/ 1/ 03/ 248/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levitra 10 mg
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levitra 10 mg potahované tablety vardenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levitra 20 mg potahované tablety vardenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 20 mg vardenafilu (ve formě hydrochlorid trihydrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před užitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
48 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 248/ 009 EU/ 1/ 03/ 248/ 010 EU/ 1/ 03/ 248/ 011 EU/ 1/ 03/ 248/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Levitra 20 mg
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levitra 20 mg potahované tablety vardenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
50 B.
PŘÍBALOVÁ INFORMACE
51 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Levitra 5 mg potahované tablety Vardenafilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Levitra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Levitra užívat 3.
Jak se Levitra užívá 4.
Možné nežádoucí účinky 5 Jak uchovávat přípravek Levitra 6.
Další informace
1.
CO JE LEVITRA A K ČEMU SE POUŽÍVÁ
Levitra patří do skupiny léčiv používaných k léčbě potíží s dosažením nebo udržením erekce (erektilní dysfunkce).
Informace o poruchách erekce
Nejméně jeden z deseti mužů mívá občas obtíže s dosažením nebo udržením erekce. Příčiny mohou být tělesné, duševní nebo smíšené. Ať už je příčina tohoto stavu jakákoli, svalové a cévní změny vedou k tomu, že v penisu nezůstane dostatečné množství krve k dosažení a udržení erekce.
Jak Levitra působí
Levitra působí pouze v případě sexuální stimulace.
Působí tak, že ve Vašem těle snižuje účinek přirozeně se vyskytující chemické látky, která způsobuje odeznívání erekce.
LEVITRA umožňuje dosažení erekce a její udržení po dostatečně dlouhou dobu k uspokojivému pohlavnímu styku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LEVITRA UŽÍVAT
Neužívejte přípravek Levitra
- jestliže jste alergický (přecitlivělý) na vardenafil nebo na jakoukoli pomocnou látku obsaženou
Pomocné látky jsou uvedeny v bodě 6.
Mezi příznaky alergické reakce patří: vyrážka, svědění, otok obličeje nebo rtů a dušnost.
- jestliže užíváte léčivé přípravky obsahující nitráty, jako např. nitroglycerin k léčbě anginy
pectoris nebo léky schopné uvolňovat oxid dusnatý, jako např. amylnitrit.
Současné užívání těchto léčiv a přípravku Levitra může vážně ovlivnit Váš krevní tlak.
- jestliže užíváte ritonavir nebo indinavir (léky užívané k léčbě HIV infekce)
- jestliže je Vám více než 75 let a užíváte ketokonazol nebo itrakonazol (léky užívané k léčbě
plísňových onemocnění)
- jestliže máte závažnou srdeční chorobu nebo závažné onemocnění jater.
- jestliže jste pravidelně dialyzován.
- jestliže jste v nedávné době prodělal cévní mozkovou příhodu nebo srdeční infarkt.
52
- jestliže máte nebo jste měl nízký krevní tlak.
- trpíte- li Vy sám nebo někdo z Vaší rodiny degenerativním očním onemocněním (např. retinitis
- pokud se u Vás kdykoli v minulosti objevila ztráta zraku v důsledku poškození optického nervu
vznikajícího při nedostatečném prokrvení – onemocnění známé jako nearteritická ischemická neuropatie optického nervu (NAION)
Zvláštní opatrnosti při použití přípravku Levitra je zapotřebíjestliže máte potíže se srdcem.
V tomto případě může být pro Vás sexuální aktivita nebezpečná. jestliže máte nepravidelný srdeční tep (srdeční arytmie) nebo vrozenou srdeční chorobu ovlivňující Váš elektrokardiogram jestliže máte nějakou deformitu (změnu tvaru) penisu.
Mezi tyto stavy patří tzv. angulace, Peyronieho choroba a kavernózní fibróza. jestliže trpíte onemocněním, při kterém může docházet k přetrvávající erekci, která neodeznívá (priapismus).
Mezi tato onemocnění patří srpkovitá anémie, mnohočetný myelom nebo leukémie. jestliže máte žaludeční vřed (nazývaný též peptický vřed). jestliže trpíte poruchou krvácivosti (např. hemofilií). jestliže užíváte k léčbě poruchy erekce ještě nějakou jinou léčbu.
Pokud zaznamenáte náhlé zhoršení nebo ztrátu zraku, přestaňte užívat přípravek LEVITRA a okamžitě vyhledejte lékaře.
Není určena pro použití u žen, dětí a mužů mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Levitra může být obvykle bez problémů užívána s řadou léčiv.
Kombinace některých léčiv s přípravkem Levitra však může vyvolat zdravotní obtíže.
Nitráty (léky užívané k léčbě anginy pectoris) nebo léky schopné uvolňovat oxid dusnatý (např. amylnitrit).
Současné užívání těchto léčiv s přípravkem Levitra může vážně ovlivnit Váš krevní tlak.
Léčiva užívaná k léčbě poruch srdečního rytmu, jako jsou chinidin, prokainamid, amiodaron nebo sotalol Ritonavir nebo indinavir (léky užívané k léčbě HIV infekce).
Ketokonazol nebo itrakonazol (léky užívané k léčbě plísňových onemocnění) Erytromycin nebo klaritromycin, makrolidová antibiotika Alfa- blokátory (skupina léčiv užívaných k léčbě vysokého krevního tlaku nebo k léčbě zvětšené prostaty (benigní hyperplazie prostaty)
Užívání přípravku Levitra s jídlem a pitím Přípravek Levitra můžete užívat s jídlem nebo nalačno - nedoporučuje se však užívat přípravek po těžkém nebo tučném jídle, neboť tak může dojít ke zpoždění jeho účinku.
Při užití přípravku Levitra nepijte grapefruitovou šťávu.
Mohlo by dojít k ovlivnění účinku přípravku.
Pití alkoholických nápojů může zhoršovat poruchy erekce.
Těhotenství a kojení Přípravek Levitra není určen pro ženy.
Řízení dopravních prostředků a obsluha strojů U některých osob může Levitra způsobit závratě nebo poruchy vidění.
Pokud pociťujete po užití přípravku Levitra závratě nebo poruchy vidění, neřiďte motorové vozidlo ani neobsluhujte přístroje nebo stroje.
53 3.
JAK SE LEVITRA UŽÍVÁ
Vždy užívejte přípravek Levitra přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 10 mg.
Přípravek Levitra užijte přibližně 25 až 60 minut před předpokládanou sexuální aktivitou.
Při současné sexuální stimulaci může být dosaženo erekce kdykoli v období 25 minut až 4 - 5 hodin po užití přípravku.
Spolkněte jednu tabletu a zapijte ji sklenicí vody.
Neužívejte více než 1 tabletu přípravku Levitra denně.
Pokud máte pocit, že přípravek Levitra působí příliš silně nebo naopak příliš slabě, řekněte to svému lékaři.
V závislosti na Vaší reakci může lékař doporučit změnu dávky přípravku.
Při užití přípravku Levitra ve větším množství se může vyskytnout více nežádoucích účinků nebo se mohou objevit silné bolesti zad.
Pokud užijete více tablet přípravku Levitra než bylo doporučeno, oznamte to svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Levitra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky bývají obvykle mírné až středně závažné.
Pravděpodobnost, že se objeví nežádoucí účinek, odpovídá následujícím kategoriím:
Velmi časté nežádoucí účinky (mohou se objevit u více než 1 z 10 mužů užívajících přípravek Levitra) bolest hlavy zarudnutí obličeje a krku doprovázené pocitem horka
Časté nežádoucí účinky (mohou se objevit u 1 až 10 ze 100 mužů užívajících přípravek Levitra) zažívací obtíže nevolnost (pocit na zvracení) závratě ucpaný nos nebo rýma
Méně časté nežádoucí účinky (mohou se objevit u 1 až 10 z 1000 mužů užívajících přípravek Levitra) zvýšená citlivost kůže na sluneční světlo vysoký nebo nízký krevní tlak bolest zad nebo svalů poruchy vidění zarudnutí nebo slzení očí vyrážka ospalost ovlivnění výsledků krevních testů hodnotících jaterní funkci zvýšení svalového enzymu (kreatinfosfokinázy) v krvi dušnost zrychlení srdečního tepu nebo bušení srdce krvácení z nosu otok obličeje
Vzácné nežádoucí účinky (mohou se objevit u 1 až 10 z 10 000 mužů užívajících přípravek Levitra) mdloby
54 svalová ztuhlost zvýšení nitroočního tlaku (glaukom) dlouhotrvající nebo bolestivá erekce alergická reakce účinky na srdce (jako např. angina pectoris) pocit úzkosti otok hrdla přechodná ztráta paměti (jako např. přechodná celková amnézie) záchvaty
Byly hlášeny případy náhlého zhoršení nebo ztráty sluchu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK LEVITRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Levitra nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce. Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Levitra obsahuje
- Léčivou látkou přípravku je vardenafil.
Jedna tableta obsahuje 5 mg vardenafilu (ve formě
hydrochlorid trihydrátu).
Jádro tablety: krospovidon, magnesium- stearát, mikrokrystalická
Potah tablety: makrogol 400, hypromelosa, oxid titaničitý (E171), žlutý oxid železitý (E172), červený oxid železitý (E172)
Jak přípravek Levitra vypadá a co obsahuje toto balení Levitra 5 mg jsou oranžové potahované tablety s logem BAYER ve tvaru kříže na jedné straně a vyznačením síly (5) na straně druhé.
Jsou dodávány v blistrech o obsahu 2, 4, 8 a 12 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer AG, D- 51368 Leverkusen, Nĕmecko.
Výrobce:
Bayer HealthCare AG, D- 51368 Leverkusen, Nĕmecko.
55 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
56 Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
57 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Levitra 10 mg potahované tablety Vardenafilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Levitra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Levitra užívat 3.
Jak se Levitra užívá 4.
Možné nežádoucí účinky 5 Jak uchovávat přípravek Levitra 6.
Další informace
1.
CO JE LEVITRA A K ČEMU SE POUŽÍVÁ
Levitra patří do skupiny léčiv používaných k léčbě potíží s dosažením nebo udržením erekce (erektilní dysfunkce).
Informace o poruchách erekce
Nejméně jeden z deseti mužů mívá občas obtíže s dosažením nebo udržením erekce.
Příčiny mohou být tělesné, duševní nebo smíšené.
Ať už je příčina tohoto stavu jakákoli, svalové a cévní změny vedou k tomu, že v penisu nezůstane dostatečné množství krve k dosažení a udržení erekce.
Jak Levitra působí
Levitra působí pouze v případě sexuální stimulace.
Působí tak, že ve Vašem těle snižuje účinek přirozeně se vyskytující chemické látky, která způsobuje odeznívání erekce.
LEVITRA umožňuje dosažení erekce a její udržení po dostatečně dlouhou dobu k uspokojivému pohlavnímu styku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LEVITRA UŽÍVAT
Neužívejte přípravek Levitra
- jestliže jste alergický (přecitlivělý) na vardenafil nebo na jakoukoli pomocnou látku obsaženou
Pomocné látky jsou uvedeny v bodě 6.
Mezi příznaky alergické reakce patří: vyrážka, svědění, otok obličeje nebo rtů a dušnost.
- jestliže užíváte léčivé přípravky obsahující nitráty, jako např. nitroglycerin k léčbě anginy
pectoris nebo léky schopné uvolňovat oxid dusnatý, jako např. amylnitrit.
Současné užívání těchto léčiv a přípravku Levitra může vážně ovlivnit Váš krevní tlak.
- jestliže užíváte ritonavir nebo indinavir (léky užívané k léčbě HIV infekce)
- jestliže je Vám více než 75 let a užíváte ketokonazol nebo itrakonazol (léky užívané k léčbě
plísňových onemocnění)
- jestliže máte závažnou srdeční chorobu nebo závažné onemocnění jater.
- jestliže jste pravidelně dialyzován.
58
- jestliže máte nebo jste měl výrazně nízký krevní tlak.
- trpíte- li Vy sám nebo někdo z Vaší rodiny degenerativním očním onemocněním (např. retinitis
- pokud se u Vás kdykoli v minulosti objevila ztráta zraku v důsledku poškození optického nervu
vznikajícího při nedostatečném prokrvení - onemocnění známé jako nearteritická ischemická neuropatie optického nervu (NAION)
Zvláštní opatrnosti při použití přípravku Levitra je zapotřebí jestliže máte potíže se srdcem.
V tomto případě může být pro Vás sexuální aktivita nebezpečná. jestliže máte nepravidelný srdeční tep (srdeční arytmie) nebo vrozenou srdeční chorobu ovlivňující Váš elektrokardiogram jestliže máte nějakou deformitu (změnu tvaru) penisu.
Mezi tyto stavy patří tzv. angulace, Peyronieho choroba a kavernózní fibróza. jestliže trpíte onemocněním, při kterém může docházet k přetrvávající erekci, která neodeznívá (priapismus).
Mezi tato onemocnění patří srpkovitá anémie, mnohočetný myelom nebo leukémie. jestliže máte žaludeční vřed (nazývaný též peptický vřed). jestliže trpíte poruchou krvácivosti (např. hemofilií). jestliže užíváte k léčbě poruchy erekce ještě nějakou jinou léčbu.
Pokud zaznamenáte náhlé zhoršení nebo ztrátu zraku, přestaňte užívat přípravek LEVITRA a okamžitě vyhledejte lékaře.
Není určena pro použití u žen, dětí a mužů mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Levitra může být obvykle bez problémů užívána s řadou léčiv.
Kombinace některých léčiv s přípravkem Levitra však může vyvolat zdravotní obtíže.
Nitráty (léky užívané k léčbě anginy pectoris) nebo léky schopné uvolňovat oxid dusnatý (např. amylnitrit).
Současné užívání těchto léčiv s přípravkem Levitra může vážně ovlivnit Váš krevní tlak.
Léčiva užívaná k léčbě poruch srdečního rytmu, jako jsou chinidin, prokainamid, amiodaron nebo sotalol Ritonavir nebo indinavir (léky užívané k léčbě HIV infekce).
Ketokonazol nebo itrakonazol (léky užívané k léčbě plísňových onemocnění) Erytromycin nebo klaritromycin, makrolidová antibiotika Alfa- blokátory (skupina léčiv užívaných k léčbě vysokého krevního tlaku nebo k léčbě zvětšené prostaty (benigní hyperplazie prostaty)
Užívání přípravku Levitra s jídlem a pitím Přípravek Levitra můžete užívat s jídlem nebo nalačno - nedoporučuje se však užívat přípravek po těžkém nebo tučném jídle, neboť tak může dojít ke zpoždění jeho účinku.
Při užití přípravku Levitra nepijte grapefruitovou šťávu.
Mohlo by dojít k ovlivnění účinku přípravku.
Pití alkoholických nápojů může zhoršovat poruchy erekce.
Těhotenství a kojení Přípravek Levitra není určen pro ženy.
U některých osob může Levitra způsobit závratě nebo poruchy vidění.
Pokud pociťujete po užití přípravku Levitra závratě nebo poruchy vidění, neřiďte motorové vozidlo ani neobsluhujte přístroje nebo stroje.
59 3.
JAK SE LEVITRA UŽÍVÁ
Vždy užívejte přípravek Levitra přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 10 mg.
Přípravek Levitra užijte přibližně 25 až 60 minut před předpokládanou sexuální aktivitou.
Při současné sexuální stimulaci může být dosaženo erekce kdykoli v období 25 minut až 4 - 5 hodin po užití přípravku.
Spolkněte jednu tabletu a zapijte ji sklenicí vody.
Neužívejte více než 1 tabletu přípravku Levitra denně.
Pokud máte pocit, že přípravek Levitra působí příliš silně nebo naopak příliš slabě, řekněte to svému lékaři.
V závislosti na Vaší reakci může lékař doporučit změnu dávky přípravku.
Jestliže jste užil více tablet přípravku Levitra, než jste měl Při užití přípravku Levitra ve větším množství se může vyskytnout více nežádoucích účinků nebo se mohou objevit silné bolesti zad.
Pokud užijete více tablet přípravku Levitra než bylo doporučeno, oznamte to svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Levitra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky bývají obvykle mírné až středně závažné.
Pravděpodobnost, že se objeví nežádoucí účinek, odpovídá následujícím kategoriím:
Velmi časté nežádoucí účinky (mohou se objevit u více než 1 z 10 mužů užívajících přípravek Levitra) bolest hlavy zarudnutí obličeje a krku doprovázené pocitem horka
Časté nežádoucí účinky (mohou se objevit u 1 až 10 ze 100 mužů užívajících přípravek Levitra) zažívací obtíže nevolnost (pocit na zvracení) závratě ucpaný nos nebo rýma
Méně časté nežádoucí účinky (mohou se objevit u 1 až 10 z 1000 mužů užívajících přípravek Levitra) zvýšená citlivost kůže na sluneční světlo vysoký nebo nízký krevní tlak bolest zad nebo svalů poruchy vidění zarudnutí nebo slzení očí vyrážka ospalost ovlivnění výsledků krevních testů hodnotících jaterní funkci zvýšení svalového enzymu (kreatinfosfokinázy) v krvi dušnost zrychlení srdečního tepu nebo bušení srdce krvácení z nosu otok obličeje
60 Vzácné nežádoucí účinky (mohou se objevit u 1 až 10 z 10 000 mužů užívajících přípravek Levitra) mdloby svalová ztuhlost zvýšení nitroočního tlaku (glaukom) dlouhotrvající nebo bolestivá erekce alergická reakce účinky na srdce (jako např. angina pectoris) pocit úzkosti otok hrdla přechodná ztráta paměti (jako např. přechodná celková amnézie) záchvaty
Pacienty byly zaznamenány případy částečného, náhlého, dočasného nebo trvalého snížení nebo ztráty zraku jednoho nebo obou očí.
Byly hlášeny případy náhlého zhoršení nebo ztráty sluchu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK LEVITRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Levitra nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce. Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Levitra obsahuje
- Léčivou látkou přípravku je vardenafil.
Jedna tableta obsahuje 10 mg vardenafilu (ve formě
hydrochlorid trihydrátu).
Jádro tablety: krospovidon, magnesium- stearát, mikrokrystalická
Potah tablety: makrogol 400, hypromelosa, oxid titaničitý (E171), žlutý oxid železitý (E172), červený oxid železitý (E172)
Jak přípravek Levitra vypadá a co obsahuje toto balení LEVITRA 10 mg jsou oranžové potahované tablety s logem BAYER ve tvaru kříže na jedné straně a vyznačením síly (10) na straně druhé.
Jsou dodávány v blistrech o obsahu 2, 4, 8 a 12 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Bayer AG, D- 51368 Leverkusen, Nĕmecko.
Výrobce:
Bayer HealthCare AG, D- 51368 Leverkusen, Nĕmecko.
61 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
62 Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
63 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Levitra 20 mg potahované tablety Vardenafilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Levitra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Levitra užívat 3.
Jak se Levitra užívá 4.
Možné nežádoucí účinky 5 Jak uchovávat přípravek Levitra 6.
Další informace
1.
CO JE LEVITRA A K ČEMU SE POUŽÍVÁ
Levitra patří do skupiny léčiv používaných k léčbě potíží s dosažením nebo udržením erekce (erektilní dysfunkce).
Informace o poruchách erekce
Nejméně jeden z deseti mužů mívá občas obtíže s dosažením nebo udržením erekce.
Příčiny mohou být tělesné, duševní nebo smíšené.
Ať už je příčina tohoto stavu jakákoli, svalové a cévní změny vedou k tomu, že v penisu nezůstane dostatečné množství krve k dosažení a udržení erekce.
Jak Levitra působí
Levitra působí pouze v případě sexuální stimulace.
Působí tak, že ve Vašem těle snižuje účinek přirozeně se vyskytující chemické látky, která způsobuje odeznívání erekce.
LEVITRA umožňuje dosažení erekce a její udržení po dostatečně dlouhou dobu k uspokojivému pohlavnímu styku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LEVITRA UŽÍVAT
Neužívejte přípravek Levitra
- jestliže jste alergický (přecitlivělý) na vardenafil nebo na jakoukoli pomocnou látku obsaženou
Pomocné látky jsou uvedeny v bodě 6.
Mezi příznaky alergické reakce patří: vyrážka, svědění, otok obličeje nebo rtů a dušnost.
- jestliže užíváte léčivé přípravky obsahující nitráty, jako např. nitroglycerin k léčbě anginy
pectoris nebo léky schopné uvolňovat oxid dusnatý, jako např. amylnitrit.
Současné užívání těchto léčiv a přípravku Levitra může vážně ovlivnit Váš krevní tlak.
- jestliže užíváte ritonavir nebo indinavir (léky užívané k léčbě HIV infekce)
- jestliže je Vám více než 75 let a užíváte ketokonazol nebo itrakonazol (léky užívané k léčbě
plísňových onemocnění)
- jestliže máte závažnou srdeční chorobu nebo závažné onemocnění jater.
- jestliže jste pravidelně dialyzován.
64
- jestliže jste v nedávné době prodělal cévní mozkovou příhodu nebo srdeční infarkt.
- jestliže máte nebo jste měl výrazně nízký krevní tlak.
- trpíte- li Vy sám nebo někdo z Vaší rodiny degenerativním očním onemocněním (např. retinitis
- pokud se u Vás kdykoli v minulosti objevila ztráta zraku v důsledku poškození optického nervu
vznikajícího při nedostatečném prokrvení – onemocnění známé jako nearteritická ischemická neuropatie optického nervu (NAION)
Zvláštní opatrnosti při použití přípravku Levitra je zapotřebí jestliže máte potíže se srdcem.
V tomto případě může být pro Vás sexuální aktivita nebezpečná. jestliže máte nepravidelný srdeční tep (srdeční arytmie) nebo vrozenou srdeční chorobu ovlivňující Váš elektrokardiogram jestliže máte nějakou deformitu (změnu tvaru) penisu.
Mezi tyto stavy patří tzv. angulace, Peyronieho choroba a kavernózní fibróza. jestliže trpíte onemocněním, při kterém může docházet k přetrvávající erekci, která neodeznívá (priapismus).
Mezi tato onemocnění patří srpkovitá anémie, mnohočetný myelom nebo leukémie. jestliže máte žaludeční vřed (nazývaný též peptický vřed). jestliže trpíte poruchou krvácivosti (např. hemofilií). jestliže užíváte k léčbě poruchy erekce ještě nějakou jinou léčbu.
Pokud zaznamenáte náhlé zhoršení nebo ztrátu zraku, přestaňte užívat přípravek Levitra a okamžitě vyhledejte lékaře.
Levitra je určena pro muže starší 18 let.
Není určena pro použití u žen, dětí a mužů mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Levitra může být obvykle bez problémů užívána s řadou léčiv.
Kombinace některých léčiv s přípravkem Levitra však může vyvolat zdravotní obtíže.
Nitráty (léky užívané k léčbě anginy pectoris) nebo léky schopné uvolňovat oxid dusnatý (např. amylnitrit).
Současné užívání těchto léčiv s přípravkem Levitra může vážně ovlivnit Váš krevní tlak.
Léčiva užívaná k léčbě poruch srdečního rytmu, jako jsou chinidin, prokainamid, amiodaron, nebo sotalol Ritonavir nebo indinavir (léky užívané k léčbě HIV infekce).
Ketokonazol nebo itrakonazol (léky užívané k léčbě plísňových onemocnění) Erytromycin nebo klaritromycin, makrolidová antibiotika Alfa- blokátory (skupina léčiv užívaných k léčbě vysokého krevního tlaku nebo k léčbě zvětšené prostaty (benigní hyperplazie prostaty)
Užívání přípravku Levitra s jídlem a pitím Přípravek Levitra můžete užívat s jídlem nebo nalačno - nedoporučuje se však užívat přípravek po těžkém nebo tučném jídle, neboť tak může dojít ke zpoždění jeho účinku.
Při užití přípravku Levitra nepijte grapefruitovou šťávu.
Mohlo by dojít k ovlivnění účinku přípravku.
Pití alkoholických nápojů může zhoršovat poruchy erekce.
Těhotenství a kojení Přípravek Levitra není určen pro ženy.
65 Řízení dopravních prostředků a obsluha strojů U některých osob může Levitra způsobit závratě nebo poruchy vidění.
Pokud pociťujete po užití přípravku Levitra závratě nebo poruchy vidění, neřiďte motorové vozidlo ani neobsluhujte přístroje nebo stroje.
3.
JAK SE LEVITRA UŽÍVÁ
Vždy užívejte přípravek Levitra přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 10 mg.
Přípravek Levitra užijte přibližně 25 až 60 minut před předpokládanou sexuální aktivitou.
Při současné sexuální stimulaci může být dosaženo erekce kdykoli v období 25 minut až 4 - 5 hodin po užití přípravku.
Spolkněte jednu tabletu a zapijte ji sklenicí vody.
Neužívejte více než 1 tabletu přípravku Levitra denně.
Pokud máte pocit, že přípravek Levitra působí příliš silně nebo naopak příliš slabě, řekněte to svému lékaři.
V závislosti na Vaší reakci může lékař doporučit změnu dávky přípravku.
Jestliže jste užil více tablet přípravku Levitra, než jste měl Při užití přípravku Levitra ve větším množství se může vyskytnout více nežádoucích účinků nebo se mohou objevit silné bolesti zad.
Pokud užijete více tablet přípravku Levitra než bylo doporučeno, oznamte to svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Levitra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky bývají obvykle mírné až středně závažné.
Pravděpodobnost, že se objeví nežádoucí účinek, odpovídá následujícím kategoriím:
Velmi časté nežádoucí účinky (mohou se objevit u více než 1 z 10 mužů užívajících přípravek Levitra) bolest hlavy zarudnutí obličeje a krku doprovázené pocitem horka
Časté nežádoucí účinky (mohou se objevit u 1 až 10 ze 100 mužů užívajících přípravek Levitra) zažívací obtíže nevolnost (pocit na zvracení) závratě ucpaný nos nebo rýma
Méně časté nežádoucí účinky (mohou se objevit u 1 až 10 z 1000 mužů užívajících přípravek Levitra) zvýšená citlivost kůže na sluneční světlo vysoký nebo nízký krevní tlak bolest zad nebo svalů poruchy vidění zarudnutí nebo slzení očí vyrážka ospalost ovlivnění výsledků krevních testů hodnotících jaterní funkci zvýšení svalového enzymu (kreatinfosfokinázy) v krvi dušnost zrychlení srdečního tepu nebo bušení srdce
66 krvácení z nosu otok obličeje
Byly hlášeny případy náhlého zhoršení nebo ztráty sluchu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK LEVITRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Levitra nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Levitra obsahuje
- Léčivou látkou přípravku je vardenafil.
Jedna tableta obsahuje 20 mg vardenafilu (ve formě
hydrochlorid trihydrátu).
Jádro tablety: krospovidon, magnesium - stearát, mikrokrystalická
Potah tablety: makrogol 400, hypromelosa, oxid titaničitý (E171), žlutý oxid železitý (E172), červený oxid železitý (E172)
Levitra 20 mg jsou oranžové potahované tablety s logem BAYER ve tvaru kříže na jedné straně a vyznačením síly (20) na straně druhé.
Jsou dodávány v blistrech o obsahu 2, 4, 8 a 12 tablet.
Na trhu nemusí být všechny velikosti balení.
67 Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Bayer AG, D- 51368 Leverkusen, Nĕmecko.
Výrobce:
Bayer HealthCare AG, D- 51368 Leverkusen, Nĕmecko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
68 Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
69
European Medicines Agency
EMEA/ H/ C/ 355
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY EVROPSKÁ VĚŘEJNĚ DOSTUPNÁ ZPRÁVA O POSUDKU (EPAR)
Telithromycin Výtah
Účinná látka:
Antibiotikum pro systémové použití
vá (kód ATC):
Při předepisování přípravku Levviax je nutno brát v úvahu oficiální doporučení pro vhodné použití antibiotik.
s Levviax je indikován pro léčbu následujících infekcí:
gi U pacientů od 18 let věku: re
- komunitně získaná pneumonie, mírné až střední
závažnosti
- akutní exacerbace chronické bronchitidy
- akutní sinusitida
- tonsilitida/ faryngitida vyvolaná beta streptokoky
skupiny A − jako alternativa pokud betalaktamová antibiotika nejsou vhodná
U pacientů od 12 do 18 let věku: již
Tonsilitida/ faryngitida vyvolaná beta streptokoky skupiny A − jako alternativa pokud betalaktamová antibiotika nejsou vhodná ek
Viz modul „ All authorised presentations “
Aventis Pharma S. A.
20 avenue Raymond Aron
9. července 2001
Datum označení za léčivý přípravek pro vzácná onemocnění:
Účinnou látkou přípravku Levviax je telithromycin, antibiotikum, které představuje nově vyvinutou semisyntetickou látku náležející do nové skupiny antibiotik, tzv. ketolidů, které jsou příbuzné dobře známým makrolidům.
Farmakologický účinek telithromycinu zahrnuje inhibici syntézy bakteriálních proteinů a je podobný účinku makrolidů, ovšem s možnými rozdíly na molekulární úrovni.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eudra. org http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Telithromycin interferuje s ribosomálním přepisem na úrovni 23S ribosomální RNA a některé údaje rovněž naznačují, že může dojít k narušení skladby subjednotky 30S.
Původní schválení vycházelo z výsledků studií, které prokázaly, že potenciální přínos telithromycinu se vztahuje zejména k jeho využití při léčbě infekcí způsobených S. pneumoniae odolným proti penicilinu a/ nebo erythromycinu.
Nicméně klinické zkušenosti s léčbou těchto infekcí jsou stále dosti omezené, a proto je třeba při užívání telithromycinu postupovat opatrně, dokud nenabudeme dalších zkušeností s výskytem rezistence, a to zejména v oblastech s vysokou prevalencí rezistentních pneumokoků.
n soustavou a zahrnují průjem, nevolnost, bolesti hlavy a závratě.
Nežádoucí reakce, jež byly zhodnoceny jako potenciálně související s léčbou hodnoceným přípravkem, udávalo 35, 8% pacientů
vá užívajících telithromycin oproti 28, 3% pacientů ze srovnávacích skupin.
Četnost a závažnost zvýšení aktivity jaterních enzymů a onemocnění jater se jeví podobné jako u clarithromycinu, ale hovoří pro
Výbor CHMP na základě předložených údajů o kvalitě, bezpečnosti a účinnosti usuzuje, že přípravek Levviax prokázal pro schválenou indikaci příznivý poměr přínosu a rizika.
s gi Podrobné podmínky pro používání tohoto přípravku, vědecké údaje nebo procedurální aspekty jsou uvedeny v příslušných modulech. re ní ne již ek av íp Př
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 01/ 192/ 001
Levviax
400 mg
Potahované tablety
Perorální podání
blistr (PVC/ Alu)
10 tablet
án EU/ 1/ 01/ 192/ 002
Levviax
400 mg
Potahované tablety
Perorální podání
blistr (PVC/ Alu)
14 tablet
o v tr EU/ 1/ 01/ 192/ 003
Levviax
400 mg
Potahované tablety
Perorální podání
blistr (PVC/ Alu)
20 tablet
is EU/ 1/ 01/ 192/ 004
Levviax
400 mg
Potahované tablety
Perorální podání
blistr (PVC/ Alu)
100 tablet
eg ír EU/ 1/ 01/ 192/ 005
Levviax
400 mg
Potahované tablety
Perorální podání
perforovaný jednodávkový
5 x 2 tablety
en blistr (PVC/ Alu)
ž n k ji a ve P říp
1/ 1
án rov ist reg PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne iž kj ve ípa Př
1 1.
NÁZEV PŘÍPRAVKU
Levviax 400 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 400 mg telithromycinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
án Potahovaná tableta.
Světle oranžová, podlouhlá tableta, na jedné straně vyraženo „ H3647 “, na druhé „ 400 “.
rov 4.
KLINICKÉ ÚDAJE
ist 4. 1 Terapeutické indikace
Při předepisování Levviaxu je nutno brát v úvahu oficiální doporučení pro vhodné použití antibiotik a reg lokální prevalenci rezistence (viz také body 4. 4 a 5. 1).
U pacientů ve věku 18 let a starších: ní
- Získaná komunitní pneumonie, mírné až střední závažnosti (viz bod 4. 4)
- Při léčbě infekcí způsobených kmeny se známou nebo předpokládanou rezistentcí na beta -
laktamová a/ nebo makrolidová antibiotika (podle anamnézy pacienta nebo národních a/ nebo regionálních údajů o rezistenci) spadajícími do antibakteriálního spektra telithromycinu (viz body 4. 4 a 5. 1)
Akutní exacerbace chronické bronchitidy iž
-
Akutní sinusitida kj
U pacientů ve věku 12 let a starších:
- Tonsilitida/ faryngitida vyvolaná Streptococcus pyogenes jako alternativa, pokud beta -
S. pyogenes k makrolidům,, a pokud je rezistence zprostředkována erm geny nebo mefA geny (viz body 4. 4 a 5. 1). ípa
4. 2 Dávkování a způsob podání
Doporučená dávka je 800 mg jednou denně, tj. dvě 400 mg tablety jednou denně.
celé s dostatečným množstvím vody.
Tablety se mohou brát s jídlem nebo bez jídla.
Mělo by se vzít v úvahu podání Levviaxu před spaním, aby se snížil potenciální dopad zrakových poruch a ztráty vědomí (viz bod 4. 4).
U pacientů ve věku 18 let a více bude podle indikace tento léčebný režim:
- Získaná komunitní pneumonie:
800 mg jednou denně po dobu 7 až 10 dnů,
- Akutní exacerbace chronické bronchitidy:
800 mg jednou denně po dobu 5 dní,
- Akutní sinusitida:
800 mg jednou denně po dobu 5 dní,
- Tonsilitida/ faryngitida vyvolaná Streptococcus pyogenes:
800 mg jednou denně po dobu 5 dní.
U pacientů ve věku 12 až 18 let bude tento léčebný režim:
- Tonsilitida/ faryngitida vyvolaná Streptococcus pyogenes:
800 mg jednou denně po dobu 5 dní.
2 U starších pacientů:
Pouze z důvodů samotného věku není u starších pacientů nutná úprava dávkování.
Kvůli nedostatku údajů o bezpečnosti a účinnosti se užívání Levviaxu u dětí mladších 12 let nedoporučuje (viz bod 5. 2).
U pacientů s mírnou nebo středně závažnou renální poruchou není nutná žádná úprava dávkování.
Pokud je léčba
án telitromycinem nutná, mohou být tito pacienti léčeni střídavě denními dávkami 800 mg nebo 400 mg, počínaje dávkou 800 mg.
U haemodialyzovaných pacientů musí být dávkování upraveno tak, aby byl Levviax 800 mg podáván až po ukončení dialýzy (viz také bod 5. 2).
U pacientů s mírným, středním nebo vážným zhoršením funkce jater není úprava dávkování nutná,
ist pokud není vážně poškozena funkce ledvin.
Zkušenosti u pacientů s poškozením jater jsou omezené, proto by měl být Levviax užíván opatrně (viz také bod 4. 4 a 5. 2).
4. 3 Kontraindikace reg Levviax je kontraindikován u pacientů trpících myastenia gravis (viz bod 4. 4).
Hypersensitivita na účinnou látku, na jakékoliv makrolidové antibiotikum nebo na kteroukoli ní
pomocnou látku tohoto přípravku. ne
Levviax nesmí být užíván pacienty s hepatitidou a/ nebo žloutenkou spojenou s užíváním telithromycinu v anamnéze.
Současné podávání přípravku Levviax a následujících látek je kontraindikováno: cisaprid, iž
ergotaminové alkaloidy (jako ergotamin a dihydroergotamin), pimozid, astemizol a terfenadin (viz bod 4. 5). kj
Levviax nesmí být podáván současně se simvastatinem, atorvastatinem a lovastatinem.
Léčba těmito látkami musí být v průběhu léčby Levviaxem přerušena (viz bod 4. 5). ve
Levviax je kontraindikován u pacientů s vrozeným syndromem prodlouženého QT a nebo s rodinnou anamnézou tohoto syndromu (pokud není vyloučen měřením EKG) a u pacientů se známým získaným ípa
U pacientů s vážným poškozením renálních a/ nebo jaterních funkcí je kontraindikováno současné Př
podávání Levviaxu a silných CYP3A4 inhibitorů, jako jsou proteázové inhibitory nebo ketokonazol.
4. 4 Zvláštní upozornění a opatření pro použití
Jako u makrolidů, vzhledem k potenciálu prodloužit QT interval, by měl být Levviax užíván s opatrností u pacientů s ischemickou chorobou srdeční, s anamnézou komorové arytmie, nekorigované hypokalémie a nebo hypomagnezémie, bradykardie (< 50 p/ min.), nebo během současného podávání Levviaxu a látek prodlužujících QT interval nebo silných inhibitorů CYP3A4, jako jsou inhibitory proteázy a ketokonazol.
Jako u téměř všech antibiotik, průjem, zejména těžký, přetrvávající a/ nebo s příměsí krve v průběhu nebo po ukončení léčby Levviaxem může být projevem pseudomembranózní kolitidy.
Je- li podezření
3 na pseudomembranózní kolitidu, je nutné léčbu ihned přerušit a pacientovi poskytnout podpůrnou léčbu a/ nebo specifickou terapii.
Zprávy zahrnovaly úmrtí a život ohrožující respirační selhání s rychlým nástupem (viz bod 4. 8)
V klinických studiích s telithromycinem byly běžně pozorovány alterace jaterních enzymů.
Byly hlášeny post- marketingové případy těžké hepatitidy a selhání jater, včetně smrtelných případů (které byly většinou spojeny se závažným základním onemocněním nebo současným podáváním jiných léků) (viz bod 4. 8).
Tyto jaterní reakce byly pozorovány během nebo ihned po léčbě a ve většině případů se po přerušení léčby telithromycinem upravily.
án Pacienti mají být poučeni, aby ukončili léčbu a vyhledali svého lékaře, pokud se u nich vyskytnou známky a příznaky jaterního onemocnění, jako jsou anorexie, žloutenka, tmavá moč, svědění nebo bolestivost břicha.
rov U pacientů s poškozením jater by měl být Levviax užíván s opatrností (viz bod 5. 2).
Levviax může způsobovat zrakové poruchy, zvláště pak zpomalování schopnosti akomodace a
ist schpnosti uvolňování akomodačního stahu.
Zrakové poruchy zahrnovaly rozmazané vidění, potíže při zaostřování a diplopii.
Přestože většina případů byla mírné až střední závažnosti, byly popsány i závážné případy (viz body 4. 7 a 4. 8) reg V post- marketingovém sledování byly hlášeny případy přechodné ztráty vědomí včetně několika případů spojených s vagovým syndromem (viz body 4. 7 a 4. 8).
Mělo by se vzít v úvahu podání Levviaxu před spaním, aby se snížil potenciální dopad zrakových ní
Je nutné vyhnout se podávání Levviaxu v průběhu léčby a 2 týdny po ukončení léčby látkami indukujícími CYP3A4 (jako jsou rifampicin, fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná).
Současná léčba těmito léčivými přípravky by mohla vést k nedosažení terapeutické hladiny telithromycinu a riziku selhání léčby (viz bod 4. 5). iž
Levviax je inhibitorem CYP3A4 a během léčby jinými léčivými přípravky, které jsou metabolizovány kj
CYP3A4 by měl být užíván pouze za specifických okolností.
V oblastech s vysokým výskytem rezistence k erythromycinu A, je zvláště důležité brát v úvahu vývoj ve
U získané komunitní pneumonie byla účinnost demonstrována u limitovaného počtu pacientů ípa
s rizikovými faktory jako je pneumokoková bakteriémie nebo věk vyšší než 65 let.
Zkušenosti s léčbou infekcí vyvolaných penicilin/ nebo erythromycin rezistentních S. pneumoniae jsou Př
omezené, ale klinická účinnost a rychlost eradikace je srovnatelná s léčbou infekcí vyvolaných citlivými S. pneumoniae.
Opatrnosti je třeba pokud je předpokládaným patogenem S. aureus a existuje pravděpodobnost erythromycinové rezistence založené na lokální epidemiologické situaci.
L. pneumophila je vysoce citlivá k telithromycinu in vitro, avšak klinické zkušenosti léčby pneumonie vyvolané legionellou jsou omezené.
Jako pro makrolidy, H. influenzae je klasifikován jako středně citlivý.
To je nutné brát v úvahu při léčbě infekcí vyvolaných H. influenzae.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
4 • Účinek Levviaxu na ostatní léčivé přípravky
Telithromycin je inhibitorem CYP3A4 a slabým inhibitoremCYP2D6.
In vivo studie se simvastatinem, midazolamem a cisapridem demonstrovaly silnou inhibici intestinálního CYP3A4 a mírnou inhibici hepatálního CYP3A4.
Stupeň inhibice různých CYP3A4 substrátů je obtížné předpovědět.
Proto by Levviax neměl být užíván v průběhu léčby přípravky, které využívají CYP3A4, pokud nelze zajistit pečlivé monitorování plazmatických koncentrací těchto látek, účinnost a nežádoucí účinky.
Alternativně, může být během léčby Levviaxem přerušena léčba těmito látkami.
Léčivé přípravky s potenciálem prodloužit QT interval Očekává se, že Levviax zvýší plazmatické hladiny cisapridu, pimozidu, astemizolu a terfenadinu.
To
Současné podávání Levviaxu a kteréhokoliv z těchto přípravků je kontraindikováno (viz bod 4. 3).
rov Opatrnost je vyžadována pokud je Levviax podáván pacientům užívajícím jiné léčivé přípravky, které mohou prodloužit QT intervalu (viz bod 4. 4).
Ergotaminové alkaloidy (jako ergotamin a dihydroergotamin)
(viz bod 4. 3).
In vivo interakční studie ní
s ostatními statiny nebyly prováděny, ale Levviax může vyvolávat podobné interakce s lovastinem a atorvastinem, slabší interakce s cerivastatinem a nevýznamné nebo žádné interakce s pravastatinem a ne
Levviax by neměl být podáván současně se simvastatinem, atorvastatinem a lovastatinem.
Léčba těmito látkami by měla být přerušena v průběhu léčby Levviaxem.
Cerivastatin by měl být používán s opatrností a u pacientů by měly být monitorovány známky a příznaky myopatie. iž
Benzodiazepiny Při současném podávání midazolamu s Levviaxem, došlo ke 2, 2násobnému zvýšení AUC midazolamu kj
po intravenózním podání a k 6, 1násobnému zvýšení po perorálním podání.
Poločas midazolamu se zvýšil asi 2, 5násobně.
Je nutné vyhnout se současnému perorálnímu podání midazolamu a Levviaxu.
Intravenózní dávkování midazolamu by mělo být upraveno podle potřeby a mělo by být prováděno ve
Stejná opatrnost je vyžadována také u ostatních benzodiazepinů, které jsou metabolizovány CYP3A4 (zvláště triazolamu, ale také u méně rozšířeného alprazolamu).
U ostatních benzodiazepanů, které nejsou metabolizovány CYP3A4 (temazepam, nitrazepam, lorazepam) je ípa
interakce s Levviaxem nepravděpodobná.
Cyclosporiny, takrolimus, sirolimus Př
Vzhledem ke svému potenciálu inhibovat CYP3A4, může telithromycin zvýšit v krvi koncentraci látek využívajících CYP3A4.
Proto je při zahájení léčby telithromycinem nutné u pacientů již užívajících jakákoliv tato immunosupresiva pečlivé monitorování hladin cyklosporinu, takrolimusu nebo sirolimusu, a dávky těchto léků musí být sníženy podle potřeby.
Pokud je podávání telithromycinu přerušeno, hladiny cyklosporinu, takrolimusu nebo sirolimusu musí být opět pečlivě monitorovány a jejich dávka podle potřeby zvýšena.
Metoprolol Při současném podání metoprololu (substrát CYP2D6) a Levviaxu došlo ke zvýšení Cmax a AUC metoprololu o přibližně o 38%, avšak bez ovlivnění eliminačního poločasu metoprololu.
Zvýšení účinku metoprololu může být klinicky významné u pacientů užívajících metoprolol při léčbě srdeční nedostatečnosti.
U těchto pacientů by mělo být současné podání Levviaxu a metoprololu (substrát CYP2D6) pečlivě uváženo.
5 Digoxin Ukázalo se, že Levviax zvyšuje plazmatickou koncentraci digoxinu.
U zdravých dobrovolníků došlo ke zvýšení minimálních plazmatických hladin, Cmax, AUC a renální clearance o 20%, 73%, 37% a 27%.
Nicméně během současného podávání digoxinu a Levviaxu by mělo být zvažováno sledování sérových hladin digoxinu.
Theofylin Nejsou žádné klinicky relevantní farmakokinetické interakce Levviaxu a teofylinu podávaného v lékové formě s postupným uvolňováním účinné látky..
Mezi podáním těchto přípravků je však třeba dodržet interval 1 hodiny, aby se tak předešlo nežádoucím účinkům na zažívací ústrojí jako jsou
Perorální antikoagulancia Bylo popsáno zvýšení antikoagulační aktivity u pacientů současně léčených antikoagulancii a
rov antibiotiky, včetně telithromycinu.
Mechanizmus není úplně známý.
Přestože Levviax nevyvolává po jednorázovém podání žádné klinicky relevantní farmakokinetické nebo farmakodynamické interakce s warfarinem, při současné léčbě by měl být častěji monitorován protrombinový čas - INR.
ist Perorální kontraceptiva Neexistují farmakodynamické nebo klinicky relevantní farmakokinetické interakce s nízkými dávkami třífázové perorální antikoncepce u zdravých žen. reg • Účinek jiných léků na Levviax
Během současného podání rifampicinu a telithromycinu v opakovaných dávkách se snižuje Cmax ní
v průměru o 79% a AUC o 86%.
Tudíž současné podávání látek indukujících CYP3A4 (jako jsou rifampicin, fenytoin, karbamazepin, fenobarbital, třezalka tečkovaná) by mohlo mít za následek ne
výraznou redukci plazmatických koncentrací telithromycinu a ztrátu účinnosti.
Tento efekt se postupně snižuje během 2 týdnů po ukončení léčby látkou indukující CYP3A4.
Levviax by neměl být podán v průběhu léčby a 2 týdny po ukončení léčby látkou indukující CYP3A4. iž
Interakční studie s itrakonazolem a ketokonazolem, dvěma inhibitory CYP3A4, ukázala, že maximální plazmatické koncentrace telithromycinu se zvýšily 1, 22násobně resp.
1, 51násobně a hodnoty AUC kj
2, 0násobně.
Tyto změny ve farmakokinetice telithromycinu nevyžadují nutně úpravu dávky, protože expozice telithromycinu zůstává v pásmu dobré tolerance.
Účinek ritonaviru na telithromycin nebyl studován, a mohl by vést ke zvýšené expozici telithromnycinu.
Kombinace by ve
měla být použita s opatrností.
Ranitidin (užívaný 1 hodinu před Levviaxem) a antacidum obsahující hydroxidy aluminia a magnezia ípa
4. 6 Těhotenství a kojení Př
Adekvátní údaje o podávání Levviaxu těhotným ženám nejsou k dispozici.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Levviax by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Telithromycin se vylučuje do mléka kojících zvířat asi v pětinásobných koncentracích než jsou jeho plazmatické koncentrace u matky.
Odpovídající data u lidí nejsou dostupná.
Kojícím ženám by Levviax neměl být podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Levviax může vyvolat nežádoucí účinky jako jsou poruchy zraku, které mohou snížit schopnosti pro vykonávání některých činností.
Navíc byly zaznamenány řídké případy přechodné ztráty vědomí
6 (mdlob), kterým mohou předcházet vagové symptomy (viz bod 4. 8).
Pokud pacienti během léčby Levviaxem prodělají zrakové potíže nebo ztrátu vědomí, neměli by řídit motorová vozidla, obsluhovat těžkou techniku nebo se účastnit jiných rizikových aktivit (viz body 4. 4 a 4. 8).
Pacienti by měli být informováni, že tyto nežádoucí účinky se mohou objevit již po první dávce léčiva.
Pacienti by měli být upozorněni na potenciální vliv těchto příhod na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
án U 2461 pacienta léčeného Levviaxem v klinických studiích III. fáze, byly hlášeny následující nežádoucí účinky možná nebo pravděpodobně související s podáváním telithromycinu.
Jsou uvedeny níže v tabulce.
rov V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Časté (≥1/ 100
ist systémy Poruchy krve a lymfatického systému
(≥1/ 10)
až < 1/ 10)
(≥1/ 1, 000 až < 1/ 100) Eozinofilie
(≥1/ 10, 000 až < 1/ 1, 000)
(< 1/ 10, 000)
Poruchy nervového systému
Závrať, bolesti hlavy, porucha chuti ní
Vertigo somnolence, nervozita,
Přechodná ztráta vědomí, Parestezie
Parosmie
insomnie
Oční poruchy
ne
Neostré vidění
Diplopie
Srdeční poruchy
iž
Návaly horka Palpitace
Síňová arytmie, hypotenze, bradykardie
Gastrointestiná Průjem lní poruchy
kj
Nauzea, zvracení,
Orální kandidové
Pseudomem - branozní
infekce,
gastrointestinál ní bolest, stomatitida,
kolitida
anorexie, zácpa,,
Poruchy jater a
ípa
Zvýšení hladin
Hepatitis
Cholestatická
žlučových cest
enzymů (AST, ALT, alkalické fosfatázy)
žloutenka
Vyrážka,
Ekzém
Erythema
a podkoží
kopřivka, svědění
multiforme
Poruchy pohybového systému a pojivové tkáně
Svalové křeče
Poruchy reprodukčního systému
Vaginální kandidové infekce
Typicky se objevily do několika hodin po první nebo druhé dávce, opakovaly se po následné dávce, trvaly několik hodin a byly plně reverzibilní buď
Tyto účinky nebyly spojeny s příznaky oční vady (viz body 4. 4 a 4. 7).
V klinických studiích byl účinek na QTc malý (v průměru přibližně 1 msec).
Ve srovnávacích studiích s clarithromycinem byly podobné účinky na QTc s ∆QTc > 30 msec pozorovány v 7, 6% případů u Levviaxu a v 7, 0% případů u clarithromycinu.
U žádného pacienta v žádné skupině nebyla zjištěna ∆QTc > 60 msec.
Nebyly žádné zprávy o výskytu arytmií „ torsades de pointes “ nebo vážných komorových arytmií nebo k tomu se vyskytujících synkop v klinickém programu a žádná riziková podskupina nebyla identifikována.
Během post- marketingového sledování byly hlášeny následující nežádoucí účinky (četnost není známa):
án
- Poruchy imunitního systému:
- Srdeční poruchy: prodložení QT/ QTc intervalu
Pankreatitis
- Poruchy jater a žlučových cest:, těžká hepatitis a selhání jater (viz bod 4. 4)
(viz body 4. 3 a 4. 4)
ist 4. 9 Předávkování reg V případě akutního předávkování by měl být proveden výplach žaludku.
Pacienti by měli být pečlivě sledováni a měla by jim být poskytnuta symptomatická a podpůrná léčba.
Měla by se udržovat adekvátní hydratace.
Je nezbytná kontrola krevních minerálů (zvláště draslíku).
Vzhledem k potenciálu prodloužení QT intervalu a zvýšenému riziku arytmie, je nutné provádět monitorování EKG. ní ne
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti iž
Farmakoterapeutická skupina: makrolidy, linkosamidy a streptograminy, ATC kód:
J01FA15 kj
Telithromycin je semisyntetický derivát erythromycinu A, patřící mezi ketolidy, skupinu antibiotik příbuzných makrolidům. ve
Telithromycin inhibuje proteosyntézu na úrovni ribosomů. ípa
Afinita telithromycinu k 50S bakteriální subjednotce ribosomu je 10násobně vyšší, než afinita erythromycinu A, pokud je kmen citlivý na erythromycin A.
A následkem rezistence typu MLSB, vykazuje telithromycin více než 20násobně vyšší afinitu k 50S bakteriální subjednotce než s erythromycinem A.
Telithromycin interferuje s ribosomálním přepisem na úrovni 23S ribosomální RNA, kde interaguje s doménou V a II.
Kromě toho je telithromycin schopen (za) blokovat vznik 50S a 30S ribosomální subjednotky.
Break points (přelomové hodnoty)
Doporučené MIC break points pro telithromycin, rozlišující citlivé od středně citlivých mikroorganismů a středně citlivé od rezistentních mikroorganismů jsou: citlivý ≤ 0, 5 mg/ l, resistentní > 2 mg/ l
8 Antibakteriální spektrum
Prevalence rezistence se pro vybrané kmeny může lišit v závislosti na geografickém území a v průběhu času.
Je žádoucí shromažďovat lokální informace týkající se rezistence, zvláště při léčbě vážných infekcí.
Je- li místní prevalence rezistence taková, že použití přípravku je alespoň u některých typů infekcí sporné, měla by být v případě nutnosti vyžádána rada odborníka.
Uvedené informace jsou pouze přibližným vodítkem o pravděpodobnosti citlivosti mikroorganismů k telithromycinu.
án Streptococcus agalactiae Streptococcus pneumoniae * Skupina Streptococci Viridans
rov Aerobní Gram- negativní mikroorganismy Legionella pneumophila Moraxella catarrhalis * Jiné
ist Chlamydophila pneumoniae * Chlamydia psittaci Mycoplasma pneumoniae *
reg
Druhy, u kterých může získaná rezistence působit problémy Aerobní Gram- pozitivní mikroorganismy Staphylococcus aureus odolný proti meticillinu (MRSA) + Streptococcus pyogenes * ní
Aerobní Gram- negativní mikroorganismy Haemophilus influenzae$ * Haemophilus parainfluenzae$ ne
Úplně rezistentní mikroorganismy Aerobní Gram- negativní mikroorganismy Acinetobacter iž
Enterobacteriaceae Pseudomonas kj
∗ Klinická účinnost byla prokázána na citlivých druzích ve schválených klinických indikacích. $Přirozeně střední citlivost + * * Mezi MRSA (Methicilin rezistentní Staphylococcus Aureus) je podíl MLSBc (Macrolid ve
Lincosamid Streptogramin B konstitutivní typ rezistence) rezistentních kmenů více než 80%, telithromycin není aktivní proti MLSBc. ípa
Rezistence
Telithromycin nevyvolává MLSB rezistenci in vitro k Staphylococcus. aureus, Streptococcus. pneumoniae, a Streptococcus. pyogenes, díky svým 3 keto skupinám.
Vznik in vitro rezistence na Př
telithromycin, způsobený spontánní mutací je vzácný.
Většina MRSA je rezistentní na erythromycin A základním mechanismem MLSB.
Výsledky in vitro ukazují, že rezistence k telithromycinu je podobná erythromycinové rezistenci typu ermB nebo mefA, ale je nižší.
Tyto MIC však ještě zůstávají v předpokládaném rozmezí citlivosti.
U Streptococcus. pneumoniae, není zkřížená rezistence nebo co- rezistence mezi telithromycinem a ostatními antibiotiky včetně erytromycinu A a / nebo penicilínové rezistence.
U Streptococcus. pyogenes, se objevuje zkřížená rezistence u kmenů vysoce rezistentních na erythromycin A.
9 Účinky na ústní a střevní floru.
Srovnávací studie na zdravých dobrovolnících prokázala podobnou a reverzibilní redukci ústní a střevní flory jak při použití telithromycinu v dávce 800 mg 1x denně, tak při použití clarithromycinu v dávce 500 mg 2xdenně, při 10denní aplikaci v obou případech.
Ale na rozdíl od clarithromycinu se při léčbě telithromycinem neobjevily ve slinách žádné rezistentní kmeny streptokoku A.
5. 2 Farmakokinetické vlastnosti
Absorpce
án Po podání per os je telithromycin rychle absorbován.
Průměrné hodnoty Cmax v plazmě asi 2 mg/ l je dosaženo během 1- 3 hodin po podání dávky při dávkovém režimu 800 mg 1x denně.
Absolutní biologická dostupnost po jednorázové dávce 800 mg je okolo 57%.
Rychlost a míra absorpce není ovlivněna příjmem potravy, tudíž mohou být tablety Levviaxu užívány bez ohledu na stravu.
Při rovnovážném stavu
ist je AUC přibližně 1, 5xvětší ve srovnání s jednorázovou dávkou.
Průměrné maximální a minimální plazmatické koncentrace v rovnovážném stavu byly 2, 9±1, 6 mg/ l reg (rozmezí 0, 02- 7, 6 mg/ l) a 0, 2±0, 2 mg/ l (rozmezí 0, 010 to 1, 29 mg/ l), během léčebného režimu 800 mg 1 x denně.
Distribuce ní
Vazba na bílkoviny in vitro je přibližně 60 až 70%.
Telithromycin se v organismu dobře distribuuje.
Distribuční objem je 2, 9±1, 0 l/ kg.
Rychlá distribuce telithromycinu do tkání má za následek významně ne
vyšší koncentrace ve většině cílových tkáních než v plazmě.
Maximální tkáňové koncentrace v tekutině epiteliální výstelky, v alveolárních makrofázích, v bronchiální sliznici a v tonsilách byly 14, 9 ±11, 4 mg/ l, 318, 1 ±231 mg/ l, 3, 88 ± 1, 87 mg/ kg a 3, 95 ±0, 53 mg/ kg a 6, 96 ± 1, 58 mg/ kg.
Tkáňové koncentrace 24 hodin po podání dávky v tekutině epiteliální výstelky, alveolárních iž
makrofázích, v bronchiální sliznici a v tonzilách byly 0, 84 ±0, 65 mg/ l, 162 ± 96 mg/ l, 0, 78 ±0, 39 mg/ kg a 0, 72 ± 0, 29 mg/ kg a 1, 58 ± 1, 68 mg/ kg.
Průměrná nejvyšší koncentrace telithromycinu kj
Metabolismus
Telithromycin je primárně metabolizován játry.
jako metabolity a jedna třetina je vylučována beze změny.
Hlavní cirkulující složkou v plazmě je telithromycin.
Jeho hlavní cirkulující metabolit představuje přibližně 13% AUC telithromycinu, a má malou antimikrobiální aktivitu ve srovnání s původní účinnou látkou.
Př
Telithromycin je metabolizován jak izoenzymy CYP450, tak i jinými enzymy.
Hlavním enzymem CYP450 zapojeným do metabolismu telithromycinu je CYP3A4.
Telithromycin inhibuje aktivitu CYP3A4 a CYP2D6, ale nemá žádný nebo jen omezený účinek na CYP1A, 2A6, 2B6, 2C8, 2C9, 2C19 a 2E1.
Eliminace
Po perorálním podání značeného telithromycinu bylo 76% radioaktivity zachyceno ve stolici a 17% v moči.
Přibližně jedna třetina telithromycinu byla vyloučena beze změny, 20% ve stolici a 12% v moči.
Telithromycin vykazuje mírně nelineární farmakokinetiku.
Nerenální clearence se snižuje se stoupající dávkou.
Celková clearance (průměr ±SD) je přibližně 58±5 l/ h po intravenózním podání s podílem renální clearance kolem 22%.
Telithromycin vykazuje tri- exponenciální úbytek z plazmy s
10 rychlým distribučním poločasem 0, 17 h.
Hlavní eliminační poločas telithromycinu je 2- 3 h a méně významný terminální poločas je asi 10 h při dávce 800 mg 1x denně.
Zvláštní skupiny pacientů
Renální poškození.
Ve studii s více dávkami bylo u 36 nemocných s různým stupněm renálního poškození pozorováno 1, 4násobné zvýšení Cmax, ss a 2násobné zvýšení AUC (0- 24) ss při dávkách 800 mg ve skupině pacientů s těžkým renálním poškozením (CLCR < 30 ml/ min) v porovnání se zdravými dobrovolníky a je doporučeno snížení dávkování Levviaxu (viz bod 4. 2).
Na základě získaných údajů je denní dávka 600 mg přibližně ekvivalentní konečné expozici pozorované u zdravých dobrovolníků.
án Na základě simulovaných údajů u pacientů s těžkým renálním poškozením střídavý denní dávkovací režim 800 mg a 400 mg přibližně odpovídá AUC (0- 48h) u zdravých dobrovolníků dostávajících dávku 800 mg denně.
rov Vliv dialýzy na eliminaci telithromycinu nebyl zhodnocen.
Hepatální poškození
ist Ve studii s jednorázovým podáním (800 mg) s 12- ti pacienty a ve studii s opakovaným podáním (800 mg) se 13- ti pacienty s mírnou až těžkou jaterní nedostatečností (Dětská Pugh třída A, B a C) byly Cmax, AUC a t1/ 2 telithromycinu stejné v porovnání s hodnotami obdrženými u zdravých subjektů reg stejného pohlaví a věku.
V obou studiích bylo u pacientů s poruchou jater zaznamenáno vyšší renální vylučování.
Vzhledem k omezeným zkušenostem s pacienty se sníženou metabolickou kapacitou jater by měl být Levviax užívat opatrně (viz také bod 4. 4).
Starší pacienti: ní
U pacientů starších 65 let (medián 75 let) se hodnoty maximální plazmatické koncentrace a AUC telithromycinu ve srovnání s mladými zdravými dospělými zvýšily přibližně dvojnásobně.
Tyto změny ne
farmakokinetiky nevyžadují úpravu dávkování.
Farmakokinetika telithromycinu u dětí mladších 12 let nebyla dosud zkoumána.
Omezené údaje, iž
získané u pacientů ve věku 13- 17 let ukázaly, že hodnoty koncentrací telithromycinu v této věkové skupině jsou podobné jako u pacientů ve věku 18- 40 let. kj
Pohlaví Farmakokinetika je stejná u mužů i žen. ve
5. 3 Předklinické údaje vztahující se k bezpečnosti ípa
Provedené studie toxicity opakovaných dávek v trvání 1, 3 a 6 měsíců u potkanů, psů a opic ukázaly, že hlavním cílovým orgánem toxicity jsou játra.
Došlo k elevaci jaterních enzymů, a histologicky prokázanému poškození jater.
Tyto účinky ukázaly tendenci k regresi po přerušení léčby.
hladina volné frakce léčivé látky, kdy nebyly pozorovány nežádoucí účinky se pohybovala v rozmezí 1, 6 až 13 násobku předpokládané klinické expozice.
Phosholipidosa (nitrobuněčná kumulace fosfolipidů) postihující řadu orgánů a tkání (např. játra, ledviny, plíce, thymus, slezinu, žlučník, meseneriální lymfatické uzliny, GI trakt), byla sledována u potkanů a psů po opakovaných dávkách telithromycinu 150 mg/ kg/ den nebo více po dobu 1 měsíce a 20 mg/ kg/ den nebo více po dobu 3 až 6 měsíců.
Tyto dávky odpovídají hladinám systémové koncentrace volné frakce léčivé látky přesahujících alespoň 9 krát předpokládané hladiny u člověka po 1 měsíci respektive méně než 1krát předpokládané hladina u člověka po 6 měsících.
Byla patrna reverzibilita po skončení léčby.
Význam těchto zjištění pro člověka není znám.
Účinky
11 byly evidentní při plazmatických hladinách volné látky 8- 13x vyšších než jsou předpokládané klinické hladiny.
Zesilující účinek měla hypokalémie a chinidin, potenciace účinku byla evidentní při podání sotalolu.
Telithromycin, ale ne jeho hlavní metabolity, inhibuje aktivitu kanálů HERG a Kv1. 5.
Studie reprodukční toxicity ukázaly snížené zrání pohlavních buněk a menší plodnost u potkanů.
Při podávání vysokých dávek byla zřejmá embryotoxicita a byly patrné osifikační změny a skeletální anomálie.
Studie na potkanech a králících nebyly přesvědčivé z hlediska teratogenity, důkazy poruch vývoje plodu při vysokých dávkách byly nejasné.
Telithromycin a jeho hlavní metabolity prokázaly negativní výsledky testů na genotoxicitu in vitro a in vivo.
Studie kancerogenity nebyly provedeny.
án 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
rov Tabletová hmota:
ist Mikrokrystalická celulosa Polyvidon 25 Sodná sůl kroskarmelosy Magnesium- stearát reg Filmový potah tablet:
Mastek ní
Makrogol 8000, Hypromelosa 2910/ 6, ne
Oxid titaničitý E171, Žlutý oxid železitý E172, Červený oxid železitý E172 iž
6. 2 Inkompatibility kj
Neuplatňuje se.
6. 3 Doba použitelnosti ve
3 roky ípa
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání nejsou nutná Př
6. 5 Druh obalu a velikost balení
V jedné přihrádce blistru jsou obsaženy dvě tablety.
Dostupná balení s 10, 14, 20 a 100 tabletami.
Neprůhledný PVC/ Al blistr.
Dostupné balení 5 x 2 tablety Neprůhledný PVC/ Al perforovaný dávkovací blistr
Na trhu nemusí být všechny velikosti balení.
12 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY Francie
án 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 192/ 001- 005
rov 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
ist Datum první registrace:
09/ 07/ 2001 Datum prvního prodloužení:
09/ 07/ 2006 reg 10.
DATUM REVIZE TEXTU ní ne iž kj ve ípa Př
13 án rov ist reg PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ ní
B.
PODMÍNKY REGISTRACE ne iž kj ve ípa Př
14 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Aventis Pharma S. p. A.
Strada Statale No 17, km 22 67019 Scoppito (L´Aquila) Itálie
B.
PODMÍNKY REGISTRACE
án • PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
ist Neuplatňuje se.
15 án rov ist reg PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne iž kj ve ípa Př
16 Př ípa ve kj iž
17 ne ní A.
OZNAČENÍ NA OBALU reg ist rov án ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levviax 400 mg potahované tablety Telithromycinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
án Jedna potahovaná tableta obsahuje 400 mg telitromycinu
rov 3.
SEZNAM POMOCNÝCH LÁTEK
ist 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 14 potahovaných tablet reg 20 potahovaných tablet 100 potahovaných tablet 5 x 2 potahované tablety ní ne
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci iž
Perorální podání kj
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ve
Uchovávejte mimo dosah a dohled dětí. ípa
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ Př
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
18 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
20, Avenue Raymond Aron F- 92160 ANTONY Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 192/ 001 EU/ 1/ 01/ 192/ 002
10 tablet 14 tablet
án EU/ 1/ 01/ 192/ 003 EU/ 1/ 01/ 192/ 004 EU/ 1/ 01/ 192/ 005
20 tablet 100 tablet 5 x 2 tablety
rov 13.
ČÍSLO ŠARŽE
ist č. š.:
14.
KLASIFIKACE PRO VÝDEJ reg Výdej léčivého přípravku vázán na lékařský předpis. ní
15.
NÁVOD K POUŽITÍ ne
16.
INFORMACE V BRAILLOVĚ PÍSMU iž
Levviax kj ve ípa Př
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Levviax 400 mg potahované tablety Telithromycinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
án Aventis Pharma S. A.
rov 3.
POUŽITELNOST
EXP {měsíc/ rok}
ist 4.
20 Př ípa ve kj iž
21 ne ní B.
PŘÍBALOVÁ INFORMACE reg ist rov án PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Levviax 400 mg, potahované tablety Telithromycin
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte
rov 1.
Co je Levviax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Levviax užívat 3.
Jak se Levviax užívá 4.
Možné nežádoucí účinky
ist 5 Jak Levviax uchovávat 6 Další Informace reg 1.
Levviax patří do jedné ze skupin léků nazývaných ketolidy, to je nová třída antibiotik příbuzná makrolidům.
Antibiotika zastavují růst mikroorganismů, které vyvolávají infekce. ní
Levviax se užívá k léčbě infekcí vyvolaných mikroorganismy, proti kterým je lék účinný.
Lék je určen ne
pro podání dospělým a mladistvým ve věku 12 let a starším.
U mladistvých ve věku 12 let a starších se Levviax může užívat k léčbě: infekcí v krku.
U dospělých se Levviax může užívat k léčbě infekcí v krku, infekcí dutin, plicních infekcí u pacientů s dlouhotrvajícími dýchacími obtížemi a zánětem plic. iž kj
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LEVVIAX UŽÍVAT ve
Levviax neužívejte:
- jestliže trpíte myastenia gravis, vzácným onemocněním, které způsobuje svalovou slabost
- jestliže jste alergický/ á( přecitlivělý/ á) na telithromycin, na jakékoliv makrolidové antibiotikum
nebo na kteroukoli další složku Levviaxu.
Pokud si nejste jisti, obraťte se na svého lékaře nebo lékárníka.
- pokud jste již v minulosti měl/ a hepatitidu a/ nebo žloutenku během užívání Levviaxu
- pokud užíváte určité léky na snížení hladiny cholesterolu nebo jiných tuků v krvi.
- pokud byl u vás nebo u někoho z Vaší rodiny při měření elektrokardiogramu (EKG) potvrzen
„ syndrom dlouhého QT “.
- pokud užíváte jiné léky obsahující jakoukoli z následujících účinných látek:
• ergotamin nebo dihydroergotamin (tablety nebo inhalátor na migrénu) • terfenadin nebo astemizol (problémy s alergií) • cisaprid (zažívací potíže) • pimozid (psychiatrické problémy)
- pokud máte vážnou poruchu funkce ledvin a/ nebo vážnou poruchu funkce jater, neužívejte
Levviax současně s jinými léky obsahujícími jakoukoli z následujících účinných látek: • ketokonazol (léčba houbových onemocnění) • léky nazývané inhibitory proteáz (léčba HIV)
22 Viz také bod „ Vzájemné působení s dalšími léčivými přípravky “.
Zvláštní opatrnosti při použití Levviaxu je zapotřebí:
- Jestliže jste měli nějaké problémy se srdcem jako jsou ischemická choroba srdeční, komorová
arytmie (porucha srdečního rytmu), bradykardie (pomalá srdeční činnost) nebo pokud u vás byla při kontrole krevního testu zjištěna hypokalémie (nízká hladina draslíku v krvi) a/ nebo hypomagnezémie (nízká hladina hořčíku v krvi).
- Jestliže máte v průběhu léčby nebo po ukončení léčby Levviaxem průjem, zejména těžký nebo
přetrvávající nebo s příměsí krve.
Kontaktujte lékaře okamžitě, protože může být nezbytné přerušit léčbu.
Průjem může být známkou střevního zánětu (pseudomembranózní kolitidy), který se v průběhu léčby antibiotiky může objevit.
- Jestliže trpíte jaterním onemocněním.
- Jestliže se u Vás vyskytne porucha vidění (rozmazané vidění, potíže se zaostřováním, dvojité
vidění)
- Jestliže se u Vás vyskytne přechodná ztráta vědomí (mdloba)
- Není doporučeno užívání tablet Levviaxu u dětí a mladistvých mladších než 12 let.
rov Viz také body „ Levviax neužívejte “, „ Vzájemné působení s dalšími léčivými přípravky “ a „ Řízení dopravních prostředků a obsluha strojů “.
ist Vzájemné působení s dalšími léčivými přípravky:
Nesmíte Levviax používat společně s léčivými přípravky obsahujícími ergotaminové nebo dihydroergotaminové tablety nebo ergotamínové inhalátory na migrénu, terfenadin nebo astemizol na ní
alergické problémy, cisaprid na zažívací problémy a pimozid na psychické problémy.
Neměli byste užívat Levviax, jestliže užíváte určité léčivé přípravky na kontrolu hladiny cholesterolu nebo jiných ne
lipidů v krvi, jako je simvastatin.
Viz také odstavec „ Levviax neužívejte “.
Pro Vašeho lékaře je zvlášť důležité vědět, jestli užíváte léčivé přípravky obsahující fenytoin a karbamazepin (léčba epilepsie), rifampicin (antibiotikum), fenobarbital nebo třezalku tečkovanou, iž
léčivé přípravky jako takrolimus, cyklosporin a sirolimus (při transplantaci orgánů) nebo metoprolol (proti srdečním poruchám) nebo léčivý přípravek proti HIV ritonavir. kj
Užívání Levviaxu s jídlem a pitím Levviax může být užíván s jídlem i bez jídla. ve
Těhotenství a kojení Jestliže jste těhotná, neužívejte Levviax, neboť bezpečnost Levviaxu v těhotenství není dostatečně ípa
stanovena. Tablety Levviax neužívejte, pokud kojíte.
Řízení dopravních prostředků a obsluha strojů:
Př
Během užívání Keteku omezte řízení a jiné rizikové činnosti.
Jestliže máte během užívání Levviaxu zrakové problémy nebo mdloby, neřiďte, neobsluhujte těžkou techniku a neúčastněte se nebezpečných činností.
Užívání tablet Levviax může způsobit nežádoucí účinky jako jsou poruchy zraku, které mohou snížit schopnost vykonávat určité činnosti.
Byly zaznamenány řídké případy přechodné ztráty vědomí (mdlob), kterým mohou předcházet vagové symptomy (nevolnost, gastrointestinální obtíže).
Tyto příznaky se mohou objevit již po první dávce přípravku Levviax.
3.
JAK SE LEVVIAX UŽÍVÁ
Váš lékař vám sdělí kolik tablet Levviaxu brát, v jakou dobu a jak dlouho.
23 Obvyklá délka trvání léčby je u infekcí krku, infekcí dutin a infekcí dýchacích cest u pacientů s dlouhotrvajícími dýchacími obtížemi 5 dnů a 7- 10 dnů u zápalu plic.
U dospělých a dětí ve věku 12 let a více je doporučena dávka dvě tablety po 400 mg jednou denně (800 mg jednou denně).
Pokud máte vážnou poruchu funkce ledvin, měl( a) byste užívat střídavě denní dávku 800 mg (dvě tablety po 400 mg) a 400 mg (jedna tableta po 400 mg), počínaje dávkou 800 mg.
Tablety polykejte celé a zapijte sklenicí vody.
Nejlepší je brát tablety každý den ve stejnou dobu.
Pokud je to možné, užívejte tablety před spaním, aby se snížil potenciální dopad zrakových problémů a ztráty vědomí.
Jestliže jste užil( a) více Levviaxu, než jste měl( a):
án Jestliže jste náhodně užili tabletu navíc, pravděpodobně se nic nestane.
Pokud je to možné, vezměte s sebou své tablety nebo krabičku lékaři nebo lékárníkovi ukázat.
Jestliže jste si zapomněli vzít dávku, vezměte si ji co nejdříve, jak je to možné.
Avšak je- li téměř čas pro užití další dávky, vynechejte zapomenutou dávku a vezměte další tabletu v obvyklou dobu.
Využívejte celou dávku tablet, kterou Vám lékař předepsal i v případě, že se začínáte cítit lépe již před reg využíváním všech tablet.
Pokud ukončíte užívání tablet příliš brzy, infekce se může vrátit, nebo se váš stav může zhoršit.
Jestliže přestanete užívat tablety příliš brzy, můžete tak způsobit vznik odolnosti mikroorganismů k léku.
Máte- li pocit, že se u vás vyskytly nežádoucí účinky, oznamte to ihned lékaři, aby vám poradil před ní
užitím další dávky. ne
Mátel- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka. iž
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY kj
Podobně jako všechny léky může mít i Levviax nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina z nich je mírná a přechodná, ale ve velmi vzácných případech byly hlášeny závažné jaterní nežádoucí účinky a selhání jater včetně smrtelných případů.
Pokud se u vás objeví kterýkoliv ve
z následujících nežádoucích účinků, okamžitě to sdělte lékaři:
- Alergické nebo kožní reakce jako je otok v obličeji celkové alergické reakce včetně
anafylaktického šoku nebo vážné kožní projevy spojené s červenými skvrnami, puchýři. ípa
- Průjem těžký, přetrvávající nebo s příměsí krve doprovázený bolestí břicha a horečkou.
Průjem
Př
- Známky a příznaky hepatitidy (jaterní onemocnění) jako jsou zažloutnutí kůže a očí, tmavá moč,
svědění, ztráta chuti k jídlu nebo bolest břicha.
- Zhoršení průběhu vzácně se vyskytující choroby zvané myasthenia gravis, způsobujícísvalovou
Výše uvedené závažné nežádoucí účinky jsou méně časté (od 1 z 1000 do méně než 1 z 100 pacientů), vzácné (od 1 z 10 000 do méně než 1 z 1 000 pacientů) nebo velmi vzácné (od méně než 1/ 10 000 pacientů včetně izolovaných případů), ale mohou vyžadovat naléhavou lékařskou péči.
Ostatní nežádoucí účinky uvedené níže jsou řazeny s odhadem četnosti s jakou se mohou vyskytnout.
Nejčastějším nežádoucím účinkem (u 10 nebo více ze 100 pacientů), který se může při užívání Levviaxu objevit je průjem, obvykle mírný a přechodný.
24 Další nežádoucí účinky, které se mohou často (u 1 až 10 ze 100 pacientů) při užívání Levviaxu vyskytnout jsou:
- Nevolnost, zvracení, bolesti břicha, flatulence (nadměrné nadýmání), závrať, bolesti hlavy,
poruchy chuti, vaginální kandidové infekce (kvasinková infekce doprovázená lokálním svěděním, pálením a bílým výtokem), zvýšení hladin jaterních enzymů (stanovuje se krevním testem).
Méně časté nebo vzácné (u 1 z 10 000 pacientů až u méně než 1 ze 100 pacientů) nežádoucí účinky, které se při užívání Levviaxu mohou objevit jsou:
án poruchy zraku (rozmazané vidění, potíže se zaostřováním, dvojité vidění), zrudnutí kůže, přechodná ztráta vědomí (mdloby), arytmie, bradykardie nebo palpitace (změny v srdečním rytmu nebo v EKG), hypotenze (nízký krevní tlak), eozinofilie (zvýšení počtu některých bílých krvinek, stanovuje se z krevního testu).
rov Velmi vzácné nežádoucí účinky (u méně než 1 ze 10000 pacientů), které se při užívání Levviaxu mohou objevit jsou:
ist Poruchy čichu, svalové křeče.
Další nežádoucí účinky, které se při užívání Levviaxu mohou objevit jsou: reg Nepravidelnosti elektrokardiogramu (EKG) nazývané prodloužení intervalu QT a zánět slinivky břišní (pankreatitis).
Informujte svého lékaře, jestliže uvedené nežádoucí účinky jsou znepokojující nebo závažné nebo ní
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi. iž
5.
JAK LEVVIAX UCHOVÁVAT kj
Uchovávejte mimo dosah a dohled dětí. ve
Levviax nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého ípa
lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Př
6.
DALŠÍ INFORMACE
Co Levviax obsahuje
- Léčivou látkou je telithromycin
- Pomocnými látkami jsou mikrokrystalická celulosa, povidon K25, sodná sůl kroskarmelosy,
magnesium- stearát v jádru tablety a dále mastek, makrogol 8000, hypromelosa 2910/ 6, oxid titaničitý E171, žlutý oxid železitý E172, červený oxid železitý E172 v potahu tablety.
25 Jak Levviax vypadá a co obsahuje toto balení
Tablety Levviax 400 mg jsou světle oranžové podlouhlé, bikonvexní, potahované tablety, na kterých je vyraženo „ H3647 “ na jedné straně a „ 400 “ na druhé straně.
Tablety Levviax jsou baleny do blistrů.
V každé přihrádce blistru jsou uloženy dvě tablety.
Dodávají se balení s 10, 5x2, 14, 20 a 100 tabletami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci přípravku Levviax je:
Aventis Pharma S. A.
án 20 Avenue Raymond Aron F- 92160 ANTONY Francie
rov Výrobce přípravku Levviax je:
Aventis Pharma S. p. A.
Strada Statale No 17, km 22
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien reg Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD
Malta sanofi- aventis Malta Ltd.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00 ve
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland
Tel: +49 (0) 180 2 222010
Eesti Př
Österreich
sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
26 France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
án Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
rov Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
ist Latvija sanofi- aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi- aventis
Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
ní
Tato příbalová informance byla naposledy schválena {MM/ RRRR} iž kj ve ípa Př
27
European Medicines Agency
EMEA/ H/ C/ 393
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LIPROLOG LIPROLOG BASAL LIPROLOG MIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Liprolog?
Liprolog představuje řadu roztoků a suspenzí určených k přípravě injekcí.
Přípravek Liprolog se dodává ve formě injekčních lahviček, zásobníků či předplněných per (Liprolog Pen a Liprolog KwikPen).
Přípravek Liprolog obsahuje účinnou látku inzulin lispro.
Řada přípravků Liprolog zahrnuje rychle působící inzulinové roztoky (Liprolog), dlouze působící inzulinové suspenze (Liprolog Basal) a kombinace obojího v různých poměrech (Liprolog Mix): • Liprolog: roztok inzulinu lispro, • Liprolog Basal: protaminová suspenze inzulinu lispro, • Liprolog Mix25:
25% roztoku inzulinu lispro a 75% protaminové suspenze inzulinu lispro, • Liprolog Mix50:
50% roztoku inzulinu lispro a 50% protaminové suspenze inzulinu lispro.
Na co se přípravek Liprolog používá?
Přípravek Liprolog se používá k léčbě dospělých a dětí, kteří trpí diabetem a potřebují inzulin, aby u nich bylo možné dosáhnout kontroly hladinu cukru (glukozy) v krvi, a to včetně těch pacientů, jimž byl diabetes právě diagnostikován.
Lék je dostupný pouze na lékařský předpis.
Jak se přípravek Liprolog používá?
Přípravky Liprolog, Liprolog Basal a Liprolog Mix mohou být podávány formou injekce podávané pod kůži, a to do horní části paže, do stehna, hýždí či břicha.
Přípravek Liprolog lze rovněž aplikovat průběžnou infuzí za pomocí inzulinové pumpy či do žíly.
Přípravky Liprolog a Liprolog Mix se obvykle podávají těsně před jídlem, ale v případě potřeby mohou být podávány bezprostředně po něm.
Přípravek Liprolog může být používán s dlouhodobě působícím inzulinem nebo se sulfonylureami (skupinou antidiabetik užívaných ústy).
Přípravek Liprolog Basal může být používán samostatně nebo v kombinaci s léčivými přípravky užívanými ústy.
Je- li vyžadována intenzivní léčba inzulinem, přípravek Liprolog Basal může být podáván ráno nebo večer, společně s rychle působícím inzulinem v době jídla.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Diabetes je onemocnění, při kterém není v těle vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukozy v krvi, či při kterém tělo nedokáže inzulin účinně využívat.
Inzulin lispro se od lidského inzulinu nepatrně liší.
Odlišnost spočívá v tom, že lidský organismus absorbuje inzulin lispro rychleji než běžný lidský inzulin, a díky tomu tedy účinkuje rychleji.
Inzulin lispro je k dispozici jako přípravek Liprolog v rozpustné formě, který působí víceméně okamžitě po podání injekce, a jako přípravek Liprolog Basal ve formě „ protaminové suspenze “, kterou tělo absorbuje mnohem pomaleji, takže účinkuje déle.
Přípravek Liprolog Mix je kombinací obou uvedených forem.
Náhražkový inzulin působí stejně jako přirozeně vyrobený inzulin a pomáhá glukoze vstoupit z krve do buněk.
Příznaky a komplikace diabetu jsou při kontrole hladiny glukozy v krvi sníženy.
Jak byl přípravek Liprolog zkoumán?
Přípravek Liprolog byl původně zkoumán v osmi klinických studiích zahrnujících 2 951 pacientů s diabetem typu 1 nebo 2.
Účinnost přípravku Liprolog byla porovnávána s účinností přípravku Humulin R (rozpustným lidským inzulinem připraveným technologií rekombinantní DNA) tak, že byly přidány k dlouze působícímu inzulinu podávanému jednou nebo dvakrát denně.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která odráží míru kompenzace hladiny cukru v krvi, a hladina glukozy v krvi nalačno (měřena nejméně osm hodin po jídle).
Byly provedeny rovněž studie, které se zaměřovaly na použití přípravku Liprolog u 542 dětí a adolescentů (ve věku od dvou do 19 let) a na použití přípravku Liprolog v kombinaci se sulfonylureou (antidiabetikem užívaným ústy).
Jaký přínos přípravku Liprolog byl prokázán v průběhu studií?
Přípravky Liprolog a Humulin R mají podobný účinek na kontrolu diabetes, jak bylo změřeno pomocí hladiny HbA1c a hladiny glukozy v krvi nalačno.
Jaká rizika jsou spojena s přípravkem Liprolog?
Liprolog může způsobovat hypoglykémii (nízkou hladinu cukru v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Liprolog je uveden v příbalových informacích.
Přípravek Liprolog by neměly užívat osoby s možnou přecitlivělostí (alergií) na inzulin lispro nebo na kteroukoli jinou složku přípravku.
Při podávání přípravku Liprolog s jinými léky, které mohou mít vliv na hladiny glukozy v krvi, může být zapotřebí upravit jeho dávku.
Úplný seznam těchto léků je uveden v příbalových informacích.
Přípravky Liprolog Mix a Liprolog Basal nesmějí být nikdy podány do žíly.
Na základě čeho byl přípravek Liprolog schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Liprolog v rámci léčby diabetu převyšují jeho rizika.
Výbor doporučil, aby přípravku Liprolog bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Liprolog platné v celé Evropské unii společnosti Eli Lilly Nederland B. V. dne 1. srpna 2001.
Registrace byla obnovena dne 1. srpna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Liprolog je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
Číslo EU EU/ 1/ 01/ 195/ 001
Název Liprolog
Síla 100 U/ ml
Léková forma Injekční roztok
Cesta podání Subkutánní nebo intravenózní podání
Obal injekční lahvička (skleněná)
Obsah 10 ml (3, 5 mg/ ml)
Velikost balení 1 lahvička
EU/ 1/ 01/ 195/ 002
Liprolog
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 01/ 195/ 003
Liprolog Mix25
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 01/ 195/ 004
Liprolog Mix50
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 01/ 195/ 005
Liprolog Pen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 01/ 195/ 006
Liprolog Mix25 Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 01/ 195/ 007
Liprolog Mix50 Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 01/ 195/ 008
Liprolog
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
injekční lahvička (skleněná)
10 ml (3, 5 mg/ ml)
2 lahvičky
EU/ 1/ 01/ 195/ 009
Liprolog
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
injekční lahvička (skleněná)
10 ml (3, 5 mg/ ml)
5 x 1 lahvička
EU/ 1/ 01/ 195/ 010
Liprolog
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
2 x 5 zásobních vložek
EU/ 1/ 01/ 195/ 011
Liprolog Mix25
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
2 x 5 zásobních vložek
EU/ 1/ 01/ 195/ 012
Liprolog Mix50
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
2 x 5 zásobních vložek
EU/ 1/ 01/ 195/ 013
Liprolog Pen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 01/ 195/ 014
Liprolog Mix25 Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 01/ 195/ 015
Liprolog Mix50 Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 01/ 195/ 016
Liprolog KwikPen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
1/ 2 EU/ 1/ 01/ 195/ 017
Liprolog KwikPen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 01/ 195/ 018
Liprolog Mix25 KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 01/ 195/ 019
Liprolog Mix25 KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 01/ 195/ 020
Liprolog Mix50 KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 01/ 195/ 021
Liprolog Mix50 KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 01/ 195/ 022
Liprolog Basal
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 01/ 195/ 023
Liprolog Basal
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná)
3 ml (3, 5 mg/ ml)
2 x 5 zásobních vložek
EU/ 1/ 01/ 195/ 024
Liprolog Basal Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 01/ 195/ 025
Liprolog Basal Pen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
EU/ 1/ 01/ 195/ 026
Liprolog Basal KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
5 per
EU/ 1/ 01/ 195/ 027
Liprolog Basal KwikPen
100 U/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (skleněná) v přeplněném peru
3 ml (3, 5 mg/ ml)
2 x 5 per
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Liprolog 100 IU/ ml, injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 10 ml, což odpovídá 1 000 U insulinum lisprum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Liprolog je sterilní, čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog je určen k léčbě dospělých a dětí s diabetem mellitus, kteří vyžadují inzulín k udržení normální glukózové homeostázy.
Rovněž je indikován k iniciální stabilizaci diabetes mellitus.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem, v souladu s potřebami pacienta.
Liprolog může být podán krátce před jídlem nebo po jídle.
Liprolog by měl být aplikován pouze subkutánní injekcí nebo kontinuální subkutánní infúzí pomocí pumpy (viz bod 4. 2), avšak může být, i když to není doporučováno, podán také intramuskulárně.
V případě potřeby může být podán i intravenózně, např. je- li třeba kontrolovat glykémii při ketoacidóze, akutních onemocněních nebo během operace či v pooperačním období.
Místy subkutánního podání by měly být horní části paží, stehna, hýždě nebo břicho. Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprologu je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Liprolog účinkuje po subkutánním podání rychle a kratší dobu (2- 5 hodin) ve srovnání s normálním lidským inzulínem.
Tento rychlý nástup účinku dovoluje podávání injekce Liprologu (nebo bolusu Liprologu v případě kontinuální subkutánní infúze) velmi krátce před jídlem nebo po jídle.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Rychlejší nástup účinku inzulínu lispro ve srovnání s normálním lidským inzulínem je zachován nezávisle na místě vpichu.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprologu na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
Liprolog může být dle rady lékaře aplikován v kombinaci s déle působícím humánním inzulínem nebo s deriváty sulfonylurey.
2 Užití Liprologu v inzulínových infúzních pumpách
K infúzím inzulínu lispro je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infuzí inzulínu lispro je potřeba prostudovat instrukce výrobce, abyste se ujistili o vhodnosti dané pumpy.
Řiďte se návodem k používání infuzní pumpy.
Spolu s pumpou používejte správný zásobník a správný katetr.
Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek.
V případě hypoglykémie by měla být infúze přerušena až do odeznění hypoglykémie.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi inzulínu zpomalit či zastavit.
Porucha pumpy nebo zneprůchodnění infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře.
Při používání inzulínové infúzní pumpy nesmí být Liprolog mísen s jinými inzulíny.
Intravenózní aplikace inzulínu
Intravenózní aplikace insulinu lispro má být prováděna podle běžné klinické praxe, např. intravenózním bolusem nebo infuzí.
Je nutná častá kontrola hladiny glukózy v krvi.
Infuzní roztok o koncentraci od 0, 1 IU/ ml do 1, 0 IU/ ml insulinu lispro v 0, 9% NaCl nebo 5% sacharóze je stabilní za pokojové teploty po dobu 48 hodin.
Před zahájením infuze je doporučeno infuzní soupravu prostříknout.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, lidský, analog lidského inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Každý pacient, který užívá kombinaci rychle působícího a bazálního inzulínu, musí optimalizovat dávkování obou těchto typů inzulínu k dosažení lepší kontroly glykémie po celý den, zejména v noci a na lačno.
Krátkodobě působící Liprolog natáhněte do stříkačky jako první, aby se zabránilo kontaminaci lahvičky déle působícím inzulínem.
Inzulíny smějí být míseny do zásoby nebo bezprostředně před použitím pouze na doporučení lékaře.
Pokaždé postupujte stejným způsobem.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malý počet pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Užití neadekvátních dávek nebo přerušení léčby obzvlášť u inzulindependentních pacientů může vést k hyperglykémii a diabetické ketoacidóze, které jsou potenciálně letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo při emocionálním rozrušení.
3 Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po požití potravy může zvýšit riziko hypoglykémie.
Nástup hypoglykémie v případě užití rychle působícího analogu humánního inzulínu může být z důvodu jeho farmakodynamiky rychlejší než při užití normálního lidského inzulínu.
Liprolog by měl být u dětí přednostně použit pouze v případě, kdy je přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například Acylpyrin, Aspirin), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Při užívání jiných léčiv podávaných současně s Liprologem by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
Kojící diabetičky mohou potřebovat úpravu dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být porušena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu.
Tento stav obvykle ustoupí během několika dnů nebo týdnů.
4 kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože sérová hladina krevního cukru je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínu v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy nebo jiného cukru nebo produktu obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním uhlovodanů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, glukagon by měl být aplikován intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: rychle působící analog humánního inzulínu.
ATC kód:
A10A B04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Insulin lispro má rychlý nástup účinku (přibližně 15 minut) a tím umožňuje v porovnání s normálním inzulínem (aplikace 30 až 45 minut před jídlem) podání velmi krátce před jídlem nebo po jídle (interval od 0 do 15 minut).
Nástup účinku inzulínu lispro je rychlý a doba aktivity kratší (2 až 5 hodin) ve srovnání s normálním inzulínem.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u inzulínu lispro ve srovnání s normálním lidským inzulínem.
Stejně jako u všech inzulínových přípravků může být časový průběh aktivity inzulínu lispro odlišný u různých individuí nebo odlišný v různých časových obdobích u stejných individuí v závislosti na místě injekce, krevním zásobení, teplotě a fyzické aktivitě.
Typický průběh aktivity v čase po subkutánní injekci ilustruje následující graf.
5 Graf odráží relativní množství glukózy v závislosti na čase potřebné k udržení celkové plasmatické glukózové koncentrace testovaného subjektu blízko hladinám nalačno a je indikátorem efektu těchto inzulínů na glukózový metabolismus v průběhu času.
Byly provedeny klinické studie u dětí (61 dětí ve věku 2 až 11 let) a u dětí a mladistvých (481 pacientů ve věku 9 až 19 let) srovnávající inzulín lispro a normální lidský inzulín.
Farmakodynamický profil inzulínu lispro u dětí je podobný jako farmakodynamický profil pozorovaný u dospělých.
Podávání insulinu lispro subkutánní infúzní pumpou způsobuje nižší hladiny glykovaného hemoglobinu než při užití normálního lidského inzulínu.
V dvojitě slepé překřížené studii došlo ke snížení hladiny glykovaného hemoglobinu po 12 týdnech o 0, 37 procentního bodu u inzulínu lispro ve srovnání se snížením o 0, 03 procentního bodu u normálního lidského inzulínu (p=0, 004).
U pacientů s diabetem typu 2 s maximálními dávkami derivátů sulfonylurey studie ukázaly, že při kombinaci s inzulínem lispro se významně sníží hladina HbA1C ve srovnání se samotnou sulfonylureou.
Snížení hladiny HbA1C lze očekávat rovněž při kombinaci s jinými přípravky inzulínu, např. normálním nebo isofan inzulínem.
Klinické studie s pacienty s diabetem typu 1 a 2 prokázaly nižší počet nočních hypoglykémií s inzulínem lispro ve srovnání s normálním lidským inzulínem.
V některých studiích byl nižší počet nočních hypoglykémií spojen se zvýšeným počtem denních hypoglykémií.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika insulinu lispro odpovídá látce, která je rychle absorbována a dosahuje nejvyšších plasmatických hladin v době od 30 do 70 minut po subkutánní injekci.
Při zvažování klinické relevance této kinetiky je třeba prozkoumat křivky utilizace glukózy (viz 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
metakresol [3, 15 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Liprolog nesmí být mísen se zvířecími inzulíny nebo inzulíny jiného výrobce.
Liprolog nesmí být mísen s jinými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky.
Po prvním otevření smí být obsah lahvičky používán po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
Roztok je plněn do injekčních lahviček z křemenného skla typ I utěsněných butylovou nebo halobutylovou zátkou a zabezpečených hliníkovým krytem.
K ošetření zátky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
1x10 ml Liprolog injekční lahvička.
2x10 ml Liprolog injekční lahvička.
5x( 1x10) ml Liprolog injekční lahvička.
7 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Injekční lahvičku používejte s vhodnou stříkačkou označenou 100 U.
a) Příprava dávky
Zkontrolujte Liprolog.
Měl by být čirý a bezbarvý.
Nepoužívejte Liprolog, pokud se jeví zakalený, zahuštěný nebo lehce zabarvený nebo pokud jsou v něm viditelné pevné částice.
i) Liprolog
1.
Umyjte si ruce.
2.
Načínáte- li novou injekční lahvičku, odstraňte ochranný plastový kryt, ale neodstraňujte zátku.
3.
Jestliže léčebný režim vyžaduje injekci bazálního inzulínu i Liprologu zároveň, mohou být tyto dva inzulíny smíchány v injekční stříkačce.
Pokud inzulíny mícháte, sledujte instrukce pro mísení, které následují v bodě ii a 6. 2.
4.
Do stříkačky natáhněte množství vzduchu shodné s množstvím Liprologu, které budete aplikovat.
Horní část injekční lahvičky otřete tamponem napuštěným v lihu.
Jehlu vbodněte do gumové horní části lahvičky Liprologu a vzduch ze stříkačky vtlačte do lahvičky.
5.
Lahvičku se stříkačkou otočte dnem vzhůru.
Držte je pevně v jedné ruce.
6.
Přesvědčte se, že je špička jehly v Liprologu a potřebnou dávku natáhněte do stříkačky.
7.
Předtím, než vytáhnete jehlu z lahvičky, se přesvědčte, zda ve stříkačce nejsou vzduchové bubliny, které snižují množství Liprologu v ní.
Pokud jsou bubliny přítomny držte stříkačku vzhůru a poklepávejte na její stěnu, dokud bubliny nevyplavou nahoru.
Vytlačte je ze stříkačky pístem ven a natáhněte správnou dávku.
8.
Vytáhněte jehlu z lahvičky a položte ji tak, aby se jehla ničeho nedotýkala.
ii) Míchání Liprologu s déle působícími humánními inzulíny (viz bod 6. 2).
1.
Liprolog smí být mísen s déle působícími humánními inzulíny pouze na doporučení lékaře.
2.
Do stříkačky natáhněte množství vzduchu odpovídající dávce déle působícího inzulínu.
Vbodněte jehlu do lahvičky s déle působícím inzulínem a injikujte vzduch dovnitř.
Jehlu vytáhněte ven.
3.
Nyní stejným způsobem injikujte vzduch do lahvičky s Liprologem, ale nevytahujte jehlu.
4.
Otočte lahvičku i se stříkačkou dnem vzhůru.
5.
Ujistěte se, že špička jehly je v Liprologu a natáhněte správnou dávku do stříkačky.
6.
Předtím, než vytáhnete jehlu z lahvičky, se přesvědčte, zda ve stříkačce nejsou vzduchové bubliny, které snižují množství Liprologu v ní.
Pokud jsou bubliny přítomny držte stříkačku vzhůru a poklepávejte na její stěnu, dokud bubliny nevyplavou nahoru.
Vytlačte je ze stříkačky ven a natáhněte správnou dávku.
8 7.
Vytáhněte jehlu z lahvičky s Liprologem a vbodněte ji do lahvičky s déle působícím inzulínem.
Otočte lahvičku i se stříkačkou dnem vzhůru.
Lahvičku i stříkačku držte pevně v jedné ruce a lehce jimi potřásejte.
Ujistěte se, že špička jehly je ponořena v inzulínu a poté natáhněte dávku déle působícího inzulínu.
8.
Vytáhněte jehlu z lahvičky a položte stříkačku tak, aby se jehla ničeho nedotýkala.
b) Aplikace dávky
1.
Vyberte místo vpichu.
2.
Očistěte kůži podle instrukcí.
3.
Stabilizujte kůži tak, že ji buďto napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte do kůže a aplikujte Liprolog podle instrukce.
4.
Vytáhněte jehlu a místo vpichu několik sekund jemně tiskněte.
Místo nemasírujte.
5.
Jehlu a stříkačku bezpečně znehodnoťte.
6.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru vícekrát než jednou za měsíc.
c) Mísení inzulínů
Nemíchejte inzulín v lahvičkách s inzulínem v zásobních vložkách.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 001 EU/ 1/ 01/ 195/ 008 EU/ 1/ 01/ 195/ 009
1x10 ml Liprolog injekční lahvička 2x10 ml Liprolog injekční lahvička 5x( 1x10 ml) Liprolog injekční lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
9 1.
NÁZEV PŘÍPRAVKU
Liprolog 100 IU/ ml, injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Liprolog je sterilní, čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog je určen k léčbě dospělých a dětí s diabetem mellitus, kteří vyžadují inzulín k udržení normální glukózové homeostázy.
Rovněž je indikován k iniciální stabilizaci diabetes mellitus.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem, v souladu s potřebami pacienta.
Liprolog může být podán krátce před jídlem nebo po jídle.
Liprolog by měl být aplikován pouze subkutánní injekcí nebo kontinuální subkutánní infúzí pomocí pumpy (viz bod 4. 2), avšak může být, i když to není doporučováno, podán také intramuskulárně.
V případě potřeby může být podán i intravenózně, např. je- li třeba kontrolovat glykémii při ketoacidózy, akutních onemocněních nebo během operace či v pooperačním období.
Místy subkutánního podání by měly být horní části paží, stehna, hýždě nebo břicho. Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprologu je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Liprolog účinkuje po subkutánním podání rychle a kratší dobu (2- 5 hodin) ve srovnání s normálním lidským inzulínem.
Tento rychlý nástup účinku dovoluje podávání injekce Liprologu (nebo bolusu Liprologu v případě kontinuální subkutánní infúze) velmi krátce před jídlem nebo po jídle.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Rychlejší nástup účinku inzulínu lispro ve srovnání s normálním lidským inzulínem je zachován nezávisle na místě vpichu.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprologu na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
Liprolog může být dle rady lékaře aplikován v kombinaci s déle působícím humánním inzulínem nebo s deriváty sulfonylurey.
10 Užití Liprologu v inzulínových infúzních pumpách
K infúzím inzulínu lispro je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Řiďte se návodem k používání infuzní pumpy.
Spolu s pumpou používejte správný zásobník a správný katetr.
Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek.
V případě hypoglykémie by měla být infúze přerušena až do odeznění hypoglykémie.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi inzulínu zpomalit či zastavit.
Porucha pumpy nebo zneprůchodnění infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře.
Při používání inzulínové infúzní pumpy nesmí být Liprolog mísen s jinými inzulíny.
Intravenózní aplikace inzulínu
Intravenózní aplikace insulinu lispro má být prováděna podle běžné klinické praxe, např. intravenózním bolusem nebo infuzí.
Je nutná častá kontrola hladiny glukózy v krvi.
Infuzní roztok o koncentraci od 0, 1 IU/ ml do 1, 0 IU/ ml insulinu lispro v 0, 9% NaCl nebo 5% sacharóze je stabilní za pokojové teploty po dobu 48 hodin.
Před zahájením infuze je doporučeno infuzní soupravu prostříknout.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, lidský, analog lidského inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Každý pacient, který užívá kombinaci rychle působícího a bazálního inzulínu, musí optimalizovat dávkování obou těchto typů inzulínu k dosažení lepší kontroly glykémie po celý den, zejména v noci a na lačno.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malý počet pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Užití neadekvátních dávek nebo přerušení léčby obzvlášť u inzulindependentních pacientů může vést k hyperglykémii a diabetické ketoacidóze, které jsou potenciálně letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo při emocionálním rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po požití potravy může zvýšit riziko hypoglykémie.
11 Nástup hypoglykémie v případě užití rychle působícího analogu humánního inzulínu může být z důvodu jeho farmakodynamiky rychlejší než při užití normálního lidského inzulínu.
Je- li předepsána injekční lahvička 40 IU/ ml, nenatahujte insulin ze zásobní vložky 100 IU/ ml pomocí 40 IU/ ml stříkačky.
Liprolog by měl být u dětí přednostně použit pouze v případě, kdy je přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například Acylpyrin, Aspirin), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Při užívání jiných léčiv podávaných současně s Liprologem by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
Kojící diabetičky mohou potřebovat úpravu dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být porušena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu.
Tento stav obvykle ustoupí během několika dnů nebo týdnů.
12 kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože sérová hladina krevního cukru je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínu v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy nebo jiného cukru nebo produktu obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním uhlovodanů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, glukagon by měl být aplikován intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: rychle působící analog humánního inzulínu.
ATC kód:
A10A B04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Insulin lispro má rychlý nástup účinku (přibližně 15 minut) a tím umožňuje v porovnání s normálním inzulínem (aplikace 30 až 45 minut před jídlem) podání velmi krátce před jídlem nebo po jídle (interval od 0 do 15 minut).
Nástup účinku inzulínu lispro je rychlý a doba aktivity kratší (2 až 5 hodin) ve srovnání s normálním inzulínem.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u inzulínu lispro ve srovnání s normálním lidským inzulínem.
Stejně jako u všech inzulínových přípravků může být časový průběh aktivity inzulínu lispro odlišný u různých individuí nebo odlišný v různých časových obdobích u stejných individuí v závislosti
13 na místě injekce, krevním zásobení, teplotě a fyzické aktivitě.
Typický průběh aktivity v čase po subkutánní injekci ilustruje následující graf.
Graf odráží relativní množství glukózy v závislosti na čase potřebné k udržení celkové plasmatické glukózové koncentrace testovaného subjektu blízko hladinám nalačno a je indikátorem efektu těchto inzulínů na glukózový metabolismus v průběhu času.
Byly provedeny klinické studie u dětí (61 dětí ve věku 2 až 11 let) a u dětí a mladistvých (481 pacientů ve věku 9 až 19 let) srovnávající inzulín lispro a normální lidský inzulín.
Farmakodynamický profil inzulínu lispro u dětí je podobný jako farmakodynamický profil pozorovaný u dospělých.
Podávání insulinu lispro subkutánní infúzní pumpou způsobuje nižší hladiny glykovaného hemoglobinu než při užití normálního lidského inzulínu.
V dvojitě slepé překřížené studii došlo ke snížení hladiny glykovaného hemoglobinu po 12 týdnech o 0, 37 procentního bodu u inzulínu lispro ve srovnání se snížením o 0, 03 procentního bodu u normálního lidského inzulínu (p=0, 004).
U pacientů s diabetem typu 2 s maximálními dávkami derivátů sulfonylurey studie ukázaly, že při kombinaci s inzulínem lispro se významně sníží hladina HbA1C ve srovnání se samotnou sulfonylureou.
Snížení hladiny HbA1C lze očekávat rovněž při kombinaci s jinými přípravky inzulínu, např. normálním nebo isofan inzulínem.
Klinické studie s pacienty s diabetem typu 1 a 2 prokázaly nižší počet nočních hypoglykémií s inzulínem lispro ve srovnání s normálním lidským inzulínem.
V některých studiích byl nižší počet nočních hypoglykémií spojen se zvýšeným počtem denních hypoglykémií.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika insulinu lispro odpovídá látce, která je rychle absorbována a dosahuje nejvyšších plasmatických hladin v době od 30 do 70 minut po subkutánní injekci.
Při zvažování klinické relevance této kinetiky je třeba prozkoumat křivky utilizace glukózy (viz 5. 1).
14 Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
metakresol [3, 15 mg/ ml] glycerol, heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Liprolog nesmí být mísen se zvířecími inzulíny nebo inzulíny jiného výrobce.
6. 3 Doba použitelnosti
2 roky.
Po založení zásobní vložky do pera smí být roztok používán po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog zásobní vložky pro 3 ml pero 2x( 5x3 ml) Liprolog zásobní vložky pro 3 ml pero
15 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Liprolog zásobní vložky mají být používány s pery označenými CE na doporučení výrobce pera.
a) Příprava dávky
Zkontrolujte Liprolog.
Měl by být čirý a bezbarvý.
Nepoužívejte Liprolog, pokud se jeví zakalený, zahuštěný nebo lehce zabarvený nebo pokud jsou v něm viditelné pevné částice.
Následuje obecný popis použití.
U každého jednotlivého pera je nutno respektovat instrukce od výrobce k založení zásobní vložky, připojení jehly a aplikaci injekce inzulínu.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži podle instrukcí.
4.
Odstraňte vnější ochranný kryt jehly.
5.
Stabilizujte kůži tak, že ji buďto napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Zmáčkněte dávkovací tlačítko.
7.
Vytáhněte jehlu a místo vpichu několik sekund jemně stiskněte.
Místo nemasírujte.
8.
S pomocí vnějšího ochranného krytu jehlu odšroubujte a bezpečně znehodnoťte.
9.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
c) Mísení inzulínů
Nemíchejte inzulín v lahvičkách s inzulínem v zásobních vložkách.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 002 EU/ 1/ 01/ 195/ 010
5x3 ml Liprolog zásobní vložky pro 3 ml pero 2x( 5x3 ml) Liprolog zásobní vložky pro 3 ml pero
16 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
17 1.
NÁZEV PŘÍPRAVKU
Liprolog Mix25 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Liprolog Mix25 obsahuje 25% roztoku insulinum lisprum a 75% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Liprolog Mix25 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog Mix25 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Liprolog Mix25 může být podán krátce před jídlem, v případě nutnosti může být Liprolog Mix25 podán i bezprostředně po jídle.
Liprolog Mix25 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Liprolog Mix25 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprolog Mix25 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Liprolog Mix25 dochází k rychlému nástupu účinku Liprologu a časnému dosažení jeho vrcholu.
To umožňuje podání Liprolog Mix25 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Liprolog Mix25 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprolog Mix25 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
18 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Liprolog Mix25 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Liprolog Mix25 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Liprolog Mix25 by měl být konzultován lékař.
19 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody. za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
20 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Liprolog Mix25 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Liprolog Mix25 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Liprolog BASAL je velice podobný účinku bazálního inzulínu (NPH) po dobu přibližně 15 hodin.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u Liprologu Mix25 ve srovnání se směsí normálního lidského inzulínu 30/ 70.
V jedné klinické studii došlo k malému (0, 38 mmol/ l) zvýšení noční hladiny glukózy v krvi (3: 00).
Na následujícím obrázku je zobrazena farmakodynamika Liprologu Mix25 a Liprolog BASAL.
Hypoglykemická aktivita Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
Ve dvou 8měsíčních otevřených zkřížených studiích u pacientůs diabetem 2. typu, kteří dosud nebyli léčeni inzulinem, nebo si již aplikovali inzulin jednou nebo dvakrát denně, byli pacienti randomizováni ke 4 měsícům léčby Liprologem Mix25 (užívaným dvakrát denně s metforminem) a inzulinem glargin (užívaným jednou denně s metforminem) v náhodném pořadí.
Detailní informace lze nalézt v následující tabulce.
Pacienti dosud neléčení inzulinem n=78
Pacienti již dříve léčení inzulinem n=97
Průměrná celková denní dávka inzulinu při ukončení léčby
0, 63 U/ kg
0, 42 U/ kg
Redukce hemoglobinu A1c1
1, 30%
1, 00%
(průměr
při zahájení léčby 8, 7%)
při zahájení léčby 8, 5%)
Redukce průměrné kombinované ranní / večerní 2hodinové postprandiální glykémie1
3, 46 mM
2, 48 mM
Redukce průměrné glykémie 1 nalačno
0, 55 mM
0, 65 mM
Výskyt hypoglykémie při ukončení léčby
25%
25%
Váhový přírůstek2 1
2, 33 kg
0, 96 kg
od výchozího stavu do ukončení léčby přípravkem Liprolog Mix25 2 u pacientů užívajících přípravek Liprolog Mix25 v průběhu první fáze překřížené léčby
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Liprolog Mix25 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
22 Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml], glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Liprolog Mix25 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
6. 3 Doba použitelnosti
2 roky.
Po založení do zásobní vložky do pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
5x 3 ml Liprolog Mix25 zásobní vložky do 3 ml pera 2x( 5x3 ml) Liprolog Mix25 zásobní vložky do 3 ml pera
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Liprolog Mix25 zásobní vložky mají být používány s pery označenými CE na doporučení výrobce pera. a) Příprava dávky
Bezprostředně před použitím by zásobní vložky obsahující Liprolog Mix25 měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení
23 rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
V zásobní vložce nelze míchat Liprolog Mix25 s jinými inzulíny.
Vložky nelze znovu plnit.
Následuje obecný popis použití.
U každého jednotlivého pera je nutno respektovat instrukce od výrobce k založení zásobní vložky, připojení jehly a aplikaci injekce inzulínu.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Zmáčkněte dávkovací tlačítko.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
S pomocí vnějšího krytu jehlu odšroubujte a bezpečně znehodnoťte.
9.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 003 EU/ 1/ 01/ 195/ 011
5x3 ml Liprolog Mix25 zásobní vložky do 3 ml pera 2x( 5x3 ml) Liprolog Mix25 zásobní vložky do 3 ml pera
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
24 1.
NÁZEV PŘÍPRAVKU
Liprolog Mix50 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Liprolog Mix50 obsahuje 50% roztoku insulinum lisprum a 50% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Liprolog Mix50 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog Mix50 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Liprolog Mix50 může být podán krátce před jídlem, v případě nutnosti může být Liprolog Mix50 podán i bezprostředně po jídle.
Liprolog Mix50 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Liprolog Mix50 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprolog Mix50 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Liprolog Mix50 dochází k rychlému nástupu účinku Liprologu a časnému dosažení jeho vrcholu.
To umožňuje podání Liprolog Mix50 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Liprolog Mix50 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprolog Mix50 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
25 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Liprolog Mix50 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Liprolog Mix50 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Liprolog Mix50 by měl být konzultován lékař.
26 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody. za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
27 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Liprolog Mix50 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Liprolog Mix50 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Liprolog BASAL je velice podobný účinku bazálního inzulínu (NPH) po dobu přibližně 15 hodin.
Na následujícím obrázku je zobrazena farmakodynamika Liprologu Mix50 a Liprologu BASAL.
Hypoglykemická aktivita Liprolog Mix50 Liprolog Basal
4
8
12
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Liprolog Mix50 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bodl 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát metakresol [2, 20 mg/ ml] fenol [1, 00 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Liprolog Mix50 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
29 6. 3 Doba použitelnosti
2 roky.
Po založení zásobní vložky do pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
Suspenze je plněna do zásobních vložek z křemenného skla typ I utěsněných butylovou nebo halobutylovou diskovitou zátkou a pístem a zabezpečených hliníkovým krytem.
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog Mix50 zásobní vložky do 3 ml pera 2x( 5x3 ml) Liprolog Mix50 zásobní vložky do 3 ml pera
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Liprolog Mix50 zásobní vložky mají být používány s pery označenými CE na doporučení výrobce pera.
a) Příprava dávky
Bezprostředně před použitím by zásobní vložky obsahující Liprolog Mix50 měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
V zásobní vložce nelze míchat Liprolog Mix50 s jinými inzulíny.
Vložky nelze znovu plnit.
Následuje obecný popis použití.
U každého jednotlivého pera je nutno respektovat instrukce od výrobce k založení zásobní vložky, připojení jehly a aplikaci injekce inzulínu.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
30 5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Zmáčkněte dávkovací tlačítko.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
S pomocí vnějšího krytu jehlu odšroubujte a bezpečně znehodnoťte.
9.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 004 EU/ 1/ 01/ 195/ 012
5x3 ml Liprolog Mix50 zásobní vložky do 3 ml pera 2x( 5x3 ml) Liprolog Mix50 zásobní vložky do 3 ml pera
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
31 1.
NÁZEV PŘÍPRAVKU
Liprolog BASAL 100 IU/ ml injekční suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Liprolog BASAL obsahuje suspenzi insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Liprolog BASAL je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog BASAL je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Liprolog BASAL může být použit samostatně, v kombinaci s perorálními přípravky, nebo míchán s roztokem inzulínu lispro.
V intezifikované inzulínové terapii může být přípravek Liprolog BASAL použit jako bazální inzulín (injekce večer a/ nebo ráno) společně s rychle působícím inzulínem podaným během jídla.
Přípravek Liprolog BASAL má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Liprolog BASAL podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše (viz bod 6. 6).
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci přípravku Liprolog BASAL je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Trvání účinku Liprologu BASAL je velice podobné účinku bazálního inzulínu (NPH) přibližně po dobu 15 hod.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprologu BASAL na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
32 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Liprolog BASAL nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Liprologu BASAL s jinými inzulíny než Liprolog nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Liprologem BASAL by měl být konzultován lékař.
33 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
34 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: střednědobě působící analog humánního inzulínu.
ATC kód:
A10A C04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Profil účinku přípravku Liprolog BASAL je velice podobný účinku bazálního inzulínu (NPH) po dobu přibližně 15 hodin.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Liprolog BASAL má prodloužený absorpční profil, kdy je maximální koncentrace inzulínu dosaženo přibližně 6 hodin po podání.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy.
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
35 Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Liprologu BASAL s jinými inzulíny než Liprolog nebylo zkoumáno.
Tento přípravek nesmí být mísen s jinými léky než je Liprolog.
6. 3 Doba použitelnosti
2 roky.
Po založení zásobní vložky do pera smí být suspenze používána po dobu 21 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog BASAL zásobní vložky do 3 ml pera 2x (5x3 ml) Liprolog BASAL zásobní vložky do 3 ml pera
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Liprolog BASAL zásobní vložky mají být používány s pery označenými CE podle doporučení výrobce pera.
a) Příprava dávky
Pokud se tak nestane, je nutno opakovat výše
36 zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
V zásobní vložce nelze míchat Liprolog BASAL s jinými inzulíny.
Vložky nelze znovu plnit.
Následuje obecný popis použití.
U každého jednotlivého pera je nutno respektovat instrukce od výrobce k založení zásobní vložky, připojení jehly a aplikaci injekce inzulínu.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Zmáčkněte dávkovací tlačítko.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
S pomocí vnějšího krytu jehlu odšroubujte a bezpečně znehodnoťte.
9.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
c) Míchání inzulínů
Inzulíny v injekčních lahvičkách nemíchejte s inzulíny v zásobních vložkách.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 022 EU/ 1/ 01/ 195/ 023
5x3 ml Liprolog BASAL zásobní vložky do 3 ml pera 2x (5x3 ml) Liprolog BASAL zásobní vložky do 3 ml pera
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
37 1.
NÁZEV PŘÍPRAVKU
Liprolog Pen 100 IU/ ml, injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Liprolog Pen je sterilní, čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog Pen je určen k léčbě dospělých a dětí s diabetem mellitus, kteří vyžadují inzulín k udržení normální glukózové homeostázy.
Rovněž je indikován k iniciální stabilizaci diabetes mellitus.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem, v souladu s potřebami pacienta.
Liprolog může být podán krátce před jídlem nebo po jídle.
Liprolog by měl být aplikován pouze subkutánní injekcí nebo kontinuální subkutánní infúzí pomocí pumpy (viz bod 4. 2),, avšak může být, i když to není doporučováno, podán také intramuskulárně.
V případě potřeby může být podán i intravenózně, např. je- li třeba kontrolovat glykémii při ketoacidózy, akutních onemocněních nebo během operace či v pooperačním období.
Místy subkutánního podání by měly být horní části paží, stehna, hýždě nebo břicho. Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprologu Pen je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Liprolog Pen účinkuje po subkutánním podání rychle a kratší dobu (2- 5 hodin) ve srovnání s normálním lidským inzulínem.
Tento rychlý nástup účinku dovoluje podávání injekce Liprologu (nebo bolusu Liprologu v případě kontinuální subkutánní infúze) velmi krátce před jídlem nebo po jídle.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Rychlejší nástup účinku inzulínu lispro ve srovnání s normálním lidským inzulínem je zachován nezávisle na místě vpichu.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprologu Pen na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
Liprolog může být dle rady lékaře aplikován v kombinaci s déle působícím humánním inzulínem nebo s deriváty sulfonylurey.
38 Užití Liprologu v inzulínových infúzních pumpách
K infúzím inzulínu lispro je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infuzí inzulínu lispro je třeba prostudovat instrukce výrobce, abyste se ujistili o vhodnosti dané pumpy. Řiďte se návodem k používání infuzní pumpy.
Spolu s pumpou používejte správný zásobník a správný katetr.
Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek.
V případě hypoglykémie by měla být infúze přerušena až do odeznění hypoglykémie.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi inzulínu zpomalit či zastavit.
Porucha pumpy nebo zneprůchodnění infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře.
Při používání inzulínové infúzní pumpy nesmí být Liprolog mísen s jinými inzulíny.
Intravenózní aplikace inzulínu
Intravenózní aplikace insulinu lispro má být prováděna podle běžné klinické praxe, např. intravenózním bolusem nebo infuzí.
Je nutná častá kontrola hladiny glukózy v krvi.
Infuzní roztok o koncentraci od 0, 1 IU/ ml do 1, 0 IU/ ml insulinu lispro v 0, 9% NaCl nebo 5% sacharóze je stabilní za pokojové teploty po dobu 48 hodin.
Před zahájením infuze je doporučeno infuzní soupravu prostříknout.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, lidský, analog lidského inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Každý pacient, který užívá kombinaci rychle působícího a bazálního inzulínu, musí optimalizovat dávkování obou těchto typů inzulínu k dosažení lepší kontroly glykémie po celý den, zejména v noci a na lačno.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malý počet pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Užití neadekvátních dávek nebo přerušení léčby obzvlášť u inzulindependentních pacientů může vést k hyperglykémii a diabetické ketoacidóze, které jsou potenciálně letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo při emocionálním rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po požití potravy může zvýšit riziko hypoglykémie.
39 Nástup hypoglykémie v případě užití rychle působícího analogu humánního inzulínu může být z důvodu jeho farmakodynamiky rychlejší než při užití normálního lidského inzulínu.
Liprolog by měl být u dětí přednostně použit pouze v případě, kdy je přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například Acylpyrin, Aspirin), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Při užívání jiných léčiv podávaných současně s Liprologem Pen by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
Kojící diabetičky mohou potřebovat úpravu dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být porušena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu.
Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
40 způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože sérová hladina krevního cukru je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínu v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy nebo jiného cukru nebo produktu obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním uhlovodanů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, glukagon by měl být aplikován intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: rychle působící analog humánního inzulínu.
ATC kód:
A10A B04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Insulin lispro má rychlý nástup účinku (přibližně 15 minut) a tím umožňuje v porovnání s normálním inzulínem (aplikace 30 až 45 minut před jídlem) podání velmi krátce před jídlem nebo po jídle (interval od 0 do 15 minut).
Nástup účinku inzulínu lispro je rychlý a doba aktivity kratší (2 až 5 hodin) ve srovnání s normálním inzulínem.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u inzulínu lispro ve srovnání s normálním lidským inzulínem.
Stejně jako u všech inzulínových přípravků může být časový průběh aktivity inzulínu lispro odlišný u různých individuí nebo odlišný v různých časových obdobích u stejných individuí v závislosti na místě injekce, krevním zásobení, teplotě a fyzické aktivitě.
Typický průběh aktivity v čase po subkutánní injekci ilustruje následující graf.
41 Graf odráží relativní množství glukózy v závislosti na čase potřebné k udržení celkové plasmatické glukózové koncentrace testovaného subjektu blízko hladinám nalačno a je indikátorem efektu těchto inzulínů na glukózový metabolismus v průběhu času.
Byly provedeny klinické studie u dětí (61 dětí ve věku 2 až 11 let) a u dětí a mladistvých (481 pacientů ve věku 9 až 19 let) srovnávající inzulín lispro a normální lidský inzulín.
Farmakodynamický profil inzulínu lispro u dětí je podobný jako farmakodynamický profil pozorovaný u dospělých.
Podávání insulinu lispro subkutánní infúzní pumpou způsobuje nižší hladiny glykovaného hemoglobinu než při užití normálního lidského inzulínu.
V dvojitě slepé překřížené studii došlo ke snížení hladiny glykovaného hemoglobinu po 12 týdnech o 0, 37 procentního bodu u inzulínu lispro ve srovnání se snížením o 0, 03 procentního bodu u normálního lidského inzulínu (p=0, 004).
U pacientů s diabetem typu 2 s maximálními dávkami derivátů sulfonylurey studie ukázaly, že při kombinaci s inzulínem lispro se významně sníží hladina HbA1C ve srovnání se samotnou sulfonylureou.
Snížení hladiny HbA1C lze očekávat rovněž při kombinaci s jinými přípravky inzulínu, např. normálním nebo isofan inzulínem.
Klinické studie s pacienty s diabetem typu 1 a 2 prokázaly nižší počet nočních hypoglykémií s inzulínem lispro ve srovnání s normálním lidským inzulínem.
V některých studiích byl nižší počet nočních hypoglykémií spojen se zvýšeným počtem denních hypoglykémií.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika insulinu lispro odpovídá látce, která je rychle absorbována a dosahuje nejvyšších plasmatických hladin v době od 30 do 70 minut po subkutánní injekci.
Při zvažování klinické relevance této kinetiky je třeba prozkoumat křivky utilizace glukózy (viz 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
42 farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
metakresol [3, 15 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Liprolog nesmí být mísen se zvířecími inzulíny nebo inzulíny jiného výrobce.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být roztok používán po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí pera k jednorázovému užití.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog Pen 2x( 5x3 ml) Liprolog Pen
43 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním a) Příprava dávky
1.
Zkontrolujte Liprolog Pen roztok Měl by být čirý a bezbarvý.
Nepoužívejte Liprolog Pen, pokud se jeví zakalený, zahuštěný nebo lehce zabarvený nebo pokud jsou v něm viditelné pevné částice.
2.
Nasazení jehly Pryžovou zátku očistěte alkoholem.
Z jehly odstraňte papírovou fólii.
Jehlu ve vnějším krytu našroubujte ve směru hodinových ručiček napevno na pero.
Pero držte jehlou vzhůru a sejměte vnější a vnitřní kryt jehly.
3.
Prostříknutí pera (kontrola průchodu inzulínu)
(a) V dávkovacím okénku musí být vidět šipka.
Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se neobjeví v okénku šipka a rysky na knoflíku a peru nejsou v zákrytu.
(b) Vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
Dávka nemůže být nastavena, není- li dávkovací knoflík vytažen.
(c) Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
(d) Držte pero jehlou vzhůru a poklepávejte zlehka na držák zásobní vložky tak, aby vzduchové bubliny vyplavaly nahoru.
Stiskněte injekční tlačítko, až ucítíte nebo uslyšíte cvaknutí.
Na špičce jehly by se měla objevit kapka inzulínu.
Jestliže se neobjeví, je třeba proces opakovat, dokud se inzulín neobjeví.
(e) Před každou aplikací prostříkněte pero (zkontrolujte průchod inzulínu).
Neúspěšné prostříknutí může způsobit nepřesné dávkování.
4.
Nastavení dávky
(a) Otočte dávkovací knoflík po směru hodinových ručiček, aby v dávkovacím okénku byla vidět šipka a značka na knoflíku byla v zákrytu se značkou na peru.
(b) Dávkovací knoflík vytáhněte (ve směru šipky), dokud se neobjeví “ 0 ” v dávkovacím okénku.
Není- li knoflík vytažen, není možno nastavit dávku.
(c) Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
Nastavíte- li příliš vysokou dávku, otočte knoflíkem směrem zpět (proti směru hodinových ručiček), až se v okénku objeví správná dávka.
Není možno nastavit vyšší dávku, než jaká zbývá v zásobní vložce.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži podle instrukcí.
44 4.
Odstraňte vnější ochranný kryt jehly.
5.
Stabilizujte kůži tak, že ji buďto napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Zmáčkněte palcem dávkovací tlačítko (až uslyšíte nebo ucítíte cvaknutí), počkejte 5 vteřin.
7.
Vytáhněte jehlu a místo vpichu několik sekund jemně stiskněte.
Místo nemasírujte.
8.
Ihned po injekci s pomocí vnějšího ochranného krytu jehlu odšroubujte z pera.
Tak zajistíte sterilitu, zabráníte vytékání inzulínu, vniknutí vzduchu a možnému ucpání jehly.
Jehlu znovu nepoužívejte.
Jehlu bezpečně znehodnoťte.
Jehly a pera nesmíte s nikým sdílet.
Předplněná pera mohou být užívána až do vyprázdnění.
Řádně je znehodnoťte nebo recyklujte.
9.
Na pero nasaďte kryt.
10.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
11.
Před dalším použitím musí být dávkovací tlačítko úplně stlačeno.
c) Mísení inzulínů
Nemíchejte inzulín v lahvičkách s inzulínem v zásobních vložkách.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 005 EU/ 1/ 01/ 195/ 013
5x3 ml pero 2x( 5x3 ml) pero
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
45 1.
NÁZEV PŘÍPRAVKU
Liprolog Mix25 100 IU/ ml Pen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Liprolog Mix25 obsahuje 25% roztoku insulinum lisprum a 75% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Liprolog Mix25 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog Mix25 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Liprolog Mix25 může být podán krátce před jídlem, v případě nutnosti může být Liprolog Mix25 podán i bezprostředně po jídle.
Liprolog Mix25 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Liprolog Mix25 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprolog Mix25 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Liprolog Mix25 dochází k rychlému nástupu účinku Liprologu a časnému dosažení jeho vrcholu.
To umožňuje podání Liprolog Mix25 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Liprolog Mix25 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprolog Mix25 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
46 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Liprolog Mix25 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Liprolog Mix25 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Liprolog Mix25 by měl být konzultován lékař.
47 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody. za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
48 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Liprolog Mix25 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Liprolog Mix25 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Liprolog BASAL je velice podobný účinku bazálního inzulínu (NPH) po dobu přibližně 15 hodin.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u Liprologu Mix25 ve srovnání se směsí normálního lidského inzulínu 30/ 70.
V jedné klinické studii došlo k malému (0, 38 mmol/ l) zvýšení noční hladiny glukózy v krvi (3: 00).
Na následujícím obrázku je zobrazena farmakodynamika Liprologu Mix25 a Liprologu BASAL.
Hypoglykemická aktivita Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
Ve dvou 8měsíčních otevřených zkřížených studiích u pacientůs diabetem 2. typu, kteří dosud nebyli léčeni inzulinem, nebo si již aplikovali inzulin jednou nebo dvakrát denně, byli pacienti randomizováni ke 4 měsícům léčby Liprologem Mix25 (užívaným dvakrát denně s metforminem) a inzulinem glargin (užívaným jednou denně s metforminem) v náhodném pořadí.
Detailní informace lze nalézt v následující tabulce.
Pacienti dosud neléčení inzulinem n=78
Pacienti již dříve léčení inzulinem n=97
Průměrná celková denní dávka inzulinu při ukončení léčby
0, 63 U/ kg
0, 42 U/ kg
Redukce hemoglobinu A1c1
1, 30%
1, 00%
(průměr
při zahájení léčby 8, 7%)
při zahájení léčby 8, 5%)
Redukce průměrné kombinované ranní / večerní 2hodinové postprandiální glykémie1
3, 46 mM
2, 48 mM
Redukce průměrné glykémie nalačno1
0, 55 mM
0, 65 mM
Výskyt hypoglykémie při ukončení léčby
25%
25%
Váhový přírůstek2 1
2, 33 kg
0, 96 kg
od výchozího stavu do ukončení léčby přípravkem Liprolog Mix25 2 u pacientů užívajících přípravek Liprolog Mix25 v průběhu první fáze překřížené léčby
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Liprolog Mix25 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy (viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie též
50 prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Liprolog Mix25 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí pera k jednorázovému užití, nazývaného “ Pen ”.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog Mix25 100 IU/ ml Pen 2x( 5x3 ml) Liprolog Mix25 100 IU/ ml Pen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním a) Příprava dávky
1.
Zkontrolujte Liprolog Mix25 100 IU/ ml Pen injekční suspenzi.
51 Bezprostředně před použitím by dávkovač měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
2.
Nasazení jehly
Pryžovou zátku očistěte alkoholem.
Z jehly odstraňte papírovou fólii.
Jehlu ve vnějším krytu našroubujte ve směru hodinových ručiček napevno na pero.
Odstraňte vnější a vnitřní kryt jehly.
3.
Prostříknutí pera (kontrola průchodu inzulínu)
(a) V dávkovacím okénku musí být vidět šipka.
Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se neobjeví v okénku šipka a rysky na knoflíku a peru nejsou v zákrytu.
(b) Vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
Dávka nemůže být nastavena, není- li dávkovací knoflík vytažen.
(c) Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
(d) Držte pero jehlou vzhůru a poklepávejte zlehka na držák zásobní vložky tak, aby vzduchové bubliny vyplavaly nahoru.
Stiskněte injekční tlačítko, až ucítíte nebo uslyšíte cvaknutí.
Na špičce jehly by se měla objevit kapka inzulínu.
Jestliže se neobjeví, je třeba proces opakovat, dokud se inzulín neobjeví.
(e) Před každou aplikací prostříkněte pero (zkontrolujte průchod inzulínu).
Neúspěšné prostříknutí může způsobit nepřesné dávkování.
4.
Nastavení dávky
(a) Otočte dávkovací knoflík po směru hodinových ručiček, aby v dávkovacím okénku byla vidět šipka a značka na knoflíku byla v zákrytu se značkou na peru.
(b) Dávkovací knoflík vytáhněte (ve směru šipky), dokud se neobjeví “ 0 ” v dávkovacím okénku.
Není- li knoflík vytažen, není možno nastavit dávku.
(c) Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
Nastavíte- li příliš vysokou dávku, otočte knoflíkem směrem zpět (proti směru hodinových ručiček), až se v okénku objeví správná dávka. Není možno nastavit vyšší dávku, než jaká zbývá v zásobní vložce.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
52 4.
Odstraňte vnější kryt jehly.
5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Palcem zmáčkněte dávkovací tlačítko (až uslyšíte nebo ucítíte cvaknutí), počkejte 5 vteřin.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
Pomocí vnějšího krytu ihned po injekci jehlu odšroubujte.
Zajistíte tím sterilitu a zabráníte vytékání inzulínu, vniknutí vzduchu do zásobní vložky a možnému ucpání jehly.
Jehlu neužívejte znova.
Jehlu bezpečně znehodnoťte.
Jehly a pera nikomu nepůjčujte.
Předplněné pero může být užíváno až do vypotřebování obsahu.
Po použití pero řádně znehodnoťte nebo recyklujte.
9.
Na pero nasaďte kryt.
10.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
11.
Před dalším použitím musí být dávkovací tlačítko úplně stlačeno.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 006 EU/ 1/ 01/ 195/ 014
5x3 ml Liprolog Mix25 100 IU/ ml Pen 2x( 5x3ml) Liprolog Mix25 100 IU/ ml Pen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
53 1.
NÁZEV PŘÍPRAVKU
Liprolog Mix50 100 IU/ ml Pen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Liprolog Mix50 obsahuje 50% roztoku insulinum lisprum a 50% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Liprolog Mix50 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog Mix50 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Liprolog Mix50 může být podán krátce před jídlem, v případě nutnosti může být Liprolog Mix50 podán i bezprostředně po jídle.
Liprolog Mix50 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Liprolog Mix50 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprolog Mix50 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Liprolog Mix50 dochází k rychlému nástupu účinku Liprologu a časnému dosažení jeho vrcholu.
To umožňuje podání Liprolog Mix50 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Liprolog Mix50 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprolog Mix50 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
54 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Liprolog Mix50 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Liprolog Mix50 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Liprolog Mix50 by měl být konzultován lékař.
55 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody. za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
56 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Liprolog Mix50 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Liprolog Mix50 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Liprolog BASAL je velice podobný účinku bazálního inzulínu (NPH) po dobu přibližně 15 hodin.
Na následujícím obrázku je zobrazena farmakodynamika Liprologu Mix50 a Liprologu BASAL.
Hypoglykemická aktivita Liprolog Mix50 Liprolog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Liprolog Mix50 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát metakresol [2, 20 mg/ ml] fenol [1, 00 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Liprolog Mix50 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
58 6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí pera k jednorázovému užití, nazývaného “ Pen ”.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog Mix50 100 IU/ ml Pen 2x( 5x3 ml) Liprolog Mix50 100 IU/ ml Pen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním a) Příprava dávky
1.
Zkontrolujte Liprolog Mix50 100 IU/ ml Pen injekční suspenze.
Bezprostředně před použitím by dávkovač měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
2.
Nasazení jehly
Pryžovou zátku očistěte alkoholem.
Z jehly odstraňte papírovou fólii.
Jehlu ve vnějším krytu našroubujte po směru hodinových ručiček napevno na pero.
Odstraňte vnější a vnitřní kryt jehly.
3.
(a) V dávkovacím okénku musí být vidět šipka.
Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se neobjeví v okénku šipka a rysky na knoflíku a peru nejsou v zákrytu.
(b) Vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
Dávka nemůže být nastavena, není- li dávkovací knoflík vytažen.
59 (c) Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
(d) Držte pero jehlou vzhůru a poklepávejte zlehka na držák zásobní vložky tak, aby vzduchové bubliny vyplavaly nahoru.
Stiskněte injekční tlačítko, až ucítíte nebo uslyšíte cvaknutí.
Na špičce jehly by se měla objevit kapka inzulínu.
Jestliže se neobjeví, je třeba proces opakovat, dokud se inzulín neobjeví.
(e) Před každou aplikací prostříkněte pero (zkontrolujte průchod inzulínu).
Neúspěšné prostříknutí může způsobit nepřesné dávkování.
4.
Nastavení dávky
(a) Otočte dávkovací knoflík po směru hodinových ručiček, aby v dávkovacím okénku byla vidět šipka a značka na knoflíku byla v zákrytu se značkou na peru.
(b) Dávkovací knoflík vytáhněte (ve směru šipky), dokud se neobjeví “ 0 ” v dávkovacím okénku.
Není- li knoflík vytažen, není možno nastavit dávku.
(c) Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
Nastavíte- li příliš vysokou dávku, otočte knoflíkem směrem zpět (proti směru hodinových ručiček), až se v okénku objeví správná dávka.
Není možno nastavit vyšší dávku, než jaká zbývá v zásobní vložce.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Palcem zmáčkněte dávkovací tlačítko (až uslyšíte nebo ucítíte cvaknutí), počkejte 5 vteřin.
7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
Pomocí vnějšího krytu ihned po injekci jehlu odšroubujte.
Zajistíte tím sterilitu a zabráníte vytékání inzulínu, vniknutí vzduchu a možnému ucpání jehly.
Jehlu neužívejte znova.
Jehlu bezpečně znehodnoťte.
Jehly a pero nesmíte s nikým sdílet.
9.
Na pero nasaďte kryt.
10.
Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
11.
Před dalším použitím musí být dávkovací tlačítko úplně stlačeno.
60 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 007 EU/ 1/ 01/ 195/ 015
5x3 ml Liprolog Mix50 100 IU/ ml Pen 2x( 5x3 ml) Liprolog Mix50 100 IU/ ml Pen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
61 1.
NÁZEV PŘÍPRAVKU
Liprolog BASAL 100 IU/ ml Pen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Liprolog BASAL obsahuje suspenzi insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Liprolog BASAL je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog BASAL je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Liprolog BASAL může být použit samostatně, nebo v kombinaci s perorálními přípravky.
V intezifikované inzulínové terapii může být přípravek Liprolog BASAL použit jako bazální inzulín (injekce večer a/ nebo ráno) společně s rychle působícím inzulínem podaným během jídla.
Liprolog BASAL má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Liprolog BASAL podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše (viz bod 6. 6).
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprologu BASAL je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Trvání účinku Liprologu BASAL je velice podobné účinku bazálního inzulínu (NPH) přibližně po dobu 15 hod.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprologu BASAL na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
62 Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Liprolog BASAL nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Liprologu BASAL s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Liprologem BASAL 100 IU/ ml Pen by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
63 Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000) ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
64 Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: střednědobě působící analog humánního inzulínu.
ATC kód:
A10A C04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Profil účinku přípravku Liprolog BASAL je velice podobný účinku bazálního inzulínu (NPH) po dobu přibližně 15 hodin.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Liprolog BASAL má prodloužený absorpční profil, kdy je maximální koncentrace inzulínu dosaženo přibližně 6 hodin po podání.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy.
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
65 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Liprologu BASAL s jinými inzulíny než Liprolog nebylo zkoumáno.
Tento přípravek nesmí být mísen s jinými léky než je Liprolog.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 21 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí pera k jednorázovému užití, nazývaného „ Pen “.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog BASAL 100 IU/ ml Pen 2x (5x3 ml) Liprolog BASAL 100 IU/ ml Pen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním a) Příprava dávky
1.
Zkontrolujte Liprolog BASAL 100 IU/ ml Pen.
Bezprostředně před použitím by dávkovač měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
66 Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
2.
Nasazení jehly Pryžovou zátku očistěte alkoholem.
Z jehly odstraňte papírovou fólii.
Jehlu ve vnějším krytu našroubujte po směru hodinových ručiček napevno na pero.
Odstraňte vnější a vnitřní kryt jehly.
3.
Prostříknutí pera (kontrola průchodu inzulínu)
(a) V dávkovacím okénku musí být vidět šipka.
Otáčejte dávkovacím knoflíkem po směru hodinových ručiček, dokud se neobjeví v okénku šipka a rysky na knoflíku a peru nejsou v zákrytu.
(b) Vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
Dávka nemůže být nastavena, není- li dávkovací knoflík vytažen.
(c) Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
(d) Držte pero jehlou vzhůru a poklepávejte zlehka na držák náplně tak, aby vzduchové bubliny vyplavaly nahoru.
Stiskněte injekční tlačítko, až ucítíte nebo uslyšíte cvaknutí.
Na špičce jehly by se měla objevit kapka inzulínu.
Jestliže se neobjeví, je třeba proces opakovat, dokud se inzulín neobjeví.
(e) Před každou aplikací prostříkněte pero (zkontrolujte průchod inzulínu).
Neúspěšné prostříknutí může způsobit nepřesné dávkování.
4.
Nastavení dávky
(a) Otočte dávkovací knoflík po směru hodinových ručiček, aby v dávkovacím okénku byla vidět šipka a značka na knoflíku byla v zákrytu se značkou na peru.
(b) Dávkovací knoflík vytáhněte (ve směru šipky), dokud se neobjeví “ 0 ” v dávkovacím okénku.
Není- li knoflík vytažen, není možno nastavit dávku.
(c) Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
Nastavíte- li příliš vysokou dávku, otočte knoflíkem směrem zpět (proti směru hodinových ručiček), až se v okénku objeví správná dávka.
Není možno nastavit vyšší dávku, než jaká zbývá v náplni.
b) Aplikace dávky
1.
Umyjte si ruce.
2.
Vyberte místo vpichu.
3.
Očistěte kůži, jak jste byli poučeni.
4.
Odstraňte vnější kryt jehly.
5.
Stabilizujte kůži tak, že ji buď napnete, nebo vytvoříte větší kožní řasu.
Jehlu vbodněte podle instrukce.
6.
Palcem zmáčkněte dávkovací tlačítko (až uslyšíte nebo ucítíte cvaknutí), počkejte 5 vteřin.
67 7.
Vytáhněte jehlu a místo vpichu několik vteřin jemně stiskněte.
Místo nemasírujte.
8.
Pomocí vnějšího krytu ihned po injekci jehlu odšroubujte.
Zajistíte tím sterilitu a zabráníte vytékání inzulínu, vniknutí vzduchu do náplně a možnému ucpání jehly.
Jehlu neužívejte znova.
Jehlu bezpečně znehodnoťte.
Jehly a pera nikomu nepůjčujte.
Předplněné pero může být užíváno až do vypotřebování obsahu.
Po použití pero řádně znehodnoťte nebo recyklujte.
9.
Na pero nasaďte kryt.
10 Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito v průměru víckrát než jednou za měsíc.
11.
Před dalším použitím musí být dávkovací tlačítko úplně stlačeno.
c) Míchání inzulínů
Inzulíny v lahvičce nemíchejte s inzulíny v zásobní vložce.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 024 EU/ 1/ 01/ 195/ 025
5x3 ml Liprolog BASAL Pen pro pero o obsahu 3 ml 2x (5x3 ml) Liprolog BASAL Pen pro pero o obsahu 3 ml
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
68 1.
NÁZEV PŘÍPRAVKU
Liprolog KwikPen 100 IU/ ml, injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Liprolog KwikPen je sterilní, čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog KwikPen je určen k léčbě dospělých a dětí s diabetem mellitus, kteří vyžadují inzulín k udržení normální glukózové homeostázy.
Liprolog KwikPen je rovněž indikován k iniciální stabilizaci diabetes mellitus.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem, v souladu s potřebami pacienta.
Liprolog může být podán krátce před jídlem nebo po jídle.
Liprolog by měl být aplikován pouze subkutánní injekcí nebo kontinuální subkutánní infúzí pomocí pumpy (viz bod 4. 2), avšak může být, i když to není doporučováno, podán také intramuskulárně.
V případě potřeby může být podán i intravenózně, např. je- li třeba kontrolovat glykémii při ketoacidózy, akutních onemocněních nebo během operace či v pooperačním období.
Místy subkutánního podání by měly být horní části paží, stehna, hýždě nebo břicho. Místa vpichu by měla být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprologu KwikPen je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Liprolog KwikPen účinkuje po subkutánním podání rychle a kratší dobu (2- 5 hodin) ve srovnání s normálním lidským inzulínem.
Tento rychlý nástup účinku dovoluje podávání injekce Liprologu (nebo bolusu Liprologu v případě kontinuální subkutánní infúze) velmi krátce před jídlem nebo po jídle.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Rychlejší nástup účinku inzulínu lispro ve srovnání s normálním lidským inzulínem je zachován nezávisle na místě vpichu.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprologu KwikPen na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
Liprolog může být dle rady lékaře aplikován v kombinaci s déle působícím humánním inzulínem nebo s deriváty sulfonylurey.
69 Užití Liprologu v inzulínových infúzních pumpách K infúzím inzulínu lispro je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infuzí inzulínu lispro je třeba prostudovat instrukce výrobce, abyste se ujistili o vhodnosti dané pumpy.
Řiďte se návodem k používání infuzní pumpy.
Spolu s pumpou používejte správný zásobník a správný katetr.
Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek.
V případě hypoglykémie by měla být infúze přerušena až do odeznění hypoglykémie.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi inzulínu zpomalit či zastavit.
Porucha pumpy nebo zneprůchodnění infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře.
Při používání inzulínové infúzní pumpy nesmí být Liprolog mísen s jinými inzulíny.
Intravenózní aplikace inzulínu Intravenózní aplikace insulinu lispro má být prováděna podle běžné klinické praxe, např. intravenózním bolusem nebo infuzí.
Je nutná častá kontrola hladiny glukózy v krvi.
Infuzní roztok o koncentraci od 0, 1 IU/ ml do 1, 0 IU/ ml insulinu lispro v 0, 9% NaCl nebo 5% sacharóze je stabilní za pokojové teploty po dobu 48 hodin.
Před zahájením infuze je doporučeno infuzní soupravu prostříknout.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, lidský, analog lidského inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Každý pacient, který užívá kombinaci rychle působícího a bazálního inzulínu, musí optimalizovat dávkování obou těchto typů inzulínu k dosažení lepší kontroly glykémie po celý den, zejména v noci a na lačno.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malý počet pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Užití neadekvátních dávek nebo přerušení léčby obzvlášť u inzulindependentních pacientů může vést k hyperglykémii a diabetické ketoacidóze, které jsou potenciálně letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo při emocionálním rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po požití potravy může zvýšit riziko hypoglykémie.
Nástup hypoglykémie v případě užití rychle působícího analogu humánního inzulínu může být z důvodu jeho farmakodynamiky rychlejší než při užití normálního lidského inzulínu.
70 Liprolog by měl být u dětí přednostně použit pouze v případě, kdy je přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například Acylpyrin, Aspirin), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Při užívání jiných léčiv podávaných současně s Liprologem KwikPen by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
Kojící diabetičky mohou potřebovat úpravu dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být porušena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu.
Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
71 Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože sérová hladina krevního cukru je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínu v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy nebo jiného cukru nebo produktu obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním uhlovodanů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, glukagon by měl být aplikován intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: rychle působící analog humánního inzulínu.
ATC kód:
A10A B04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Insulin lispro má rychlý nástup účinku (přibližně 15 minut) a tím umožňuje v porovnání s normálním inzulínem (aplikace 30 až 45 minut před jídlem) podání velmi krátce před jídlem nebo po jídle (interval od 0 do 15 minut).
Nástup účinku inzulínu lispro je rychlý a doba aktivity kratší (2 až 5 hodin) ve srovnání s normálním inzulínem.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u inzulínu lispro ve srovnání s normálním lidským inzulínem.
Stejně jako u všech inzulínových přípravků může být časový průběh aktivity inzulínu lispro odlišný u různých individuí nebo odlišný v různých časových obdobích u stejných individuí v závislosti na místě injekce, krevním zásobení, teplotě a fyzické aktivitě.
Typický průběh aktivity v čase po subkutánní injekci ilustruje následující graf.
72 Graf odráží relativní množství glukózy v závislosti na čase potřebné k udržení celkové plasmatické glukózové koncentrace testovaného subjektu blízko hladinám nalačno a je indikátorem efektu těchto inzulínů na glukózový metabolismus v průběhu času.
Byly provedeny klinické studie u dětí (61 dětí ve věku 2 až 11 let) a u dětí a mladistvých (481 pacientů ve věku 9 až 19 let) srovnávající inzulín lispro a normální lidský inzulín.
Farmakodynamický profil inzulínu lispro u dětí je podobný jako farmakodynamický profil pozorovaný u dospělých.
Podávání insulinu lispro subkutánní infúzní pumpou způsobuje nižší hladiny glykovaného hemoglobinu než při užití normálního lidského inzulínu.
V dvojitě slepé překřížené studii došlo ke snížení hladiny glykovaného hemoglobinu po 12 týdnech o 0, 37 procentního bodu u inzulínu lispro ve srovnání se snížením o 0, 03 procentního bodu u normálního lidského inzulínu (p=0, 004).
U pacientů s diabetem typu 2 s maximálními dávkami derivátů sulfonylurey studie ukázaly, že při kombinaci s inzulínem lispro se významně sníží hladina HbA1C ve srovnání se samotnou sulfonylureou.
Snížení hladiny HbA1C lze očekávat rovněž při kombinaci s jinými přípravky inzulínu, např. normálním nebo isofan inzulínem.
Klinické studie s pacienty s diabetem typu 1 a 2 prokázaly nižší počet nočních hypoglykémií s inzulínem lispro ve srovnání s normálním lidským inzulínem.
V některých studiích byl nižší počet nočních hypoglykémií spojen se zvýšeným počtem denních hypoglykémií.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika insulinu lispro odpovídá látce, která je rychle absorbována a dosahuje nejvyšších plasmatických hladin v době od 30 do 70 minut po subkutánní injekci.
Při zvažování klinické relevance této kinetiky je třeba prozkoumat křivky utilizace glukózy (viz 5. 1).
73 a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
metakresol [3, 15 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Liprolog nesmí být mísen se zvířecími inzulíny nebo inzulíny jiného výrobce.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být roztok používán po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí předplněného dávkovače k jednorázovému užití.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog KwikPen 100 IU/ ml 2x( 5x3 ml) Liprolog KwikPen 100 IU/ ml
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
74 Návod k použití přípravku a zacházení s ním
Zkontrolujte Liprolog KwikPen injekční roztok.
Měl by být čirý a bezbarvý.
Nepoužívejte Liprolog KwikPen, pokud se jeví zakalený, zahuštěný nebo lehce zabarvený nebo pokud jsou v něm viditelné pevné částice.
a) Zacházení s předplněným perem Před zahájením používání pera KwikPen je nutné pečlivě prostudovat Návod k použití, který je součástí příbalové informace.
Pero KwikPen musí být používáno podle pokynů v tomto návodu.
b) Mísení inzulínů Nemíchejte inzulín v lahvičkách s inzulínem v zásobních vložkách.
Viz bod 6. 2.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1 5, 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 016 EU/ 1/ 01/ 195/ 017
5 x 3 ml Liprolog 100 IU/ ml Kwik Pen 2 x (5 x 3 ml) Liprolog 100 IU/ ml Kwik Pen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
75 1.
NÁZEV PŘÍPRAVKU
Liprolog Mix25 100 IU/ ml KwikPen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Liprolog Mix25 obsahuje 25% roztoku insulinum lisprum a 75% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Liprolog Mix25 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog Mix25 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Liprolog Mix25 může být podán krátce před jídlem, v případě nutnosti může být Liprolog Mix25 podán i bezprostředně po jídle.
Liprolog Mix25 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Liprolog Mix25 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprolog Mix25 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Liprolog Mix25 dochází k rychlému nástupu účinku Liprologu a časnému dosažení jeho vrcholu.
To umožňuje podání Liprolog Mix25 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Liprolog Mix25 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprolog Mix25 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
76 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Liprolog Mix25 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Liprolog Mix25 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Liprolog Mix25 by měl být konzultován lékař.
77 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody. za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
78 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Liprolog Mix25 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Liprolog Mix25 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Liprolog BASAL je velice podobný účinku bazálního inzulínu (NPH) po dobu přibližně 15 hodin.
Klinické studie s pacienty s diabetem typu 1 nebo 2 prokázaly nižší výskyt postprandiální hyperglykémie u Liprologu Mix25 ve srovnání se směsí normálního lidského inzulínu 30/ 70.
V jedné klinické studii došlo k malému (0, 38 mmol/ l) zvýšení noční hladiny glukózy v krvi (3: 00).
Na následujícím obrázku je zobrazena farmakodynamika Liprologu Mix25 a Liprologu BASAL.
Hypoglykemická aktivita Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
Ve dvou 8měsíčních otevřených zkřížených studiích u pacientůs diabetem 2. typu, kteří dosud nebyli léčeni inzulinem, nebo si již aplikovali inzulin jednou nebo dvakrát denně, byli pacienti randomizováni ke 4 měsícům léčby Liprologem Mix25 (užívaným dvakrát denně s metforminem) a inzulinem glargin (užívaným jednou denně s metforminem) v náhodném pořadí.
Detailní informace lze nalézt v následující tabulce.
Pacienti dosud neléčení inzulinem n=78
Pacienti již dříve léčení inzulinem n=97
Průměrná celková denní dávka inzulinu při ukončení léčby
0, 63 U/ kg
0, 42 U/ kg
Redukce hemoglobinu A1c1
1, 30%
1, 00%
Redukce průměrné kombinované ranní / večerní 2hodinové postprandiální glykémie1
3, 46 mM
2, 48 mM
Redukce průměrné glykémie 1 nalačno
0, 55 mM
0, 65 mM
Výskyt hypoglykémie při ukončení léčby
25%
25%
Váhový přírůstek2 1
2, 33 kg
0, 96 kg
od výchozího stavu do ukončení léčby přípravkem Liprolog Mix25 2 u pacientů užívajících přípravek Liprolog Mix25 v průběhu první fáze překřížené léčby
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Liprolog Mix25 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy (viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
80 Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Liprolog Mix25 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí pera k jednorázovému užití, nazývaného “ Pen ”.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog Mix25 100 IU/ ml KwikPen 2x( 5x3 ml) Liprolog Mix25 100 IU/ ml KwikPen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním
Bezprostředně před použitím by dávkovač KwikPen měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
81 Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Zacházení s předplněným perem Před zahájením používání pera KwikPen je nutné pečlivě prostudovat Návod k použití, který je součástí příbalové informace.
Pero KwikPen musí být používáno podle pokynů v tomto návodu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 018 EU/ 1/ 01/ 195/ 019
5 x 3 ml Liprolog Mix25 100 IU/ ml KwikPen 2 x (5 x 3ml) Liprolog Mix25 100 IU/ ml KwikPen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
82 1.
NÁZEV PŘÍPRAVKU
Liprolog Mix50 100 IU/ ml KwikPen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Liprolog Mix50 obsahuje 50% roztoku insulinum lisprum a 50% suspenze insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Liprolog Mix50 je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog Mix50 je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Liprolog Mix50 může být podán krátce před jídlem, v případě nutnosti může být Liprolog Mix50 podán i bezprostředně po jídle.
Liprolog Mix50 má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Liprolog Mix50 podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše.
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprolog Mix50 je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Po subkutánní aplikaci Liprolog Mix50 dochází k rychlému nástupu účinku Liprologu a časnému dosažení jeho vrcholu.
To umožňuje podání Liprolog Mix50 v těsné časové souvislosti s jídlem.
Trvání účinku složky inzulín lispro protamin suspenze (BASAL) přípravku Liprolog Mix50 je velice podobné účinku bazálního inzulínu (NPH).
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprolog Mix50 na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
83 4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Liprolog Mix50 nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente, aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Nekontrolované hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Liprolog Mix50 s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Liprolog Mix50 by měl být konzultován lékař.
84 4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody. za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000), ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
85 Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina:
ATC kód:
A10A D04 Liprolog Mix50 je předmísená suspenze, obsahující inzulín lispro (rychle působící analog humánního inzulínu) a inzulín lispro protamin suspenzi (střednědobě působící analog humánního inzulínu).
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Rychlý nástup účinku inzulínu lispro (přibližně 15 minut) umožňuje jeho podání v těsné časové souvislosti s jídlem (v rozmezí 0 až 15 minut kolem jídla) ve srovnání s běžným rychle působícím inzulínem (30 až 45 minut před jídlem).
Po subkutánní aplikaci Liprolog Mix50 dochází k rychlému nástupu účinku a časnému dosažení jeho vrcholu.
Profil účinku přípravku Liprolog BASAL je velice podobný účinku bazálního inzulínu (NPH) po dobu přibližně 15 hodin.
Na následujícím obrázku je zobrazena farmakodynamika Liprologu Mix50 a Liprologu BASAL.
Hypoglykemická aktivita Liprolog Mix50 Liprolog Basal
4
8
12
16
20
24
Čas, hodiny
Je indikátorem účinku výše uvedených inzulínů na metabolismus glukózy v čase.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Dle farmakokinetických vlastností je inzulín lispro sloučenina, která se rychle vstřebává a dosahuje maximálních hladin v krvi 30 až 70 minut po subkutánním podání.
Farmakokinetika inzulín lispro protamin suspenze se neliší od střednědobě působících inzulínů jako je NPH.
Farmakokinetika přípravku Liprolog Mix50 reprezentuje individuální farmakokinetické vlastnosti jeho dvou složek.
(viz bod 5. 1).
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát metakresol [2, 20 mg/ ml] fenol [1, 00 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Liprolog Mix50 s jinými inzulíny nebylo zkoumáno.
Pro nedostatek studií nesmí být tento přípravek mísen s jinými léky.
87 6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 28 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
Suspenze je plněna do zásobních vložek z křemenného skla typ I utěsněných butylovou nebo halobutylovou diskovitou zátkou a pístem a zabezpečených hliníkovým krytem.
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí pera k jednorázovému užití, nazývaného “ Pen ”.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog Mix50 100 IU/ ml KwikPen 2x( 5x3 ml) Liprolog Mix50 100 IU/ ml KwikPen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním
Bezprostředně před použitím by dávkovač KwikPen měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Zacházení s předplněným perem
Před zahájením používání pera KwikPen je nutné pečlivě prostudovat Návod k použití, který je součástí příbalové informace.
Pero KwikPen musí být používáno podle pokynů v tomto návodu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 020 EU/ 1/ 01/ 195/ 021
5 x 3 ml Liprolog Mix50 100 IU/ ml KwikPen 2 x (5 x 3 ml) Liprolog Mix50 100 IU/ ml KwikPen
88 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
89 1.
NÁZEV PŘÍPRAVKU
Liprolog BASAL 100 IU/ ml KwikPen injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 100 U (odpovídá 3, 5 mg) insulinum lisprum (původem z rekombinantní DNA produkované E. coli).
Jeden obal obsahuje 3 ml, což odpovídá 300 U insulinum lisprum.
Liprolog BASAL obsahuje suspenzi insulinum lisprum isophanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Liprolog BASAL je bílá, sterilní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Liprolog BASAL je určen k léčbě pacientů s diabetem mellitus, kteří potřebují inzulín k udržení normální glukózové homeostázy.
4. 2 Dávkování a způsob podání
Dávkování má být určeno lékařem v souladu s potřebami pacienta.
Liprolog BASAL může být použit samostatně, nebo v kombinaci s perorálními přípravky.
V intezifikované inzulínové terapii může být přípravek Liprolog BASAL použit jako bazální inzulín (injekce večer a/ nebo ráno) společně s rychle působícím inzulínem podaným během jídla.
Liprolog BASAL má být aplikován pouze subkutánní injekcí, za žádných okolností nesmí být Liprolog BASAL podán intravenózně.
Umístění vpichů by mělo být v horní části paží, na stehnech, hýždích nebo břiše viz bod 6. 6).
Místa vpichu mají být měněna rotačním způsobem tak, aby stejné místo nebylo použito vícekrát než přibližně jednou za měsíc.
Při subkutánní aplikaci Liprologu BASAL je třeba se pečlivě ujistit o tom, že nedošlo k aplikaci do cévy.
Po aplikaci se místo vpichu nemá masírovat.
Pacient musí být řádně poučen o správné aplikační technice.
Trvání účinku Liprologu BASAL je velice podobné účinku bazálního inzulínu (NPH) přibližně po dobu 15 hod.
Časový průběh aktivity jakéhokoliv inzulínu se může významně lišit u různých osob nebo u jedné osoby v různých časových obdobích.
Stejně jako u všech inzulínových přípravků závisí trvání účinku Liprologu BASAL na dávce, místě vpichu, krevním zásobení, teplotě a fyzické aktivitě.
4. 3 Kontraindikace
Přecitlivělost na inzulín lispro nebo na některou ze složek přípravku.
90 Hypoglykémie.
4. 4 Zvláštní upozornění a opatření pro použití
Liprolog BASAL nesmí být za žádných okolností podán intravenózně.
Převedení pacienta na jiný typ nebo značku inzulínu musí být provedeno pod přísným lékařským dohledem.
Změny koncentrace, značky (výrobce), typu (regular, NPH, lente aj.), druhu (zvířecí, humánní, analog humánního inzulínu) a/ nebo způsobu výroby (rekombinantní DNA versus inzulín zvířecího původu) mohou mít za následek potřebu změny dávkování.
Intenzifikovaná inzulínová terapie, diabetická neuropatie nebo užívání betablokátorů mohou změnit nebo zmírnit varovné příznaky hypoglykémie.
Malé množství pacientů, kteří měli hypoglykemické reakce po převodu z inzulínu zvířecího původu na humánní inzulín, uvádělo, že časné varovné příznaky hypoglykémie byly méně znatelné nebo odlišné od těch, které zažili při použití předchozího inzulínu.
Neřešené hypoglykemické nebo hyperglykemické reakce mohou způsobit ztrátu vědomí, koma nebo smrt.
Použití nedostatečných dávek nebo přerušení léčby, zvláště u inzulín- dependentních diabetiků, může vést k hyperglykémii a diabetické ketoacidóze; stavům, které mohou být letální.
Potřeba inzulínu může být snížena při renální insuficienci.
U pacientů s chronickou jaterní insuficiencí může zvýšení inzulínové rezistence vést k vyšší potřebě inzulínu.
Potřeba inzulínu může být zvýšena během nemoci nebo vlivem emocionálních rozrušení.
Úprava dávky může být rovněž nutná, pokud pacienti vykonávají zvýšenou fyzickou aktivitu nebo mění svou obvyklou dietu.
Cvičení okamžitě po jídle může zvýšit riziko hypoglykémie.
Podání inzulínu lispro dětem mladším 12 let by mělo být zváženo pouze v případě očekávaného přínosu v porovnání s normálním inzulínem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Potřeba inzulínu může být zvýšena léky s hyperglykemickým účinkem, jako jsou perorální kontraceptiva, kortikosteroidy nebo hormonální substituce při léčbě poruch štítné žlázy, danazol, beta- 2- mimetika (ritodrin, salbutamol, terbutalin).
Potřeba inzulínu může být snížena při podávání léků s hypoglykemickým účinkem, jako jsou perorální antidiabetika, salicyláty (například kys. acetylsalicylová), sulfonamidy, některá antidepresiva (inhibitory monoaminooxidázy), některé inhibitory angiotenzin konvertujícího enzymu (kaptopril, enalapril), blokátory receptorů angiotenzinu II, beta blokátory, oktreotid nebo alkohol.
Mísení Liprologu BASAL s jinými inzulíny nebylo zkoumáno.
Při užívání jiných léčiv podávaných současně s Liprologem BASAL 100 IU/ ml KwikPen by měl být konzultován lékař.
4. 6 Těhotenství a kojení
Údaje o použití u velkého počtu těhotných nesvědčí o nepříznivém vlivu inzulínu lispro na těhotenství nebo plod či novorozence.
91 Udržení dobré kontroly glykémie během těhotenství je základním požadavkem léčby diabetu u pacientky léčené inzulínem při inzulín- dependentním nebo gestačním diabetu.
Potřeba inzulínu se obvykle snižuje během prvního trimestru a zvyšuje během druhého a třetího trimestru.
Pacientky s diabetem by měly být poučeny o tom, aby informovaly svého lékaře v případě těhotenství nebo pokud těhotenství zvažují.
Pečlivé monitorování glykémie stejně jako celkového zdravotního stavu je základním požadavkem u těhotných s diabetem.
U kojících diabetiček může vzniknout potřeba úpravy dávky inzulínu, diety nebo obojího.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena v důsledku hypoglykémie.
To může být riskantní v situacích specielně vyžadujících výše uvedené schopnosti (např. řízení auta nebo obsluha strojů).
Pacient by měl být poučen o nutnosti zabránit hypoglykémii během řízení, což je zvláště významné u těch osob, které mají sníženou nebo chybějící vnímavost varovných příznaků hypoglykémie nebo mají časté hypoglykemické epizody.
Za těchto okolností by měla být pečlivě zvážena vhodnost řízení motorových vozidel.
4. 8 Nežádoucí účinky
Nejčastějším nežádoucím účinkem inzulínové terapie u pacienta s diabetem je hypoglykémie.
Závažná hypoglykémie může vést ke ztrátě vědomí a v extrémních případech ke smrti.
Vzhledem k tomu, že hypoglykémie je důsledkem jak dávky inzulínu, tak i dalších faktorů jako je intenzita tělesné námahy nebo dieta, není uvedena frekvence výskytu hypoglykémie.
Lokální přecitlivělost je u pacientů častá (1/ 100 až < 1/ 10).
Může se projevit ve formě zarudnutí, otoku a svědění v místě injekce inzulínu. Tento stav obvykle ustoupí během několika dnů nebo týdnů.
V některých případech může být tento stav zapříčiněn jinými faktory než inzulínem, například iritací kůže dezinfekčním prostředkem nebo nesprávnou injekční technikou.
Systémová alergie, která je vzácná (1/ 10 000 až < 1/ 1 000) ale potenciálně závažnější, je generalizovanou alergií na inzulín.
Může způsobit zarudnutí po celém těle, dušnost, stridor, pokles krevního tlaku, tachykardii nebo pocení.
Těžké stavy generalizované alergie mohou ohrožovat život.
Lipodystrofie v místě aplikace injekce je méně častá (1/ 1 000 až < 1/ 100).
4. 9 Předávkování
Inzulín nemá specifickou definici předávkování, protože glykémie je výsledkem komplexních interakcí mezi hladinou inzulínu, dostupností glukózy a ostatními metabolickými procesy.
Hypoglykémie se může objevit jako důsledek nadbytku inzulínové aktivity v poměru k příjmu potravy a výdeji energie.
Hypoglykémie může být spojena s netečností, zmateností, palpitacemi, bolestmi hlavy, pocením a zvracením.
Mírné epizody hypoglykémie reagují na perorální podání glukózy, jiného cukru nebo výrobku obsahujícího sacharidy.
Korekce středně těžké hypoglykémie může být provedena intramuskulární nebo subkutánní injekcí glukagonu a následným perorálním podáním sacharidů, pokud se pacient dostatečně zotavuje.
Pacienti, kteří nereagují na glukagon, musí dostat infúzi glukózy intravenózně.
Pokud je pacient v komatu, měl by být aplikován glukagon intramuskulárně nebo subkutánně.
Pokud však glukagon není k dispozici nebo pacient na jeho podání nereaguje, musí být podán roztok glukózy intravenózně.
Jakmile se pacient probere z bezvědomí, měl by dostat najíst.
92 Po zdánlivé úpravě klinického stavu je nezbytný další příjem sacharidů a sledování pacienta, protože se hypoglykémie může opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmako- terapeutická skupina: střednědobě působící analog humánního inzulínu.
ATC kód:
A10A C04
Primárním účinkem inzulínu lispro je regulace glukózového metabolismu.
Navíc má inzulín další anabolické a anti- katabolické účinky na mnoho různých tkání.
Ve svalové tkáni tyto účinky zahrnují zvýšení syntézy glykogenu, mastných kyselin, glycerolu a proteinů a vychytávání aminokyselin a zároveň snížení glykogenolýzy, glukoneogenezy, ketogeneze, lipolýzy, proteinového katabolismu a produkce aminokyselin.
Profil účinku přípravku Liprolog BASAL je velice podobný účinku bazálního inzulínu (NPH) po dobu přibližně 15 hodin.
Glukodynamická odpověď na inzulín lispro není ovlivněna jaterní nebo renální insuficiencí.
Glukodynamické rozdíly mezi inzulínem lispro a normálním lidským inzulínem měřené v průběhu glukosového clampu byly dodržovány v celém širokém spektru renálních funkcí.
Bylo prokázáno, že inzulín lispro je molárně ekvivalentní s lidským inzulínem, ale jeho účinek nastupuje rychleji a má kratší dobu trvání.
5. 2 Farmakokinetické vlastnosti
Liprolog BASAL má prodloužený absorpční profil, kdy je maximální koncentrace inzulínu dosaženo přibližně 6 hodin po podání.
Vezmeme- li v úvahu klinický význam těchto kinetik, je vhodnější zkoumat křivky utilizace glukózy.
Inzulín lispro je u pacientů s renální insuficiencí absorbován mnohem rychleji než normální lidský inzulín.
U pacientů s diabetem typu 2 v celém širokém spektru všech renálních funkcí byly farmakokinetické diference mezi inzulínem lispro a normálním lidským inzulínem dodrženy a ukázaly se nezávislými na renálních funkcích.
Inzulín lispro je u pacientů s jaterní insuficiencí absorbován a eliminován rychleji než normální lidský inzulín.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při testech provedených in vitro, zahrnujících vazbu na inzulínové receptory a účinky na rostoucí buňky, se inzulín lispro choval způsobem, který velmi připomínal humánní inzulín.
Studie též prokázaly, že disociace vazby inzulínu lispro na inzulínový receptor je totožná s humánním inzulínem.
Akutní, jeden měsíc a dvanáct měsíců trvající toxikologické studie neprokázaly žádné významné toxické účinky.
Inzulín lispro nezpůsobuje zhoršení fertility, není embryotoxický a teratogenní ve studiích na zvířatech.
93 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Protamin- sulfát metakresol [1, 76 mg/ ml] fenol [0, 80 mg/ ml] glycerol heptahydrát hydrogenfosforečnanu sodného oxid zinečnatý voda na injekci Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě pH na 7, 0- 7, 8.
6. 2 Inkompatibility
Mísení Liprologu BASAL s jinými inzulíny než Liprolog nebylo zkoumáno.
Tento přípravek nesmí být mísen s jinými léky než je Liprolog.
6. 3 Doba použitelnosti
2 roky.
Po prvním užití pera smí být suspenze používána po dobu 21 dnů při uchovávání za teploty do 30ºC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
6. 5 Druh obalu a velikost balení
K ošetření pístu a/ nebo skla vložky může být použit dimethicon nebo silikonová emulze.
3 ml zásobní vložky jsou součástí pera k jednorázovému užití, nazývaného „ KwikPen “.
Jehly nejsou obsaženy.
Na trhu nemusí být všechny velikosti balení.
5x3 ml Liprolog BASAL 100 IU/ ml KwikPen 2x (5x3 ml) Liprolog BASAL 100 IU/ ml KwikPen
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku a zacházení s ním Bezprostředně před použitím by dávkovač KwikPen měl být desetkrát promíchán válením v dlaních a desetkrát převrácen o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Zacházení s předplněným perem
94 Před zahájením používání pera KwikPen je nutné pečlivě prostudovat Návod k použití, který je součástí příbalové informace.
Pero KwikPen musí být používáno podle pokynů v tomto návodu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 01/ 195/ 026 EU/ 1/ 01/ 195/ 027
5x3 ml Liprolog BASAL 100 IU/ ml KwikPen 2x (5x3 ml) Liprolog BASAL 100 IU/ ml KwikPen
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2001 Datum prodloužení registrace:
1. srpna 2006
10.
DATUM REVIZE TEXTU
95 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
96 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Fermentation:
Eli Lilly and Company, Lilly Technology Center Building 333 and 324, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12. 3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985 Granule Recovery:
Eli Lilly and Company, Lilly Technology Center Building 130, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12. 3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985
Název a adresa výrobců odpovědného za propouštění šarží
Injekční lahvičky:
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN.
Zásobní vložky a pera „ Pen “
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie.
Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie.
Pera „ KwikPen “
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN.
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
97 • DALŠÍ PODMÍNKY
Systémfarmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 1 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
98 PŘÍLOHA III
OZNAČENÍ NA OBALU
SKLÁDAČKA TEXT (1 LAHVIČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog 100 IU/ ml, injekční roztok v injekční lahvičce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1x10 ml injekční lahvička
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
101 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Lahvička po prvním použití může být užívána 28 dnů.
Používané lahvičky mají být uchovávány za teploty do 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
102 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 LAHVIČKY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog 100 IU/ ml, injekční roztok v injekční lahvičce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 2x10 ml injekční lahvička
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
103 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Lahvička po prvním použití může být užívána 28 dnů.
Používané lahvičky mají být uchovávány za teploty do 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 008
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
104 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5X1 LAHVIČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog 100 IU/ ml, injekční roztok v injekční lahvičce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok Součást multipaku 5x( 1x10 ml) injekční lahvička.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
105 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Lahvička po prvním použití může být užívána 28 dnů.
Používané lahvičky mají být uchovávány za teploty do 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 009
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
106 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Liprolog 100 IU/ ml, injekční roztok v injekční lahvičce Insulinum lisprum Podkožní nebo nitrožilní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 ml (3, 5 mg/ ml)
6.
JINÉ
107 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog 100 IU/ ml, injekční roztok v zásobní vložce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 5x3 ml zásobní vložky
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
Je- li předepsána injekční lahvička 40 IU/ ml, nenatahujte inzulín ze zásobní vložky 100 IU/ ml pomocí 40 IU/ ml stříkačky.
8.
POUŽITELNOST
EXP {MM/ RRRR}
108 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog 100 IU/ ml, injekční roztok v zásobní vložce insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok Součást multipaku 2x( 5x3 ml) zásobní vložky.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
Je- li předepsána injekční lahvička 40 IU/ ml, nenatahujte inzulín ze zásobní vložky 100 IU/ ml pomocí 40 IU/ ml stříkačky.
8.
POUŽITELNOST
EXP {MM/ RRRR}
110 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 010
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
111 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Liprolog 100 IU/ ml, injekční roztok v zásobní vložce Insulinum lisprum Podkožní nebo nitrožilní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
112 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix25 100 IU/ ml injekční suspenze v zásobní vložce 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml v zásobní vložce
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
113 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
114 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix25 100 IU/ ml injekční suspenze v zásobní vložce 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást dvojitého balení 2x( 5x3 ml) zásobní vložky.
Neprodávat odděleně.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
115 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 011
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
116 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Liprolog Mix25 100 IU/ ml injekční suspenze v zásobní vložce 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
117 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix50 100 IU/ ml injekční suspenze v zásobní vložce 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml v zásobní vložce
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
118 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
119 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix50 100 IU/ ml injekční suspenze v zásobní vložce 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást dvojitého balení 2x( 5x3 ml) zásobní vložky.
Neprodávat odděleně.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
120 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 28 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 012
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Liprolog Mix50 100 IU/ ml injekční suspenze v zásobní vložce 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
122 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog BASAL 100 IU/ ml injekční suspenze v zásobní vložce suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml zásobní vložky
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
123 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 21 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 022
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
124 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (2x 5x3 ml zásobní vložky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog BASAL 100 IU/ ml injekční suspenze v zásobní vložce suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) zásobní vložky.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
Tyto zásobní vložky jsou pro užití pouze v 3 ml perech.
8.
POUŽITELNOST
EXP {MM/ RRRR}
125 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Zásobní vložka po prvním použití může být užívána 21 dnů.
Po založení do pera mají být zásobní vložka a pero uchovávány za teploty do 30ºC a nemají být uchovávány v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 023
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
BALENÍ JE OTEVŘENO.
16.
INFORMACE V BRAILLOVĚ PÍSMU
126 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Liprolog BASAL 100 IU/ ml injekční suspenze v zásobní vložce suspenze insulinum lisprum isophanum (původem z rDNA) subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
127 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Pen 100 IU/ ml, injekční roztok insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100U/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 5x3 ml pera
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
128 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 005
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
129 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Pen 100 IU/ ml, injekční roztok insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100U/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
130 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 013
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
131 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Liprolog Pen 100 IU/ ml, injekční roztok Insulinum lisprum Podkožní nebo nitrožilní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
132 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix25 100 IU/ ml Pen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
133 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 006
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
134 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix25 100 IU/ ml Pen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
135 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 014
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
136 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Liprolog Mix25 100 IU/ ml Pen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
137 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix50 100 IU/ ml Pen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
138 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 007
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
139 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix50 100 IU/ ml Pen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
140 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 015
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
Dodržujte pokyny pro prostříknutí pera.
16.
INFORMACE V BRAILLOVĚ PÍSMU
141 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Liprolog Mix50 100 IU/ ml Pen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
142 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog BASAL 100 IU/ ml Pen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
143 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 21 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 024
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
144 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (2 x 5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog BASAL 100 IU/ ml Pen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
145 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 21 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 025
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
146 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Liprolog BASAL 100 IU/ ml Pen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA) subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
147 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog KwikPen 100 IU/ ml, injekční roztok insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100U/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 5x3 ml předplněná pera
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
148 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 016
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
149 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog KwikPen 100 IU/ ml, injekční roztok insulinum lisprum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
insulinum lisprum (původem z rDNA) 100U/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem jako konzervantem ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok Součást multipaku 2x( 5x3 ml) předplněná pera.
5.
ZPŮSOB A CESTY PODÁNÍ
Podkožní nebo nitrožilní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
8.
POUŽITELNOST
EXP {MM/ RRRR}
150 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 017
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
151 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Liprolog KwikPen 100 IU/ ml, injekční roztok Insulinum lisprum Podkožní nebo nitrožilní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
152 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix25 100 IU/ ml KwikPen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml předplněná pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
153 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 018
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
154 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix25 100 IU/ ml KwikPen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) předplněná pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
155 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 019
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
156 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Liprolog Mix25 100 IU/ ml KwikPen injekční suspenze 25% insulinum lisprum a 75% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
157 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix50 100 IU/ ml KwikPen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml předplněná pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
158 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 020
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
159 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA TEXT (2 x 5 x 3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog Mix50 100 IU/ ml KwikPen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) předplněná pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
160 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno až 28 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 021
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
161 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Liprolog Mix50 100 IU/ ml KwikPen injekční suspenze 50% insulinum lisprum a 50% suspenze insulinum lisprum isophanum subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
162 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog BASAL 100 IU/ ml KwikPen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 5x3 ml předplněná pera
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
163 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 21 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 026
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
164 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
SKLÁDAČKA (2 x 5x3 ml pera)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Liprolog BASAL 100 IU/ ml KwikPen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
suspenze insulinum lisprum isophanum (původem z rDNA) 100 IU/ ml (3, 5 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje protamin- sulfát, glycerol, oxid zinečnatý, heptahydrát hydrogenfosforečnanu sodného s metakresolem a fenolem jako konzervanty ve vodě na injekci.
Kyselina chlorovodíková a hydroxid sodný mohou být použity k úpravě kyselosti.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze Součást multipaku 2x( 5x3 ml) předplněná pera.
Neprodávat jednotlivě.
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
DŮLEŽITÉ:
ČTĚTE VLOŽENOU PŘÍBALOVOU INFORMACI
Pečlivě promíchejte.
Viz vložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ RRRR}
165 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nevystavujte nadměrnému teplu nebo přímému slunečnímu svitu.
Pero po prvním použití může být užíváno 21 dnů.
Používané pero má být uchováváno za teploty do 30ºC a nemá být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 195/ 027
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Je- li uzávěr poškozen před prvním použitím, kontaktujte lékárníka.
16.
INFORMACE V BRAILLOVĚ PÍSMU
166 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Liprolog BASAL 100 IU/ ml KwikPen injekční suspenze suspenze insulinum lisprum isophanum (původem z rDNA) subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR)
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml (3, 5 mg/ ml)
6.
JINÉ
167 B.
PŘÍBALOVÁ INFORMACE
Liprolog 100 IU/ ml, injekční roztok v injekční lahvičce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog užívat 3.
Jak se přípravek Liprolog užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog se používá k léčbě diabetu.
Díky lehce pozměněné molekule inzulínu má přípravek Liprolog rychlejší účinek než normální lidský inzulín.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem působí přípravek Liprolog velmi rychle a po kratší dobu (2- 5 hodin).
Za normálních okolností byste měli užívat Liprolog v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
Liprolog je vhodný pro děti a dospělé.
Liprolog může být u dětí použit v případě, kdy je oproti normálnímu lidskému inzulínu přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG UŽÍVAT
Neužívejte přípravek Liprolog
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Liprolog je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
169 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a lahvičce.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog.
Vždy užívejte přípravek Liprolog přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Liprolog podávejte podkožně.
Nitrosvalové podání je možné pouze po doporučení lékařem.
170 Příprava Liprologu • Liprolog je již rozpuštěný ve vodě, nemusíte ho proto míchat.
Musí být čirý, bezbarvý a nesmí obsahovat pevné částice.
Před každou aplikací lahvičku zkontrolujte.
Aplikace Liprologu • Nejprve si umyjte ruce. • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Očistěte gumový uzávěr lahvičky, ale neodstraňujte ho. • Použijte čistou sterilní stříkačku a jehlu.
Jehlu vbodněte do lahvičky a natáhněte potřebné množství Liprologu podle instrukce lékaře.
Jehly a stříkačky s nikým nesdílejte. • Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Liprolog vždy účinkuje rychleji než normální lidský inzulín. • Váš lékař vás informuje, zda si máte Liprolog míchat s jiným lidským inzulínem.
Pokud si musíte aplikovat směs, natáhněte Liprolog do stříkačky jako první před déle působícím inzulínem.
Směs si aplikujte ihned po přípravě.
Postupujte vždy stejným způsobem.
Za normálních okolností byste neměli míchat Liprolog s jinou směsí lidského inzulínu.
Nikdy byste neměli Liprolog míchat s inzulíny jiného výrobce nebo se zvířecími inzulíny. • Liprolog si nesmíte aplikovat nitrožilně.
Aplikujte si ho dle rady lékaře či sestry.
Nitrožilně vám může Liprolog podat pouze lékař.
Udělá to jen za zvláštních okolností jako je chirurgický výkon nebo v případě, že jste nemocní a hladina glukózy ve vaší krvi je velmi vysoká.
Použití Liprologu v infúzních pumpách • K infúzím Liprologu je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infúzí inzulínu lispro si v instrukcích výrobce ověřte vhodnost infúzní pumpy.
Při jejich používání se řiďte návodem k obsluze inzulínové pumpy. • Spolu s pumpou používejte správný zásobník a katetr. • Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek. • V případě hypoglykémie by měla být infúze přerušena až do jejího odeznění.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi zpomalit či zastavit. • Porucha pumpy nebo ucpání infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře. • Při používání infúzní pumpy by neměl být Liprolog mísen s jinými inzulíny.
Jestliže jste užil( a) více přípravku Liprolog, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Jestliže si podáte menší dávku přípravku Liprolog než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
171 Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Liprologu. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Liprolog Jestliže si podáte menší dávku přípravku Liprolog než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprologu, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprologu nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
172 První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou lahvičku můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Liprolog, pokud je zabarvený nebo pokud jsou v něm viditelné pevné částice.
Použijte ho pouze pokud vypadá jako voda.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
173 6.
DALŠÍ INFORMACE
Co přípravek Liprolog 100 IU/ ml, injekční roztok v injekční lahvičce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou metakresol, glycerol, heptahydrát hydrogenfosforečnanu sodného,
K úpravě kyselosti roztoku mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Liprolog vypadá a co obsahuje toto balení Přípravek Liprolog 100 IU/ ml, injekční roztok je sterilní, čirý, bezbarvý vodný roztok a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml).
Jedna lahvička obsahuje 1 000 jednotek (10 mililitrů).
Liprolog 100 IU/ ml, injekční roztok v lahvičkách je balen po 1 nebo 2 lahvičkách nebo v multipaku po 5x1 lahvičce.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog 100 IU/ ml, injekční roztok v lahvičkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
174 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
175 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog 100 IU/ ml, injekční roztok v zásobní vložce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog užívat 3.
Jak se přípravek Liprolog užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog se používá k léčbě diabetu.
Díky lehce pozměněné molekule inzulínu má přípravek Liprolog rychlejší účinek než normální lidský inzulín.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem působí přípravek Liprolog velmi rychle a po kratší dobu (2- 5 hodin).
Za normálních okolností byste měli užívat Liprolog v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
Liprolog je vhodný pro děti a dospělé.
Liprolog může být u dětí použit v případě, kdy je oproti normálnímu lidskému inzulínu přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG UŽÍVAT
Neužívejte přípravek Liprolog
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Liprolog je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
176 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma. • Je- li předepsána injekční lahvička 40 IU/ ml, nenatahujte insulin ze zásobní vložky 100 IU/ ml pomocí 40 IU/ ml stříkačky
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG UŽÍVÁ
Zásobní vložku 3 ml používejte pouze s 3 ml perem.
Nepoužívejte s 1, 5 ml perem.
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na zásobní vložce.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog.
Vždy užívejte přípravek Liprolog přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
177 • Přípravek Liprolog podávejte podkožně.
Nitrosvalové podání je možné pouze po doporučení lékařem.
Příprava Liprologu • Liprolog je již rozpuštěný ve vodě, nemusíte ho proto míchat.
Musí být čirý, bezbarvý a nesmí obsahovat pevné částice.
Před každou aplikací lahvičku zkontrolujte.
Příprava pera k použití • Nejprve si umyjte ruce.
Otřete gumový uzávěr zásobní vložky dezinfekčním prostředkem. • Zásobní vložky Liprologu smíte užívat pouze s odpovídajícími pery označenými CE.
Ujistěte se, prosím, že Liprolog nebo Lilly zásobní vložky jsou zmíněny v příbalovém letáčku pera, které užíváte.
Zásobní vložka 3 ml se hodí pouze k 3 ml peru. • Dodržujte instrukce uvedené v letáčku u pera.
Vložte zásobní vložku do pera. • Nastavte dávku na 1 nebo 2 jednotky.
Poté podržte pero špičkou jehly vzhůru a poklepávejte na stěnu pera, až vyplavou nahoru bublinky vzduchu, které mohou být přítomny.
S perem stále směřujícím jehlou vzhůru mačkejte injekční mechanismus tak dlouho, dokud kapka Liprologu nevyjde z jehly.
V peru stále ještě mohou zůstat malé vzduchové bublinky, které jsou neškodné.
Je- li však vzduchová bublina příliš veliká, může být dávka méně přesná.
Aplikace Liprologu • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Liprolog vždy účinkuje rychleji než normální lidský inzulín. • Liprolog si nesmíte aplikovat nitrožilně.
Aplikujte si ho dle rady lékaře či sestry.
Nitrožilně vám může Liprolog podat pouze lékař.
Udělá to jen za zvláštních okolností jako je chirurgický výkon nebo v případě, že jste nemocní a hladina glukózy ve vaší krvi je velmi vysoká.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Ponechte zásobní vložku v peru.
Před každou další injekcí nastavte 1 nebo 2 jednotky a s perem směřujícím jehlou vzhůru mačkejte injekční mechanismus, dokud nevyjde kapka Liprologu z jehly.
Na stupnici po straně zásobní vložky můžete sledovat, kolik Liprologu vám zbývá.
Vzdálenost mezi jednotlivými znaménky na stupnici je asi 20 jednotek.
Není- li v zásobní vložce dostatečné množství pro dávku, zásobní vložku vyměňte.
Nemíchejte žádný jiný inzulín v zásobní vložce Liprolog.
Je- li zásobní vložka prázdná, znovu ji neužívejte.
Použití Liprologu v infúzních pumpách • K infúzím Liprologu je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infúzí inzulínu lispro si v instrukcích výrobce ověřte vhodnost infúzní pumpy.
Při jejich používání se řiďte návodem k obsluze. • Spolu s pumpou používejte správný zásobník a katetr. • Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek. • V případě hypoglykémie by měla být infúze přerušena až do jejího odeznění.
178 • Porucha pumpy nebo ucpání infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře. • Při používání infúzní pumpy by neměl být Liprolog mísen s jinými inzulíny.
Jestliže jste užil( a) více přípravku Liprolog, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Jestliže si podáte menší dávku přípravku Liprolog než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Liprologu nebo náhradní pero a zásobní vložky pro případ, že se vaše peronebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Liprolog Jestliže si podáte menší dávku přípravku Liprolog než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprologu, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
179 Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprologu nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou zásobní vložku můžete uchovávat po dobu 28 dní při pokojové teplotě
Pero nebo používané zásobní vložky neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Liprolog, pokud je zabarvený nebo pokud jsou v něm viditelné pevné částice.
Použijte ho pouze pokud vypadá jako voda.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog 100 IU/ ml, injekční roztok v zásobní vložce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou metakresol, glycerol, heptahydrát hydrogenfosforečnanu sodného,
K úpravě kyselosti roztoku mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Liprolog vypadá a co obsahuje toto balení Přípravek Liprolog 100 IU/ ml, injekční roztok je sterilní, čirý, bezbarvý vodný roztok a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekčního roztoku.
Jedna zásobní vložka obsahuje 300 jednotek (3 mililitry).
Zásobní vložky jsou baleny po 5 nebo ve dvojitém balení po 2 x 5.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog 100 IU/ ml, injekční roztok v zásobních vložkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie, • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
181 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
182 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog Mix25 100 IU/ ml, injekční suspenze v zásobní vložce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog Mix25 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog Mix25 užívat 3.
Jak se přípravek Liprolog Mix25 užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog Mix25 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG MIX25 A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog Mix25 se používá k léčbě diabetu.
25% inzulínu lispro obsaženého v Liprologu Mix25 je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
75% inzulínu lispro v Liprologu Mix25 je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Liprolog Mix25 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Liprolog Mix25 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog Mix25 v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG MIX25 UŽÍVAT
Neužívejte přípravek Liprolog Mix25
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Liprolog Mix25 je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
183 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG MIX25 UŽÍVÁ
Zásobní vložku 3 ml používejte pouze s 3 ml perem.
Nepoužívejte s 1, 5 ml perem.
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na zásobní vložce.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog Mix25.
Vždy užívejte přípravek Liprolog Mix25 přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog Mix25 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců.
184 • Přípravek Liprolog Mix25 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Liprolog Mix25 podán nitrožilně.
Příprava Liprolog Mix25 • Bezprostředně před použitím by zásobní vložky obsahující Liprolog Mix25 měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Příprava pera k použití • Nejprve si umyjte ruce.
Otřete gumový uzávěr zásobní vložky dezinfekčním prostředkem. • Zásobní vložky Liprolog Mix25 smíte užívat pouze s odpovídajícími pery označenými CE.
Ujistěte se, prosím, že Liprolog nebo Lilly zásobní vložky jsou zmíněny v příbalovém letáčku pera, které užíváte.
Zásobní vložka 3 ml se hodí pouze k 3 ml peru. • Dodržujte instrukce uvedené v letáčku u pera.
Vložte zásobní vložku do pera. • Nastavte dávku na 1 nebo 2 jednotky.
Poté podržte pero špičkou jehly vzhůru a poklepávejte na stěnu pera, až vyplavou nahoru bublinky vzduchu, které mohou být přítomny.
S perem stále směřujícím jehlou vzhůru mačkejte injekční mechanismus tak dlouho, dokud kapka Liprologu nevyjde z jehly.
V peru stále ještě mohou zůstat malé vzduchové bublinky, které jsou neškodné.
Je- li však vzduchová bublina příliš veliká, může být dávka méně přesná.
Aplikace Liprolog Mix25 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Ponechte zásobní vložku v peru.
Před každou další injekcí nastavte 1 nebo 2 jednotky a s perem směřujícím jehlou vzhůru mačkejte injekční mechanismus, dokud nevyjde kapka Liprolog Mix25 z jehly.
Na stupnici po straně zásobní vložky můžete sledovat, kolik Liprologu vám zbývá.
Vzdálenost mezi jednotlivými znaménky na stupnici je asi 20 jednotek.
Není- li v zásobní vložce dostatečné množství pro dávku, zásobní vložku vyměňte.
Nemíchejte žádný jiný inzulín v zásobní vložce Liprolog Mix25.
Je- li zásobní vložka prázdná, znovu ji neužívejte.
Jestliže jste užil( a) více přípravku Liprolog Mix25, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog Mix25, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Mix25 Jestliže si podáte menší dávku přípravku Liprolog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní pero a zásobní vložky Liprolog Mix25 pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Liprolog Mix25 Jestliže si podáte menší dávku přípravku Liprolog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog Mix25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprolog Mix25, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprolog Mix25 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo 186 • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG MIX25 UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog Mix25 v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou zásobní vložku můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero nebo zásobní vložku neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Liprolog Mix25, tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
187 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog Mix25 100 IU/ ml injekční suspenze v zásobní složce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou protaminsulfát, metakresol, fenol, glycerol, heptahydrát
hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
Jak přípravek Liprolog Mix25 100 IU/ ml injekční suspenze vypadá a co obsahuje toto balení Přípravek Liprolog Mix25 100 IU/ ml je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekční suspenze.
25% inzulínu lispro obsaženého v Liprologu Mix25 je rozpuštěno ve vodě.
75% inzulínu lispro v Liprologu Mix25 je ve formě suspenze s protaminsulfátem.
Jedna zásobní vložka obsahuje 300 jednotek (3 mililitry).
Zásobní vložky jsou baleny po 5 nebo ve dvojitém balení po 2 x 5.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog Mix25 100 IU/ ml, injekční suspenze v zásobních vložkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
188 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
189 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog Mix50 100 IU/ ml, injekční suspenze v zásobní vložce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog Mix50 a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog Mix50 užívat 3.
Jak se přípravek Liprolog Mix50 užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog Mix50 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG MIX50 A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog Mix50 se používá k léčbě diabetu.
Liprolog Mix50 je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
50% inzulínu lispro obsaženého v Liprologu Mix50 je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
50% inzulínu lispro v Liprologu Mix50 je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Liprolog Mix50 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Liprolog Mix50 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog Mix50 v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG MIX50 UŽÍVAT
Neužívejte přípravek Liprolog Mix50
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Liprolog Mix50 je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
190 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG MIX50 UŽÍVÁ
Zásobní vložku 3 ml používejte pouze s 3 ml perem.
Nepoužívejte s 1, 5 ml perem.
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na zásobní vložce.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog Mix50.
Vždy užívejte přípravek Liprolog Mix50 přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog Mix50 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců.
191 • Přípravek Liprolog Mix50 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Liprolog Mix50 podán nitrožilně.
Příprava Liprolog Mix50 • Bezprostředně před použitím by zásobní vložky obsahující Liprolog Mix50 měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Příprava pera k použití • Nejprve si umyjte ruce.
Otřete gumový uzávěr zásobní vložky dezinfekčním prostředkem. • Zásobní vložky Liprolog Mix50 smíte užívat pouze s odpovídajícími pery označenými CE.
Ujistěte se, prosím, že Liprolog nebo Lilly zásobní vložky jsou zmíněny v příbalovém letáčku pera, které užíváte.
Zásobní vložka 3 ml se hodí pouze k 3 ml peru. • Dodržujte instrukce uvedené v letáčku u pera.
Vložte zásobní vložku do pera. • Nastavte dávku na 1 nebo 2 jednotky.
Poté podržte pero špičkou jehly vzhůru a poklepávejte na stěnu pera, až vyplavou nahoru bublinky vzduchu, které mohou být přítomny.
S perem stále směřujícím jehlou vzhůru mačkejte injekční mechanismus tak dlouho, dokud kapka Liprologu nevyjde z jehly.
V peru stále ještě mohou zůstat malé vzduchové bublinky, které jsou neškodné.
Je- li však vzduchová bublina příliš veliká, může být dávka méně přesná.
Aplikace Liprolog Mix50 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Ponechte zásobní vložku v peru.
Před každou další injekcí nastavte 1 nebo 2 jednotky a s perem směřujícím jehlou vzhůru mačkejte injekční mechanismus, dokud nevyjde kapka Liprolog Mix50 z jehly.
Na stupnici po straně zásobní vložky můžete sledovat, kolik Liprologu vám zbývá.
Vzdálenost mezi jednotlivými znaménky na stupnici je asi 20 jednotek.
Není- li v zásobní vložce dostatečné množství pro dávku, zásobní vložku vyměňte.
Nemíchejte žádný jiný inzulín v zásobní vložce Liprolog Mix50.
Je- li zásobní vložka prázdná, znovu ji neužívejte.
Jestliže jste užil( a) více přípravku Liprolog Mix50, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog Mix50, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Mix50 Jestliže si podáte menší dávku přípravku Liprolog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní pero a zásobní vložky Liprolog Mix50 nebo pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Liprolog Mix50 Jestliže si podáte menší dávku přípravku Liprolog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog Mix50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprolog Mix50, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprolog Mix50 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo 193 • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG MIX50 UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog Mix50 v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou zásobní vložku můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero nebo zásobní vložku neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Liprolog Mix50, tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
194 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog Mix50 100 IU/ ml injekční suspenze v zásobní složce obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou protaminsulfát, metakresol, fenol, glycerol, heptahydrát
hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
Jak přípravek Liprolog Mix50 100 IU/ ml injekční suspenze vypadá a co obsahuje toto balení Přípravek Liprolog Mix50 100 IU/ ml je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekční suspenze.
50% inzulínu lispro obsaženého v Liprologu Mix50 je rozpuštěno ve vodě.
50% inzulínu lispro v Liprologu Mix50 je ve formě suspenze s protaminsulfátem.
Jedna zásobní vložka obsahuje 300 jednotek (3 mililitry).
Zásobní vložky jsou baleny po 5 nebo ve dvojitém balení po 2 x 5.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog Mix50 100 IU/ ml, injekční suspenze v zásobních vložkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
195 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
196 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog BASAL 100 IU/ ml, injekční suspenze v zásobní vložce (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog BASAL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog BASAL užívat 3.
Jak se přípravek Liprolog BASAL užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog BASAL uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG BASAL A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog BASAL se používá k léčbě diabetu.
Její účinnou látkou je inzulín lispro.
Inzulín lispro v Liprologu BASAL je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Liprolog BASAL dlouhodobější účinek.
Je možné, že vám lékař doporučí užívat Liprolog BASAL v kombinaci s rychle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG BASAL UŽÍVAT
Neužívejte přípravek Liprolog BASAL
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Liprolog BASAL je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi. • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
197 Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG BASAL UŽÍVÁ
Zásobní vložku 3 ml používejte pouze s 3 ml perem.
Nepoužívejte s 1, 5 ml perem.
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na zásobní vložce.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog BASAL.
Vždy užívejte přípravek Liprolog BASAL přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog BASAL jako svůj bazální inzulín.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Liprolog BASAL podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Liprolog BASAL podán nitrožilně.
198 Příprava Liprolog BASAL • Bezprostředně před použitím by zásobní vložky obsahující Liprolog BASAL měly být desetkrát promíchány válením v dlaních a desetkrát převráceny o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Příprava pera k použití • Nejprve si umyjte ruce.
Otřete gumový uzávěr zásobní vložky dezinfekčním prostředkem. • Zásobní vložky Liprolog BASAL smíte užívat pouze s odpovídajícími pery označenými CE.
Ujistěte se, prosím, že Liprolog nebo Lilly zásobní vložky jsou zmíněny v příbalovém letáčku pera, které užíváte.
Zásobní vložka 3 ml se hodí pouze k 3 ml peru. • Dodržujte instrukce uvedené v letáčku u pera.
Vložte zásobní vložku do pera. • Nastavte dávku na 1 nebo 2 jednotky.
Poté podržte pero špičkou jehly vzhůru a poklepávejte na stěnu pera, až vyplavou nahoru bublinky vzduchu, které mohou být přítomny.
S perem stále směřujícím jehlou vzhůru mačkejte injekční mechanismus tak dlouho, dokud kapka Liprologu BASAL nevyjde z jehly.
V peru stále ještě mohou zůstat malé vzduchové bublinky, které jsou neškodné.
Je- li však vzduchová bublina příliš veliká, může být dávka méně přesná.
Aplikace Liprolog BASAL • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Ponechte zásobní vložku v peru.
Před každou další injekcí nastavte 1 nebo 2 jednotky a s perem směřujícím jehlou vzhůru mačkejte injekční mechanismus, dokud nevyjde kapka Liprolog BASAL z jehly.
Na stupnici po straně zásobní vložky můžete sledovat, kolik Liprologu vám zbývá.
Vzdálenost mezi jednotlivými znaménky na stupnici je asi 20 jednotek.
Není- li v zásobní vložce dostatečné množství pro dávku, zásobní vložku vyměňte.
Nemíchejte žádný jiný inzulín v zásobní vložce Liprolog BASAL.
Je- li zásobní vložka prázdná, znovu ji neužívejte.
Jestliže jste užil( a) více přípravku Liprolog BASAL, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog BASAL, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
199 Jestliže jste zapomněl( a) užít přípravek Liprolog BASAL Jestliže si podáte menší dávku přípravku Liprolog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Liprologu BASAL nebo náhradní pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Liprolog BASAL Jestliže si podáte menší dávku přípravku Liprolog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog BASAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprolog BASAL, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprolog BASAL nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
200 Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
•
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG BASAL UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog BASAL v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používanou zásobní vložku můžete uchovávat po dobu 21 dní při pokojové teplotě (do 30ºC).
Používané pero nebo zásobní vložku neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Liprolog BASAL nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Liprolog BASAL, tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
201 6.
DALŠÍ INFORMACE
Co přípravek Liprolog BASAL 100 IU/ ml injekční suspenze v zásobní složce obsahuje
Inzulín lispro je vyráběn v laboratoři procesem nazývaným
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou protaminsulfát, metakresol, fenol, glycerol, heptahydrát
hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
Jak přípravek Liprolog BASAL 100 IU/ ml injekční suspenze vypadá a co obsahuje toto balení Přípravek Liprolog BASAL 100 IU/ ml je bílá, sterilní injekční suspenze obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
Inzulín lispro v Liprologu BASAL je ve formě suspenze s protaminsulfátem.
Jedna zásobní vložka obsahuje 300 jednotek (3 mililitry).
Zásobní vložky jsou baleny po 5 nebo ve dvojitém balení po 2 x 5.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog BASAL 100 IU/ ml, injekční suspenze v zásobních vložkách jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
202 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
203 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog Pen 100 IU/ ml, injekční roztok (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog Pen a k čemu se používá 2.
Možné nežádoucí účinky 5 Jak přípravek Liprolog Pen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG PEN A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog Pen se používá k léčbě diabetu.
Díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem působí velmi rychle a po kratší dobu (2- 5 hodin).
Za normálních okolností byste měli užívat Liprolog Pen v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog Pen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
Liprolog je vhodný pro děti a dospělé.
Liprolog může být u dětí použit v případě, kdy je oproti normálnímu lidskému inzulínu přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG PEN UŽÍVAT
Neužívejte přípravek Liprolog Pen
- máte- li podezření na hypoglykémii (nízká hladina cukru v krvi).
Dále v tomto textu najdete
rady, jak se při mírné hypoglykémii zachovat.
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Liprolog Pen.
Popis varovných příznaků najdete níže
204 v textu.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG PEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a přepdlněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog Pen.
Vždy užívejte přípravek Liprolog Pen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Liprolog podávejte podkožně.
Nitrosvalové podání je možné pouze po doporučení lékařem.
205 Příprava Liprolog Pen • Liprolog je již rozpuštěný ve vodě, nemusíte ho proto míchat.
Musí být čirý, bezbarvý a nesmí obsahovat pevné částice.
Před každou aplikací lahvičku zkontrolujte.
Příprava pera k použití (viz Návod k použití) • Nejprve si umyjte ruce. • Přečtěte si návod, jak užívat předplněná inzulínová pera.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Liprolog Pen • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Liprolog vždy účinkuje rychleji než normální lidský inzulín. • Liprolog si nesmíte aplikovat nitrožilně.
Aplikujte si ho dle rady lékaře či sestry.
Nitrožilně vám může Liprolog podat pouze lékař.
Udělá to jen za zvláštních okolností jako je chirurgický výkon nebo v případě, že jste nemocní a hladina glukózy ve vaší krvi je velmi vysoká.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera použijte novou jehlu. Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou vzhůru, uvidíte, kolik inzulínu v peru ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Použití Liprologu v infúzních pumpách • K infúzím Liprologu je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infúzí inzulínu lispro si v instrukcích výrobce ověřte vhodnost infúzní pumpy.
Při jejich používání se řiďte návodem k obsluze. • Spolu s pumpou používejte správný zásobník a katetr. • Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek. • V případě hypoglykémie by měla být infúze přerušena až do jejího odeznění.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi zpomalit či zastavit. • Porucha pumpy nebo ucpání infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře. • Při používání infúzní pumpy by neměl být Liprolog mísen s jinými inzulíny.
Jestliže jste užil( a) více přípravku Liprolog, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté 206 odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Jestliže si podáte menší dávku přípravku Liprolog než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Liprologu nebo náhradní pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Liprolog Jestliže si podáte menší dávku přípravku Liprolog než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprologu, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
207 • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG PEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog Pen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Liprolog Pen můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
208 Nepoužívejte Liprolog Pen, pokud je zabarvený nebo pokud jsou v něm viditelné pevné částice.
Použijte ho pouze pokud vypadá jako voda.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog Pen 100 IU/ ml, injekční roztok obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou metakresol, glycerol, heptahydrát hydrogenfosforečnanu sodného,
K úpravě kyselosti roztoku mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Liprolog Pen vypadá a co obsahuje toto balení Přípravek Liprolog 100 IU/ ml, injekční roztok je sterilní, čirý, bezbarvý vodný roztok a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml).
Jedno pero Liprolog Pen obsahuje 300 jednotek (3 mililitry).
Liprolog Pen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Liprolog v předplněném peru je stejný jako Liprolog zásobní vložky.
V předplněném peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog Pen 100 IU/ ml, injekční roztok: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie, • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie.
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
209 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
210 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog Mix25 100 IU/ ml Pen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog Mix25 Pen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog Mix25 Pen užívat 3.
Jak se přípravek Liprolog Mix25 Pen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog Mix25 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG MIX25 PEN A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog Mix25 se používá k léčbě diabetu.
Liprolog Mix25 Pen je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
25% inzulínu lispro obsaženého v Liprologu Mix25 Pen je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
75% inzulínu lispro v Liprologu Mix25 Pen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Liprolog Mix25 Pen velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Liprolog Mix25 Pen v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog Mix25 Pen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG MIX25 PEN UŽÍVAT
Neužívejte přípravek Liprolog Mix25 Pen
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Liprolog Mix25 Pen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
211 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG MIX25 PEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog Mix25 Pen.
Vždy užívejte přípravek Liprolog Mix25 Pen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog Mix25 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Liprolog Mix25 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Liprolog Mix25 podán nitrožilně.
212 Příprava Liprolog Mix25 Pen • Bezprostředně před použitím by pero mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Liprolog Mix25 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Liprolog Mix25, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog Mix25, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Mix25 Jestliže si podáte menší dávku přípravku Liprolog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
213 • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Liprolog Mix25 Jestliže si podáte menší dávku přípravku Liprolog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog Mix25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprolog Mix25, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprolog Mix25 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
214 Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji • žízeň •
nechutenství ovocná příchuť dechu nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG MIX25 PEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog Mix25 Pen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Liprolog Mix25 Pen můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Liprolog Mix25 Pen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Liprolog Mix25 Pen, tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
215
- Pomocnými látkami jsou protaminsulfát, metakresol, fenol, glycerol, heptahydrát
hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
Jak přípravek Liprolog Mix25 100 IU/ ml Pen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Liprolog Mix25 100 IU/ ml Pen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekční suspenze.
25% inzulínu lispro obsaženého v Liprologu Mix25 je rozpuštěno ve vodě.
75% inzulínu lispro v Liprologu Mix25 je ve formě suspenze s protaminsulfátem.
Jedno pero Liprolog Mix25 Pen obsahuje 300 jednotek (3 mililitry).
Liprolog Mix25 Pen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Liprolog Mix25 v předplněném peru je stejný jako Liprolog Mix25 zásobní vložky.
V přeplněném peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog Mix25 100 IU/ ml Pen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie.
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
216 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
217 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog Mix50 100 IU/ ml Pen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog Mix50 Pen a k čemu se používá 2.
Možné nežádoucí účinky 5 Jak přípravek Liprolog Mix50 uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG MIX50 PEN A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog Mix50 se používá k léčbě diabetu.
Liprolog Mix50 Pen je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
50% inzulínu lispro obsaženého v Liprologu Mix50 Pen je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
50% inzulínu lispro v Liprologu Mix50 Pen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Liprolog Mix50 Pen velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Liprolog Mix50 Pen v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog Mix50 Pen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG MIX50 PEN UŽÍVAT
Neužívejte přípravek Liprolog Mix50 Pen
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Liprolog Mix50 Pen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi.
218 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG MIX50 PEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog Mix50 Pen.
Vždy užívejte přípravek Liprolog Mix50 Pen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog Mix50 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Liprolog Mix50 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Liprolog Mix50 podán nitrožilně.
219 Příprava Liprolog Mix50 Pen • Bezprostředně před použitím by pero mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné. Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Liprolog Mix50 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Liprolog Mix50, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog Mix50, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Mix50 Jestliže si podáte menší dávku přípravku Liprolog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “).
Jestliže jste přestal( a) užívat přípravek Liprolog Mix50 Jestliže si podáte menší dávku přípravku Liprolog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog Mix50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprolog Mix50, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprolog Mix50 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
221 •
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG MIX50 PEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog Mix50 Pen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Liprolog Mix50 Pen můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Liprolog Mix50 Pen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Liprolog Mix50 Pen, tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog Mix50 100 IU/ ml Pen, injekční suspenze obsahuje
222 od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou protaminsulfát, metakresol, fenol, glycerol, heptahydrát
hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
Jak přípravek Liprolog Mix50 100 IU/ ml Pen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Liprolog Mix50 100 IU/ ml Pen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekční suspenze.
50% inzulínu lispro obsaženého v Liprologu Mix50 je rozpuštěno ve vodě.
50% inzulínu lispro v Liprologu Mix50 je ve formě suspenze s protaminsulfátem.
Jedno pero Liprolog Mix50 Pen obsahuje 300 jednotek (3 mililitry).
Liprolog Mix50 Pen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Liprolog Mix50 v předplněném peru je stejný jako Liprolog Mix50 zásobní vložky.
V přeplněném peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog Mix50 100 IU/ ml Pen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Eli Lilly Italia S. p. A., Via A.
Gramsci 731- 733, 50019 Sesto Fiorentino, Florence, Itálie.
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
223 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
224 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog BASAL 100 IU/ ml Pen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog BASAL Pen a k čemu se používá 2.
Možné nežádoucí účinky 5 Jak přípravek Liprolog BASAL uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG BASAL PEN A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog BASAL Pen se používá k léčbě diabetu.
Její účinnou látkou je inzulín lispro.
Inzulín lispro v Liprologu BASAL Pen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Liprolog BASAL dlouhodobější účinek.
Je možné, že vám lékař doporučí užívat Liprolog BASAL Pen v kombinaci s rychle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG BASAL PEN UŽÍVAT
Neužívejte přípravek Liprolog BASAL Pen
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku
Zvláštní opatrnosti při použití přípravku Liprolog BASAL Pen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi. • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
225
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG BASAL PEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog BASAL Pen.
Vždy užívejte přípravek Liprolog BASAL Pen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog BASAL jako svůj bazální inzulín.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Liprolog BASAL podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Liprolog BASAL podán nitrožilně.
Příprava Liprolog BASAL Pen • Bezprostředně před použitím by pero mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se 226 nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné.
Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Liprolog BASAL • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Liprolog BASAL, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog BASAL, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog BASAL Jestliže si podáte menší dávku přípravku Liprolog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Liprologu BASAL nebo náhradní pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
227 Jestliže jste přestal( a) užívat přípravek Liprolog BASAL Jestliže si podáte menší dávku přípravku Liprolog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog BASAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprolog BASAL, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprolog BASAL nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
228 B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG BASAL PEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog BASAL Pen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Liprolog BASAL Pen můžete uchovávat po dobu 21 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Liprolog BASAL Pen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Liprolog BASAL Pen, tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog BASAL 100 IU/ ml Pen, injekční suspenze obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou protaminsulfát, metakresol, fenol, glycerol, heptahydrát
hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
229 Jak přípravek Liprolog BASAL 100 IU/ ml Pen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Liprolog BASAL 100 IU/ ml Pen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
Inzulín lispro v Liprologu BASAL je ve formě suspenze s protaminsulfátem.
Jedno pero Liprolog BASAL Pen obsahuje 300 jednotek (3 mililitry).
Liprolog BASAL Pen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Liprolog BASAL v předplněném peru je stejný jako Liprolog BASAL zásobní vložky.
V předplněném peru peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog BASAL 100 IU/ ml Pen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
230 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE
Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
231 NÁVOD K OBSLUZE
Návod k použití
Návod k použití si pečlivě přečtěte a řiďte se přesně jeho pokyny.
V případě nedodržení přesného postupu si můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
Vždy, když aplikujete dávku: • použijte novou jehlu • ujistěte se, že je pero připraveno k odměření dávky • ujistěte se, že aplikujete celou dávku
Rovněž si přečtěte Příbalovou informaci vytištěnou na zadní straně tohoto návodu.
Charakteristika pera:
• Vícedávkové, předplněné pero k jednorázovému použití obsahující 300 jednotek inzulínu o koncentraci 100 IU • Perem lze podat až 60 jednotek inzulínu v jedné dávce • Snadné použití, kompaktní velikost
232 Části pera
233 Důležitá upozornění
• Návod k použití si pečlivě přečtěte a řiďte se přesně jeho pokyny.
V případě nedodržení přesného postupu si můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
• Ke každé aplikaci užijte novou jehlu.
o Před každým prostříknutím, nastavením dávky a aplikací inzulínu se přesvědčte, že máte správně nasazenou jehlu.
• Vždy pero prostříkněte
o Před každou injekcí musíte pero prostříknout a připravit tak pero k podání dávky.
Prostříknutí je důležité, aby inzulín vytékal po stlačení injekčního tlačítka a k odstranění vzduchu, který se mohl v zásobní vložce při používání nahromadit.
Viz část “ III.
Prostříknutí pera ”.
o Pokud pero neprostříknete, můžete si aplikovat příliš mnoho nebo příliš málo inzulínu.
• Ujistěte se, že aplikujete celou dávku
o K aplikaci celé dávky musíte úplně stlačit injekční tlačítko, dokud ve středu dávkovacího okénka neuvidíte kosočtverec (♦) nebo šipku (→). Viz část “ VI.
Po podání dávky ”.
• Dle číslic na průhledném držáku zásobní vložky lze odhadnout, kolik inzulínu zbývá v zásobní vložce.
Tyto číslice ale neužívejte k nastavení dávky.
• Pero s nikým nesdílejte.
• Pero uchovávejte mimo dosah a dohled dětí.
• Pera, která právě neužíváte, mají být uchovávána v chladničce, ne však v mrazáku.
Dodržujte pokyny z Příbalové informace.
• Pero neuchovávejte s nasazenou jehlou.
Může dojít k vytékání inzulínu nebo tvorbě vzduchových bublin.
U zakalených inzulínů mohou krystaly jehlu ucpat.
• Vždy s sebou noste náhradní pero pro případ ztráty nebo poškození.
• Použité pero bez jehly znehodnoťte dle pokynů lékaře.
• Pero není určeno osobám nevidomým nebo osobám s poškozeným zrakem, pokud jim nemůže pomoci osoba, která je s obsluhou pera seznámena.
• Zde popsané způsoby zacházení s jehlami nenahrazují místní normy pro zacházení s tímto materiálem.
• Jakékoliv změny inzulínu musí být provedeny opatrně a pod lékařským dohledem.
234 I.
Nejprve si přečtěte v Příbalové informaci pokyny, jak zkontrolovat vzhled inzulínu.
2.
Zkontrolujte na etiketě, zda pero obsahuje typ inzulínu, který vám byl předepsán.
3.
Před přípravou pera si vždy umyjte ruce.
4.
Odstraňte kryt pera
Používáte- li inzulín v suspenzi (zakalený):
a)
válejte pero 10x dopředu a dozadu
mezi dlaněmi, pak proveďte krok b).
pero jemně10x obraťte nahoru a dolů, dokud není inzulín promíchaný.
v suspenzi obsahují malou kuličku, která usnadní promíchání.
6.
Pryžový uzávěr na konci pera otřete tampónem s alkoholem.
235 II.
Nasazení jehly
Tento dávkovač můžete používat s jehlami pro inzulinová pera Becton Dickinson.
1.
Ke každé injekci použijte novou jehlu.
Nemačkejte injekční tlačítko bez nasazené jehly.
Při uchovávání pera s nasazenou jehlou může dojít k vytékání inzulínu nebo tvorbě vzduchových bublin.
2.
Z vnějšího krytu jehly odstraňte papírovou fólii.
3.
Jehlu s krytem našroubujte po směru hodinových ručiček na konec pera a utáhněte tak, aby těsnila..
4.
Pero podržte jehlou směrem vzhůru a odstraňte vnější kryt jehly.
Vnější kryt si ponechte a použijte ho k odstranění jehly po injekci.
5.
Odstraňte vnitřní a vyhoďte ho.
kryt
jehly
236 III.
Prostříknutí pera
• Vždy pero prostříkněte.
Aby bylo pero připraveno k podání dávky, musí být před každou injekcí musí prostříknuto tak, aby byl zjevný vytékající proud inzulínu (ne pouze několik kapek).
• U nového pera může být nutné jej před objevením se proudu inzulínu prostříknou až šestkrát.
• Pokud pero neprostříknete, můžete si aplikovat příliš mnoho nebo příliš málo inzulínu.
• Ke každé aplikaci užijte novou jehlu. •
1.
Ujistěte se, že šipka (→) je ve středu dávkovacího okénka.
2.
V případě že šipka ve středu dávkovacího okénka není, stiskněte úplně injekční tlačítko a otáčejte dávkovacím knoflíkem, dokud se šipka ve středu okénka neobjeví.
Správně
3.
Se šipkou ve středu dávkovacího okénka vytáhněte dávkovací knoflík ve směru šipky, dokud se v dávkovacím okénku neobjeví “ 0 ”.
4.
Otáčením dávkovacího knoflíku po směru hodinových ručiček nastavte v dávkovacím okénku “ 2 ”.
237 5.
Držte pero jehlou rovně vzhůru a poklepávejte zlehka na držák zásobní vložky tak, aby vzduchové bubliny vyplavaly nahoru.
Nejlépe palcem stiskněte injekční tlačítko.
Držte jej pevně stlačené a pomalu počítejte do pěti.
Ze špičky jehly byste měl vidět vystříknout tenký proud inzulínu.
Jestliže proud inzulínu z jehly nevytéká, je třeba opakovat kroky 1 až 5.
Pokud ani po šesti pokusech proud inzulínu z jehly nevytéká, vyměňte jehlu a všechny kroky prostříknutí pera opakujte ještě dvakrát.
Pokud inzulín z jehly stále nevytéká, pero NEPOUŽÍVEJTE a kontaktujte svého lékaře.
6.
Prostříknutí je úspěšně provedeno, když se ve středu dávkovacího okénka se objeví kosočtverec (♦).
Jestliže kosočtverec (♦) ve středu dávkovacího okénka nevidíte, pokračujte v mačkaní injekčního tlačítka, dokud se kosočtverec (♦) ve středu dávkovacího okénka neobjeví.
Správně
Poznámka:
Po prostříknutí mohou v zásobní vložce zůstat malé vzduchové bublinky.
Pokud bylo pero správně prostříknuto, neovlivní malé bublinky dávku.
7.
Nyní můžete nastavit dávku.
Jděte k další části.
238 IV.
Nastavení dávky
• Ke každé injekci použijte novou jehlu.
Při uchovávání pera s nasazenou jehlou Může dojít k vytékání inzulínu nebo tvorbě vzduchových bublin.
• Pozor:
Při nastavování dávky nestlačujte injekční tlačítko.
V případě nedodržení přesného postupu si můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
Jestliže náhodně stisknete injekční tlačítko při nastavování dávky, musíte před aplikací dávky pero znovu prostříknout.
Viz část “ III.
Prostříknutí pera “.
1.
Před nastavením dávky musí být kosočtverec (♦) viditelný ve středu dávkovacího okénka.
Správně
Jestliže kosočtverec (♦) ve středu dávkovacího okénka nevidíte, pero nebylo prostříknuto správně a není přípraveno k nastavení dávky.
Než budete pokračovat, zopakujte všechny kroky prostříknutí pera.
2.
Otočte dávkovací knoflík tak, aby ve středu dávkovacího okénka byla vidět šipka (→) a značka na knoflíku byla v zákrytu se značkou na peru.
3.
Dávkovací knoflík vytáhněte ve směru šipky, dokud se neobjeví “ 0 ” ve středu dávkovacího okénka.
Není- li knoflík vytažen, není možno
4.
Dávkovacím knoflíkem otáčejte po směru hodinových ručiček až do nastavení dávky v dávkovacím okénku.
Nastavíte- li příliš vysokou dávku, otočte knoflíkem
5.
Pokud nemůžete požadovanou dávku nastavit, jděte k části „ Otázky a odpovědi “, otázka 5, na konci tohoto návodu.
240 V.
Podání dávky
• Ke každé injekci použijte novou jehlu.
Při uchovávání pera s nasazenou jehlou může dojít k vytékání inzulínu nebo tvorbě vzduchových bublin.
• Pozor:
Nesnažte se měnit nastavenou dávku, pokud jste již začali stlačovat injekční tlačítko.
V případě nedodržení přesného postupu si můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
• Síla potřebná ke stlačení injekčního tlačítka může být větší při aplikaci inzulínové dávky.
Pokud tlačítko nejde úplně stlačit, jděte k části „ Otázky a odpovědi “, otázka 7, na konci tohoto návodu.
• Neaplikujte si dávku pokud není pero těsně před injekcí prostříknuto, můžete aplikovat příliš vysokou nebo příliš nízkou dávku inzulínu.
• Nastavíte- li dávku a stisknete- li injekční tlačítko, aniž byste připojili jehlu nebo pokud inzulín z jehly nevytéká, jděte k části „ Otázky a odpovědi “, otázka 1 a 2.
1.
Umyjte si ruce.
Připravte si na kůži místo pro aplikaci inzulínu a použijte aplikační techniku tak, jak vás poučil lékař.
2.
V b o d n ě te jehlu pod kůži tak, jak jste byli poučeni.
Úplným stlačením injekčního tlačítka nejlépe palcem inzulín aplikujte.
3.
Injekční tlačítko držte pevně stlačené a pomalu počítejte do pěti.
4.
Po aplikaci injekce musí být ve středu dávkovacího okénka viditelný kosočtverec (♦) nebo šipka (→).
To indikuje, že byla aplikována vaše celá dávka.
V případě že ve středu dávkovacího okénka kosočtverec nebo šipku nevidíte, neobdržel/ a jste celou dávku.
Kontaktujte vašeho lékaře pro další informace.
Správně
241
Správnět VI.
Po podání dávky
1.
Pokud kosočtverec (♦) nebo šipku (→) ve středu dávkovacího okénka nevidíte, neobdržel/ a jste celou dávku.
Kontaktujte vašeho lékaře pro další informace.
2.
Na jehlu opatrně nasaďte vnější kryt tak, jak jste byli poučeni lékařem.
3.
Jehlu odšroubujte proti směru hodinových ručiček.
Použité jehly umístěte do obalu odolného proti propíchnutí a zlikvidujte podle rady lékaře.
4.
Na pero nasaďte kryt.
1.
Pero, které právě používáte, uchovávejte při teplotě do 30°C, chraňte ho před horkem a světlem.
Pero znehodnoťte po době stanovené v Příbalové informaci, i když ještě obsahuje inzulín.
Pero neuchovávejte s nasazenou jehlou.
Může dojít k vytékání inzulínu a tvorbě vzduchových bublin v zásobní vložce.
242 Otázky a odpovědi
PROBLÉM
ŘEŠENÍ
1.
Nastavil/ a jste dávku a stlačil/ a injekční K docílení správné dávky musíte: tlačítko, ale jehla nebyla nasazena.
nasadit novou jehlu úplně stlačit inj. tlačítko (i když je v dávkovacím okénku „ 0 “) dokud se ve středu okénka neobjeví kosočtverec (♦) nebo šipka (→)
3.
Inzulín nevytéká z jehly.
1. nasadit novou jehlu
Poznámka:
U nového pera může být nutné jej před objevením se proudu inzulínu prostříknou až šestkrát.
3. prostříknout pero (viz “ III.
Prostříknutí pera ”)
3.
Byla nastavena chybná dávka (příliš nízká Pokud není injekční tlačítko stlačeno, pouze otočte nebo vysoká)
dávkovacím knoflíkem zpět nebo dopředu a opravte nastavenou dávku
4.
Není jasné, kolik inzulínu zbývá v zásobní vložce
Podržte pero jehlou dolů, na stupnici průhledného držáku zásobní vložky odhadněte zbývající množství přípravku (20 jednotek mezi ryskami).
Stupnici neužívejte k nastavení dávky.
5.
Nelze nastavit celou dávku
Pero nedovolí nastavit vyšší dávku, než je zbývající množství inzulínu v zásobní vložce.
Když např. potřebujete 31 jednotek a v peru zbývá už pouze 25, není možno nastavit více než 25.
(Zbývající množství inzulínu je přebytek obsažených 300 jednotek).
1. si podat částečnou dávku a zbytek si podat novým perem nebo 2. podat si celou dávku novým perem
6.
V zásobní vložce zůstalo ještě malé Konstrukce pera nedovoluje zásobní vložku zcela množství inzulínu, ale dávku nelze nastavit. vyprázdnit.
Perem již bylo podáno 300 jednotek.
7.
Injekční tlačítko nelze úplně stlačit při 1. prostříknutí nebo aplikaci.
Jehla není nasazena nebo je ucpána. a) Nasaďte novou jehlu b) Stlačte úplně injekční tlačítko (i když je v dávkovacím okénku „ 0 “) až se objeví kosočtverec (♦) nebo šipka (→) ve středu dávkovacího okénka c) Prostříkněte pero
Pokud jste si jisti, že inzulín z jehly vytéká, stlačte injekční tlačítko pomaleji menší silou a stálým tlakem až do úplného stlačení.
243 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog KwikPen 100 IU/ ml, injekční roztok (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog KwikPen užívat 3.
Jak se přípravek Liprolog KwikPen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog KwikPen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG KWIKPEN A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog KwikPen se používá k léčbě diabetu.
Díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem působí velmi rychle a po kratší dobu (2- 5 hodin).
Za normálních okolností byste měli užívat Liprolog v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog KwikPen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
Liprolog je vhodný pro děti a dospělé.
Liprolog může být u dětí použit v případě, kdy je oproti normálnímu lidskému inzulínu přínosem jeho rychlý nástup účinku, např. načasování injekce vzhledem k jídlu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG KWIKPEN UŽÍVAT
Neužívejte přípravek Liprolog KwikPen
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Liprolog KwikPen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi. • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG KWIKPEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a přepdlněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog KwikPen.
Vždy užívejte přípravek Liprolog KwikPen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců.
Nitrosvalové podání je možné pouze po doporučení lékařem.
Příprava Liprolog KwikPen • Liprolog je již rozpuštěný ve vodě, nemusíte ho proto míchat.
Musí být čirý, bezbarvý a nesmí obsahovat pevné částice.
Před každou aplikací lahvičku zkontrolujte.
Příprava pera KwikPen k použití (viz Návod k použití) • Nejprve si umyjte ruce. • Přečtěte si návod, jak užívat předplněná inzulínová pera.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero KwikPen prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné.
Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Liprolog KwikPen • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Liprolog vždy účinkuje rychleji než normální lidský inzulín. • Liprolog si nesmíte aplikovat nitrožilně.
Aplikujte si ho dle rady lékaře či sestry.
Nitrožilně vám může Liprolog podat pouze lékař.
Udělá to jen za zvláštních okolností jako je chirurgický výkon nebo v případě, že jste nemocní a hladina glukózy ve vaší krvi je velmi vysoká.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera KwikPen použijte novou jehlu. Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou vzhůru, uvidíte, kolik inzulínu v peru KwikPen ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero KwikPen prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Použití Liprologu v infúzních pumpách • K infúzím Liprologu je možno použít pouze určité inzulínové infúzní pumpy s označením CE.
Před infúzí inzulínu lispro si v instrukcích výrobce ověřte vhodnost infúzní pumpy.
Při jejich používání se řiďte návodem k obsluze. • Spolu s pumpou používejte správný zásobník a katetr. • Infúzní set měňte každých 48 hodin.
Při zavádění infúze pracujte za sterilních podmínek. • V případě hypoglykémie by měla být infúze přerušena až do jejího odeznění.
Naměříte- li si výrazně nízké nebo opakovaně nízké hladiny glukózy v krvi, upozorněte svého lékaře a zvažte, zda není nutno infúzi zpomalit či zastavit. • Porucha pumpy nebo ucpání infúzního setu může způsobit náhlý vzestup hladiny glukózy.
V případě podezření, že je průtok inzulínu přerušen, se řiďte pokyny v návodu k obsluze, případně uvědomte svého lékaře. • Při používání infúzní pumpy by neměl být Liprolog mísen s jinými inzulíny.
246 Jestliže jste užil( a) více přípravku Liprolog, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Jestliže si podáte menší dávku přípravku Liprolog než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Liprologu nebo náhradní pero a zásobní vložky pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Liprolog Jestliže si podáte menší dávku přípravku Liprolog než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprologu, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
247 Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprologu nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG KWIKPEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog KwikPen v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Liprolog KwikPen můžete uchovávat po dobu 28 dní při pokojové
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Liprolog KwikPen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Liprolog KwikPen, pokud je zabarvený nebo pokud jsou v něm viditelné pevné částice.
Použijte ho pouze pokud vypadá jako voda.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog KwikPen 100 IU/ ml, injekční roztok obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou metakresol, glycerol, heptahydrát hydrogenfosforečnanu sodného,
K úpravě kyselosti roztoku mohl být použit hydroxid sodný nebo kyselina chlorovodíková.
Jak přípravek Liprolog KwikPen vypadá a co obsahuje toto balení Přípravek Liprolog 100 IU/ ml, injekční roztok je sterilní, čirý, bezbarvý vodný roztok a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml).
Jedno pero Liprolog KwikPen obsahuje 300 jednotek (3 mililitry).
Liprolog KwikPen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Liprolog v předplněném peru je stejný jako Liprolog zásobní vložky.
V předplněném peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog KwikPen 100 IU/ ml, injekční roztok: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Německo.
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
249 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
250 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog Mix25 100 IU/ ml KwikPen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog Mix25 KwikPen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog Mix25 KwikPen užívat 3.
Jak se přípravek Liprolog Mix25 KwikPen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog Mix25 KwikPen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG MIX25 KWIKPEN A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog Mix25 se používá k léčbě diabetu.
25% inzulínu lispro obsaženého v Liprologu Mix25 KwikPen je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
75% inzulínu lispro v Liprologu Mix25 KwikPen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Liprolog Mix25 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Liprolog Mix25 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog Mix25 KwikPen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG MIX25 KWIKPEN UŽÍVAT
Neužívejte přípravek Liprolog Mix25 KwikPen
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Liprolog Mix25 KwikPen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
251 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG MIX25 KWIKPEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog Mix25 KwikPen.
Vždy užívejte přípravek Liprolog Mix25 KwikPen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog Mix25 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Liprolog Mix25 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Liprolog Mix25 podán nitrožilně.
252 Příprava Liprolog Mix25 KwikPen • Bezprostředně před použitím by pero mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero KwikPen prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné.
Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Liprolog Mix25 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera KwikPen použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru KwikPen ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero KwikPen prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Liprolog Mix25, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog Mix25, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Mix25 Jestliže si podáte menší dávku přípravku Liprolog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “).
Jestliže jste přestal( a) užívat přípravek Liprolog Mix25 Jestliže si podáte menší dávku přípravku Liprolog Mix25 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog Mix25 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprolog Mix25, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprolog Mix25 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
254 •
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG MIX25 KWIKPEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog Mix25 KwikPen v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Liprolog Mix25 KwikPen můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Liprolog Mix25 KwikPen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Liprolog Mix25 KwikPen, tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog Mix25 100 IU/ ml KwikPen, injekční suspenze obsahuje
255 od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou protaminsulfát, metakresol, fenol, glycerol, heptahydrát
hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
Jak přípravek Liprolog Mix25 100 IU/ ml KwikPen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Liprolog Mix25 100 IU/ ml KwikPen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekční suspenze.
25% inzulínu lispro obsaženého v Liprologu Mix25 je rozpuštěno ve vodě.
75% inzulínu lispro v Liprologu Mix25 je ve formě suspenze s protaminsulfátem.
Jedno pero Liprolog Mix25 KwikPen obsahuje 300 jednotek (3 mililitry).
Liprolog Mix25 KwikPen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Liprolog Mix25 v předplněném peru je stejný jako Liprolog Mix25 zásobní vložky.
V přeplněném peru KwikPen je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog Mix25 100 IU/ ml KwikPen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Německo.
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
256 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
257 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog Mix50 100 IU/ ml KwikPen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog Mix50 KwikPen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog Mix50 KwikPen užívat 3.
Jak se přípravek Liprolog Mix50 KwikPen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog Mix50 KwikPen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG MIX50 KWIKPEN A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog Mix50 se používá k léčbě diabetu.
Liprolog Mix50 KwikPen je předmísená suspenze.
Její účinnou látkou je inzulín lispro.
50% inzulínu lispro obsaženého v Liprologu Mix50 KwikPen je rozpuštěno ve vodě a díky lehce pozměněné molekule inzulínu má rychlejší účinek než normální lidský inzulín.
50% inzulínu lispro v Liprologu Mix50 KwikPen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Liprolog Mix50 velmi rychlý a dlouhodobější účinek.
Za normálních okolností byste měli užívat Liprolog Mix50 v rozmezí 15 minut kolem jídla.
Je možné, že vám lékař doporučí užívat Liprolog Mix50 KwikPen v kombinaci s déle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG MIX50 KWIKPEN UŽÍVAT
Neužívejte přípravek Liprolog Mix50 KwikPen
- jestliže jste alergický/ á (přecitlivělý/ á) na inzulín lispro nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Liprolog Mix50 KwikPen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
258 • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Máte- li často hypoglykémie nebo je hůře rozpoznáváte, poraďte se, prosím, se svým lékařem.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
- Byl/ a jste v poslední době nemocen/ nemocná?
- Trpíte onemocněním ledvin nebo jater?
- Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG MIX50 KWIKPEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog Mix50 KwikPen.
Vždy užívejte přípravek Liprolog Mix50 KwikPen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog Mix50 v rozmezí 15 minut kolem jídla.
V případě nutnosti ho lze podat brzy po jídle.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Liprolog Mix50 podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Liprolog Mix50 podán nitrožilně.
259 Příprava Liprolog Mix50 KwikPen • Bezprostředně před použitím by pero KwikPen mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pečlivě pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero KwikPen prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné.
Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Liprolog Mix50 • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera KwikPen použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru KwikPen ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero KwikPen prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Liprolog Mix50, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog Mix50, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog Mix50 Jestliže si podáte menší dávku přípravku Liprolog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
260 • Vždy u sebe mějte náhradní pero a zásobní vložky Liprolog Mix50 nebo pro případ, že se vaše pero nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
Jestliže jste přestal( a) užívat přípravek Liprolog Mix50 Jestliže si podáte menší dávku přípravku Liprolog Mix50 než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog Mix50 nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprolog Mix50, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprolog Mix50 nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
261 •
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG MIX50 KWIKPEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog Mix50 KwikPen v chladničce (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Liprolog Mix50 KwikPen můžete uchovávat po dobu 28 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte ji nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Liprolog Mix50 KwikPen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Liprolog Mix50 KwikPen, tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog Mix50 100 IU/ ml KwikPen, injekční suspenze obsahuje
262 odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou protaminsulfát, metakresol, fenol, glycerol, heptahydrát
hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
Jak přípravek Liprolog Mix50 100 IU/ ml KwikPen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Liprolog Mix50 100 IU/ ml KwikPen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek inzulínu lispro v jednom mililitru (100 IU/ ml) injekční suspenze.
50% inzulínu lispro obsaženého v Liprologu Mix50 je rozpuštěno ve vodě.
50% inzulínu lispro v Liprologu Mix50 je ve formě suspenze s protaminsulfátem.
Jedno pero Liprolog Mix50 KwikPen obsahuje 300 jednotek (3 mililitry).
Liprolog Mix50 KwikPen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Liprolog Mix50 v předplněném peru je stejný jako Liprolog Mix50 zásobní vložky.
V přeplněném peru je zásobní vložka zabudována.
Předplněné pero nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog Mix50 100 IU/ ml KwikPen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Německo.
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
263 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Berlin- Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/ 6707- 0
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
264 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Liprolog BASAL 100 IU/ ml KwikPen, injekční suspenze (insulinum lisprum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
V příbalové informaci naleznete:
1.
Co je přípravek Liprolog BASAL KwikPen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Liprolog BASAL KwikPen užívat 3.
Jak se přípravek Liprolog BASAL KwikPen užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Liprolog BASAL KwikPen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK LIPROLOG BASAL KWIKPEN A K ČEMU SE POUŽÍVÁ
Přípravek Liprolog BASAL KwikPen se používá k léčbě diabetu.
Její účinnou látkou je inzulín lispro.
Inzulín lispro v Liprologu BASAL KwikPen je ve formě suspenze s protaminsulfátem, tím je jeho účinek prodloužen.
Pokud vaše slinivka břišní netvoří dostatečné množství inzulínu k udržení normální hladiny cukru v krvi, máte onemocnění, které se nazývá diabetes (cukrovka).
Používá se k dlouhodobé kontrole hladiny cukru v krvi.
Ve srovnání s rozpustným inzulínem má Liprolog BASAL dlouhodobější účinek.
Je možné, že vám lékař doporučí užívat Liprolog BASAL v kombinaci s rychle působícím inzulínem.
U každého typu inzulínu najdete jinou příbalovou informaci.
Neměňte si sami inzulín bez konzultace se svým lékařem.
Pokud měníte typ inzulínu, buďte velice opatrní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LIPROLOG BASAL KWIKPEN UŽÍVAT
Neužívejte přípravek Liprolog BASAL KwikPen
přípravku Liprolog BASAL KwikPen.
Zvláštní opatrnosti při použití přípravku Liprolog BASAL KwikPen je zapotřebí • Je- li hladina cukru ve vaší krvi dobře udržována současnou léčbou inzulínem, nemusíte nutně zaregistrovat varovné příznaky klesajícího cukru v krvi.
Popis varovných příznaků najdete níže v textu.
Musíte pečlivě přemýšlet o tom, kdy přijímáte potravu, jak často můžete vykonávat fyzickou aktivitu a co všechno zvládnete.
Také si musíte často kontrolovat hladinu cukru v krvi. • V některých případech pacienti, kteří měli hypoglykémii po převedení ze zvířecího na lidský inzulín, udávali, že časné varovné příznaky byly odlišné a méně zřetelné.
Odpovíte- li ANO na některou z následujících otázek, sdělte to svému lékaři.
265
- - -
Byl/ a jste v poslední době nemocen/ nemocná?
Trpíte onemocněním ledvin nebo jater?
Vykonáváte větší fyzickou aktivitu než obvykle
• Pijete- li alkohol, může se množství inzulínu, které potřebujete, rovněž změnit. • Plánujete- li cestu do zahraničí, sdělte to svému lékaři.
Časový rozdíl mezi zeměmi může znamenat změnu časového rytmu aplikace inzulínu a příjmu potravy oproti tomu, když jste doma.
Vzájemné působení s dalšími léčivými přípravky Vaše potřeba inzulínu může být změněna, pokud berete antikoncepční tablety, kortikosteroidy, substituční hormonální terapii při léčbě poruch štítné žlázy, perorální antidiabetika, kyselinu acetylsalicylovou, sulfonamidy, oktreotid, “ beta- 2 mimetika ” (např. ritodrin, salbutamol nebo terbutalin), betablokátory, nebo některá antidepresiva (inhibitory monoaminooxidázy), danazol, některé angiotensin konvertující (ACE) inhibitory (např. kaptopril, enalapril) a blokátory receptorů angiotenzinu II.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Jste těhotná, těhotenství zvažujete nebo kojíte?
Množství inzulínu, které obvykle potřebujete, klesá během prvních tří měsíců těhotenství a zvyšuje se během zbývajících šesti měsíců.
Pokud kojíte, bude zřejmě nutné změnit příjem inzulínu nebo vaše dietní návyky.
Poraďte se proto se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Vaše schopnost koncentrace a reakce může být snížena, máte- li hypoglykémii.
Berte, prosím, tento možný problém v úvahu ve všech situacích, které mohou být pro vás nebo pro ostatní riskantní (např. řízení auta nebo obsluha strojů).
Poraďte se s lékařem o možnosti řídit motorové vozidlo v případě, že: • máte časté hypoglykémie • varovné příznaky hypoglykémie jsou snížené nebo zcela vymizí
3.
JAK SE PŘÍPRAVEK LIPROLOG BASAL KWIKPEN UŽÍVÁ
Pokaždé, když dostanete přípravek v lékárně, zkontrolujte název a typ inzulínu označený na krabičce a na předplněném peru.
Ujistěte se, že jste obdrželi lékařem doporučený Liprolog BASAL KwikPen.
Vždy užívejte přípravek Liprolog BASAL KwikPen přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Dávkování • Za normálních okolností byste si měli aplikovat Liprolog BASAL jako svůj bazální inzulín.
Váš lékař vám musí sdělit, jaké přesné množství si máte podávat, kdy a jak často.
Tyto instrukce jsou určeny jen pro vás.
Přesně se jimi řiďte a pravidelně navštěvujte diabetickou poradnu. • Pokud měníte typ inzulínu (například z lidského nebo zvířecího inzulínu na přípravek Liprolog), mohou se dávky změnit.
Tato změna může nastat jen při aplikaci první injekce nebo se dávky mohou měnit postupně po několik týdnů či měsíců. • Přípravek Liprolog BASAL podávejte podkožně.
Jinou cestu aplikace byste neměli používat.
Za žádných okolností nesmí být Liprolog BASAL podán nitrožilně.
Příprava Liprolog BASAL KwikPen • Bezprostředně před použitím by pero KwikPen mělo být desetkrát převaleno v dlaních a desetkrát převráceno o 180° k promísení inzulínu a docílení rovnoměrného zákalu nebo mléčného zabarvení.
Pokud se tak nestane, je nutno opakovat výše zmíněný postup, než se obsah promísí.
Zásobní vložky obsahují malý skleněný korálek usnadňující míchání.
Příliš rázné 266 třepání se nedoporučuje, protože může způsobit zpěnění, které by mohlo ovlivnit správné dávkování.
Zásobní vložky by měly být často kontrolovány a neměly by být použity, pokud inzulín tvoří shluky nebo pokud pevné bílé částice ulpívají na dně nebo stěně vložky, která tím získává matový vzhled.
Před každou aplikací vložku zkontrolujte.
Řiďte se pokyny návodu.
Následují některá upozornění. • Užívejte čistou jehlu.
(Jehly nejsou součástí pera). • Před každým použitím pero KwikPen prostříkněte.
Tak se přesvědčíte, že inzulín prochází jehlou a že jste z pera KwikPen odstranili vzduchové bubliny.
Malé bubliny, které mohou zůstat v peru, jsou neškodné.
Jsou- li však bubliny velké, mohou ovlivnit velikost dávky.
Aplikace Liprolog BASAL • Před aplikací injekce dobře očistěte kůži podle rady lékaře.
Vbodněte jehlu pod kůži tak, jak jste byli poučeni.
Neaplikujte injekci do žíly.
Tím zajistíte, že jste si podali celou dávku.
Místo vpichu nemasírujte.
Dbejte na to, abyste si dávku aplikovali alespoň 1 cm od místa poslední aplikace a místa vpichu měňte rotačním způsobem tak, jak jste byli poučeni.
Po aplikaci injekce • Okamžitě po aplikaci injekce sejměte pomocí vnějšího krytu jehlu z pera KwikPen.
Také tím zabráníte přístupu vzduchu zpět do pera a ucpání jehly.
Nesdílejte s nikým jehly.
Nesdílejte s nikým pero.
Na pero nasaďte ochranný kryt.
Další dávky • Při každém užití pera KwikPen použijte novou jehlu.
Před každou aplikací odstraňte vzduchové bubliny.
Podržíte- li pero jehlou dolů, uvidíte, kolik inzulínu v peru KwikPen ještě zbývá.
Na stupnici zásobní vložky můžete sledovat, kolik jednotek zbývá. • Nemíchejte žádný jiný inzulín v peru k jednorázovému použití.
Je- li pero KwikPen prázdné, znovu ho neužívejte.
Pero bezpečně znehodnoťte - lékárník nebo zdravotní sestra vám poskytne instrukce.
Jestliže jste užil( a) více přípravku Liprolog BASAL, než jste měl( a) Jestliže jste užil( a) více přípravku Liprolog BASAL, než jste měl( a), může dojít ke snížení hladiny cukru v krvi.
Zkontrolujte si hladinu cukru v krvi.
Máte- li nízkou hladinu cukru v krvi, užijte tablety glukózy, cukr nebo sladký nápoj, dále pak ovoce nebo sušenky, jak vám poradil lékař, a poté odpočívejte.
Tím se často podaří překlenout mírnou hypoglykémii nebo lehké předávkování inzulínem.
Pokud se váš stav zhorší, začne se vám hůře dýchat a vaše pokožka zbledne, okamžitě zavolejte lékaře.
Podání glukagonu může vyřešit i poměrně těžkou hypoglykémii.
Po aplikaci glukagonu užijte glukózu nebo cukr.
Pokud glukagon nezabere, budete muset být hospitalizováni.
Konzultujte svého lékaře ohledně glukagonu.
Jestliže jste zapomněl( a) užít přípravek Liprolog BASAL Jestliže si podáte menší dávku přípravku Liprolog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Zkontrolujte si hladinu cukru v krvi.
Nejsou- li hypoglykémie (nízká hladina cukru) nebo hyperglykémie (vysoká hladina cukru) náležitě léčeny, mohou být velmi závažné a mohou způsobit bolesti hlavy, nevolnost, zvracení, dehydrataci, bezvědomí, kóma nebo dokonce smrt (viz A a B v bodě „ Možné nežádoucí účinky “). • Vždy u sebe mějte náhradní stříkačky a lahvičku Liprologu BASAL nebo náhradní pero a zásobní vložky pro případ, že se vaše pero KwikPen nebo zásobní vložky poškodí nebo je ztratíte. • Vždy u sebe noste průkaz diabetika. • Vždy s sebou noste cukr.
267 Jestliže jste přestal( a) užívat přípravek Liprolog BASAL Jestliže si podáte menší dávku přípravku Liprolog BASAL než potřebujete, může se hladina cukru v krvi zvýšit.
Neměňte si sami dávku inzulínu bez konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Liprolog BASAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Místní alergie je častá (≥1/ 100 a < 1/ 10).
U některých osob dojde v oblasti vpichu injekce inzulínu k zarudnutí, otoku nebo svědění.
Tyto příznaky obvykle samovolně vymizí během několika dní až týdnů.
Pokud u vás tyto příznaky nastanou, informujte svého lékaře.
Celková alergie je vzácná (≥1/ 10 000 a < 1/ 1 000).
Příznaky mohou být následující: •
vyrážka po celém těle • pokles krevního
• vyrážka po celém těle •
pokles krevního tlaku
•
obtíže s dechem • zrychlený tep
• obtíže s dechem •
zrychlený tep srdce
•
sípavé dýchání •
• sípavé dýchání •
pocení
Domníváte- li se, že máte tuto alergii na inzulín při používání Liprolog BASAL, okamžitě informujte svého lékaře.
Lipodystrofie (ztenčování kůže) je méně častá (≥ 1/ 1000 a < 1/ 100).
Všimnete- li si ztenčování nebo propadnutí kůže v místě vpichu, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté problémy diabetu
A.
Hypoglykémie Hypoglykémie ("hypo ” - nízká hladina cukru v krvi) znamená, že není dostatek cukru v krvi.
Jejími příčinami mohou být: • podáte- li si příliš velkou dávku Liprolog BASAL nebo jiného inzulínu; • vynecháte- li jídlo nebo se s ním opozdíte nebo změníte svou dietu; • máte- li nadměrnou fyzickou aktivitu nebo pracujete příliš těžce bezprostředně před jídlem nebo po jídle; • onemocníte- li infekčním nebo jiným onemocněním (zvláště provázeným průjmem nebo zvracením); • pokud se vám změnila potřeba inzulínu; nebo • zhorší- li se vaše onemocnění ledvin nebo jater.
Alkohol a některé léky mohou mít vliv na hladinu cukru v krvi.
První příznaky nízké hladiny cukru v krvi obvykle nastupují rychle a mohou zahrnovat následující obtíže:
únava • zrychlená srdeční č
• únava •
zrychlená srdeční činnost
•
nervozita nebo třes • nev
• nervozita nebo třes •
nevolnost
•
bolest hlavy • stude
• bolest hlavy •
studený pot
Pokud si nejste jisti, zda poznáte varovné příznaky, vyhněte se situacím, ve kterých by hypoglykémie ohrožovala vás nebo ostatní (např. řízení motorového vozidla).
268 B.
Hyperglykémie a diabetická ketoacidóza Hyperglykémie ("hyper ” - příliš vysoká hladina cukru v krvi) znamená, že váš organismus nemá dostatek inzulínu.
Jejími příčinami mohou být: • opomenete- li si podat Liprolog nebo jiný inzulín; • podáte- li si méně inzulínu než vám lékař doporučil; • pokud jíte mnohem více než vám dieta povoluje nebo • máte- li horečku, infekční onemocnění nebo emocionální stres.
Hyperglykémie může vést k diabetické ketoacidóze.
První symptomy nastupují pomalu, po mnoho hodin nebo dní.
Příznaky mohou být následující:
• • •
ospalost • zarudnutí v obličeji žízeň
nechutenství • ovocná příchuť dechu • nevolnost
Závažnými příznaky jsou obtíže s dechem a zrychlená srdeční činnost.
Okamžitě vyhledejte lékařskou pomoc.
C.
Onemocnění Pokud jste onemocněli, zvláště pociťujete- li nevolnost, může se množství inzulínu, které potřebujete, změnit.
Inzulín potřebujete stále, i když nepřijímáte potravu jako za normálních okolností.
Zkontrolujte si moč nebo krev a o nemoci informujte svého lékaře.
5.
JAK PŘÍPRAVEK LIPROLOG BASAL KWIKPEN UCHOVÁVAT
Před prvním použitím uchovávejte přípravek Liprolog BASAL KwikPen v chladničce při teplotě (2ºC - 8ºC).
Chraňte před mrazem.
Používané pero Liprolog BASAL KwikPen můžete uchovávat po dobu 21 dní při pokojové teplotě (do 30ºC).
Používané pero neuchovávejte v chladničce.
Nevystavujte jej nadměrnému teplu nebo přímému slunečnímu svitu.
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Liprolog BASAL KwikPen nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Liprolog BASAL KwikPen, tvoří- li se v zásobní vložce shluky inzulínu nebo pokud pevné bílé částice ulpívají na dně nebo stěně zásobní vložky, která tím získává matový vzhled.
Vzhled přípravku zkontrolujte před každou aplikací injekce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Liprolog BASAL 100 IU/ ml KwikPen, injekční suspenze obsahuje
Je to pozměněná forma lidského inzulínu a jde tudíž o typ odlišný od jiných lidských a zvířecích inzulínů.
Inzulín lispro je blízký lidskému inzulínu, což je přirozený hormon tvořený ve slinivce břišní.
- Pomocnými látkami jsou protaminsulfát, metakresol, fenol, glycerol, heptahydrát
hydrogenfosforečnanu sodného, oxid zinečnatý a voda na injekci.
269 Jak přípravek Liprolog BASAL 100 IU/ ml KwikPen, injekční suspenze vypadá a co obsahuje toto balení Přípravek Liprolog BASAL 100 IU/ ml KwikPen je bílá, sterilní injekční suspenze a obsahuje 100 mezinárodních jednotek v jednom mililitru (100 IU/ ml) injekční suspenze.
Inzulín lispro v Liprologu BASAL je ve formě suspenze s protaminsulfátem.
Jedno pero Liprolog BASAL KwikPen obsahuje 300 jednotek (3 mililitry).
Liprolog BASAL KwikPen je balen po 5 nebo v multipaku po 2x5 předplněných perech.
Na trhu nemusí být všechny velikosti balení.
Liprolog BASAL KwikPen v předplněném peru je stejný jako Liprolog BASAL zásobní vložky.
V předplněném peru KwikPen je zásobní vložka zabudována.
Předplněné pero KwikPen nelze po vyprázdnění znovu použít.
Držitel rozhodnutí o registraci a výrobce Výrobci přípravku Liprolog BASAL 100 IU/ ml KwikPen, injekční suspenze jsou: • Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francie • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, SRN
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten, Nizozemsko.
270 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 34- 91 663 50 00 France Lilly France S. A. S.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena
NÁVOD K OBSLUZE
Níže si prosím přečtěte Návod k obsluze.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
271 NÁVOD K OBSLUZE
KwikPen INZULÍNOVÉ PERO
Lilly Úvod
Pero KwikPen je navrženo pro jednoduché použití.
Jednorázové pero určené k aplikaci inzulínu (inzulínové pero) obsahuje 3 ml (300 jednotek) inzulínu 100 IU/ ml.
V jedné injekci můžete aplikovat dávku od 1 do 60 jednotek inzulínu.
Dávku můžete nastavovat po jedné jednotce.
V případě, že nastavíte příliš mnoho jednotek inzulínu, můžete dávku opravit, aniž by při tom došlo ke ztrátě inzulínu.
Před používáním pera KwikPen si pečlivě přečtěte celý návod k použití a řiďte se pečlivě jeho pokyny.
V případě nedodržení přesného postupu si můžete aplikovat příliš velkou nebo příliš malou dávku inzulínu.
Jestliže se Vám zdá pero nebo některá jeho část poškozená, pero NEPOUŽÍVEJTE.
Vždy s sebou noste náhradní pero pro případ ztráty nebo poškození.
Pero není určeno osobám nevidomým nebo osobám s poškozeným zrakem, pokud jim nemůže pomoci osoba, která je s obsluhou pera seznámena.
Příprava pera KwikPen Důležitá upozornění
• Čtěte a dodržujte pokyny z příbalové informace inzulínu. • Před každou injekcí zkontrolujte dobu použitelnosti pera a přesvědčte se, že používáte správný typ inzulínu. • Ošetřující lékař vám předepsal insulin, který je pro vás nejvhodnější.
Jakékoliv změny v inzulínové léčbě by měly být prováděny pouze pod dohledem lékaře. • Pro použití s perem KwikPen jsou vhodné jehly firmy Becton, Dickinson and Company (BD). • Před použitím pera se ujistěte, že je jehla úplně dotažena. • Vaše pero ani jehly s nikým nesdílejte. • Pro případ potřeby si tyto pokyny uschovejte.
Často kladené otázky týkající se přípravy pera
• Jak by můj insulin měl vypadat?
Některé inzulíny jsou zakalené, zatímco jiné jsou čiré.
Kontrolu svého konkrétního inzulínu proveďte podle jeho popisu v příbalovém letáku.
• Proč bych měl/ a pro každou injekci použít novou jehlu?
Jestliže je jehla používána opakovaně, můžete si podat chybnou dávku inzulínu, ucpat jehlu, ucpat pero nebo získat infekci.
272 Prostříknutí pera KwikPen
Důležitá upozornění
• Pero před každou injekcí prostříkněte.
Aby bylo pero připraveno k podání dávky, musí být před každou injekcí prostříknuto tak, aby byl zjevný vytékající proud inzulínu. • Jestliže pero neprostříknete, můžete si aplikovat příliš velkou nebo příliš malou dávku inzulínu.
Často kladené otázky týkající se prostříknutí pera
• Proč bych měl prostříknout pero před každou injekcí?
1.
Zajišťuje, že pero je správně připraveno.
2.
Ověřuje, že po zmáčknutí dávkovacího tlačítka bude z jehly vytékat proud inzulínu.
3.
Odstraňuje vzduch, který se v průběhu normálního používání mohl nahromadit v jehle nebo v izásobní vložce s inzulínem.
• Co bych měl/ a udělat, pokud nemohu při prostřikování pera úplně zmáčknout dávkovací tlačítko?
1.
Nasaďte novou jehlu.
2.
Prostříkněte pero.
• Co bych měl/ a udělat, pokud v zásobní vložce vidím vzduchové bubliny?
Potřebujete prostříknout pero.
Neuchovávejte pero s nasazenou jehlou, může to způsobit hromadění vzduchových bublin v zásobní vložce s inzulínem.
Podání dávky
Důležitá upozornění • Dodržujte pokyny správné injekční techniky doporučené vaším ošetřujícím lékařem. • Nezkoušejte si podat dávku otáčením dávkovacího tlačítka.
Dávku si NEPODÁTE otáčením dávkovacího tlačítka.
Aby byla dávka podána, musíte ZMÁČKNOUT injekční tlačítko kolmo dolů. • V průběhu aplikace se nepokoušejte změnit nastavenou dávku. • Zde popsané způsoby zacházení s jehlami nenahrazují místní normy pro zacházení s tímto materiálem. • Po ukončení každé injekce odstraňte jehlu.
Často kladené otázky týkající se podání dávky
• Proč je obtížné stlačit injekční tlačítko při aplikaci injekce?
1.
Jehla může být ucpaná.
Zkuste nasadit novou jehlu.
2.
Při rychlém stlačení injekčního tlačítka se může toto tlačítko mačkat obtížněji.
Pomalejší stlačení může být snadnější.
3.
Při použití jehly s větším průměrem jde injekční tlačítko zmáčknout snadněji.
Poraďte se se svým lékařem, jaké jehly jsou pro vás nejlepší.
4.
Jestliže žádný z těchto postupů nepomůže, může být nutné pero vyměnit.
• Co bych měl/ a udělat, pokud je pero ucpané?
Pero je ucpané, pokud je obtížné aplikovat nebo nastavit dávku.
Pro zprůchodnění pera:
1.
Nasaďte novou jehlu.
2.
Prostříkněte pero.
3.
Nastavte dávku a aplikujte ji.
273 • Proč insulin vytéká z jehly po ukončení aplikace dávky?
1.
Ujistěte se, že v dávkovacím okénku vidíte symbol 0.
2.
Při aplikaci příští dávky injekční tlačítko držte pevně stlačené a před vytažením jehly pomalu počítejte do 5.
• Co bych měl/ a udělat, pokud je nastavena dávka a dávkovací tlačítko bylo nedopatřením zmáčknuto bez nasazené jehly?
1.
Nasaďte novou jehlu.
2.
Prostříkněte pero.
3.
Nastavte dávku a aplikujte ji.
• Co bych měl/ a dělat, pokud jsem nastavil/ a chybnou dávku (příliš vysokou nebo příliš nízkou)?
Otočením dávkovacího tlačítka tam nebo zpět dávku opravíte.
• Co bych měl/ a dělat, pokud z jehly vytéká insulin v průběhu nastavování nebo opravování dávky?
Dávku si neaplikujte, protože nemusí být kompletní.
Nastavte pero zpět na 0 a znovu jej prostříkněte (viz “ Prostříknutí pera ”, kroky 2 A- D).
Nastavte dávku a aplikujte ji.
• Co bych měl/ a dělat, pokud nemohu nastavit celou předepsanou dávku?
Pero neumožňuje nastavení větší dávky, než je zbývající počet jednotek inzulínu v zásobní vložce.
Např., pokud budete potřebovat 31 jednotek a v zásobní vložce jich zbývá pouze 25, více než 25 jednotek nebudete moci nastavit.
Nesnažte se nastavit pero za tuto hodnotu.
Pokud v peru zůstává pouze neúplná dávka, máte tyto možnosti:
Použít nové pero na podání celé dávky.
• Proč nemohu nastavit dávku a použít malé množství inzulínu, které zůstává v zásobní vložce?
Pero je navrženo k podání nejméně 300 jednotek inzulínu.
Konstrukce pera nedovoluje zásobní vložku zcela vyprázdnit, protože zbývající malé množství inzulínu nemůže být podáno přesně.
Uchovávání a likvidace
Důležitá upozornění
• Před prvním použitím uchovávejte pero v ledničce (2°C – 8°C).
Nepoužívejte pero, pokud bylo zmrazeno. • Pero uchovávejte při pokojové teplotě a chraňte je před teplem a světlem. • Neuchovávejte pero s nasazenou jehlou.
Pokud je jehla ponechána na peru, insulin může z pera vytékat, vysrážet se v jehle, a tím ji ucpat, nebo se v zásobní vložce mohou tvořit vzduchové bubliny. • Úplné pokyny k uchovávání inzulínu naleznete v příbalové informaci. • Po prvním použití by pero nemělo být použito po uplynutí doby uvedené v příbalové informaci. • Použité jehly vyhoďte do nádoby, která nejde propíchnout, podle pokynů lékaře. • Použitá pera znehodnoťte bez nasazené jehly podle pokynů lékaře. • Pero uchovávejte mimo dosah dětí.
Jestliže máte jakékoliv dotazy nebo problémy se svým perem KwikPen, kontaktujte svého lékaře.
274 Příprava Ujistěte se, že máte připraveno následující:
Pero KwikPen
Novou jehlu
Tampon s desinfekcí
Části pera
Komplet pera KwikPen a jehly ∗ prodáváno zvlášť
Části jehly
Části pera KwikPen
(Jehly nejsou součástí balení) Papíro vá fólie
Etiketa
Ukazatel
dávky Dávk ovací tlačítk o
Vnější kryt jehly
Vnitřní kryt jehly
Jehla
Kryt pera Pryžový uzávěr
Držák zásobní vložky
Tělo pera
Dávkovací okénko
Běžné užívání Před každou injekcí dodržujte následující pokyny 1.
Příprava pera KwikPen A.
B.
C.
D.
Pouze pro zakalené inzulíny:
Tahem odstraňte kryt pera.
10x pero zlehka
Z vnějšího krytu jehly odstraňte
Nasaďte jehlu s vnějším krytem
Ujistěte se, že jste zkontroloval/ a:
poválejte v dlaních a
papírovou fólii.
přímo na pero.
• typ inzulínu • datum použitelnosti • vzhled
10x převraťte.
Inzulín by měl vypadat rovnoměrně promísený.
Otřete malý pryžový uzávěr na konci držáku zásobní vložky tamponem s desinfekcí.
Jehlu našroubujte do dotažení.
275 2.
Prostříknutí pera KwikPen Upozornění:
Pokud neprostříknete pero před každou injekcí, můžete si aplikovat příliš velkou nebo příliš malou dávku inzulínu.
A.
B.
C.
D. • S jehlou směrem nahoru stiskněte dávkovací tlačítko nadoraz až se
Odstraňte vnější kryt jehly.
Nevyhazujte jej.
Odstraňte vnitřní kryt jehly a vyhoďte jej.
Otáčením dávkovacího tlačítka nastavte 2 jednotky.
Otočte pero jehlou nahoru.
Poklepávejte na držák zásobní vložky tak, aby se vzduch shromáždil nahoře.
v dávkovacím okénku objeví 0. • Držte dávkovací tlačítko a pomalu počítejte do 5 sekund. • Prostříknutí je dokončeno, pokud ze špičky jehly vytéká proud inzulínu. • Pokud se proud inzulínu neobjeví, opakujte kroky 2B až 2D.
Pozn:
Pokud nevidíte vytékat proud inzulínu ze špičky jehly a nastavení pera je obtížnější, vyměňte jehlu a prostříkněte pero.
276 3. Podání dávky A.
B.
C.
D.
Proveďte vpich injekční technikou podle poučení vašeho lékaře.
Pro podání celé dávky držte tlačítko zmáčknuté a pomalu počítejte do 5 sekund.
Na jehlu opatrně nasaďte vnější kryt.
Jehlu s nasazeným krytem odstraňte odšroubováním a znehodnoťte ji podle rady
Jestliže
Přiložte palec na injekční tlačítko a pevně je stiskněte, dokud
Vytáhněte jehlu z kůže.
vašeho lékaře.
nastavíte příliš vysokou dávku, můžete ji opravit otočením dávkovacího tlačítka zpět.
Liché hodnoty jsou zobrazeny jako celé čáry mezi sudými čísly.
se nezastaví.
Pozn.:
Zkontrolováním číslice 0 v dávkovacím okénku se ujistěte, že jste si podal/ a celou dávku.
Pozn:
Po každé injekci odtraňte jehlu, předejdete tím vnikání vzduchu do zásobní vložky.
Neuchovávejte pero s nasazenou jehlou.
Nasaďte zpět kryt pera.
Příklad:
10 jednotek.
Pozn: pero neumožňuje nastavení vyšší dávky než je zbývající počet jednotek v peru.
Tuto funkci můžete využít ke zjištění zbývajícího množství inzulínu v peru, pokud zásobní vložka obsahuje méně než 60 jednotek.
Příklad:
15 jednotek..
Pokud je vaše předepsaná dávka vyšší než počet jednotek zbývajících v peru, můžete si buď podat množství zbývající v současném peru a pro podání další části dávky použít nové pero nebo podat celou dávku novým perem.
277
European Medicines Agency
EMEA/ H/ C/ 504
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LITAK
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je LITAK?
LITAK je injekční roztok obsahující účinnou látku kladribin (2 mg/ ml).
Na co se přípravek LITAK používá?
Přípravek LITAK se používá k léčbě pacientů ve věku od 16 let, kteří trpí trichocelulární leukémií.
Jedná se o nádorové onemocnění krve, při kterém vzniká příliš mnoho B lymfocytů (typ bílých krvinek).
Termín „ trichocelulární “ označuje výběžky připomínající vlasy na povrchu lymfocytů, které jsou patrné pod mikroskopem.
Jelikož počet pacientů s trichocelulární leukémií je nízký, je toto onemocnění považováno za „ zřídka se vyskytující “ a přípravek LITAK byl dne 18. září 2001 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek LITAK používá?
Léčba přípravkem LITAK by měla být zahájena kvalifikovaným lékařem, který má zkušenosti s použitím protinádorových léků.
Přípravek LITAK se podává formou injekce pod kůži.
Doporučená dávka je 0, 14 mg na kilogram tělesné hmotnosti jednou denně po dobu pěti dnů.
Po dostatečném vyškolení si mohou pacienti aplikovat injekce sami.
Přípravek LITAK nesmí být podáván pacientům se středně závažným až závažným onemocněním jater nebo ledvin.
Jak přípravek LITAK působí?
Účinná látka přípravku LITAK, kladribin, je cytotoxická látka, léčivo, který zabíjí dělící se buňky, jako například rakovinné buňky.
Patří do skupiny protinádorových léků zvaných „ antimetabolity “.
Kladribin je analog purinu, jedné ze základních chemických látek, které tvoří DNA.
V těle se v lymfocytech přeměňuje na chemickou látku zvanou CdATP, která zasahuje do tvorby nové DNA.
Tím zabraňuje dělení buněk a zpomaluje progresi leukémie.
CdATP může ovlivnit také další buňky, zejména jiné typy krevních buněk, což může vyvolat vedlejší účinky.
Kladribin se používá jako protinádorový lék od 80. let 20. století a jako intravenózní infuze (kapání do žíly) je v některých členských státech Evropské unie (EU) k dispozici od roku 1993.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Vzhledem k tomu, že kladribin se používá již řadu let, společnost předložila údaje z publikované literatury.
Přípravek LITAK nebyl v této studii srovnáván s žádnou jinou léčbou.
Jaký přínos přípravku LITAK byl prokázán v průběhu studií?
V hlavní studii se u 60 z 62 pacientů (97%) projevila úplná nebo částečná remise a u 47 (76%) úplná remise.
Tyto výsledky byly shodné s výsledky zaznamenanými v jiných publikovaných studiích s použitím intravenózního kladribinu a byly lepší než výsledky zaznamenané s alternativní léčbou, jako je interferon alfa a pentostatin.
Jaká rizika jsou spojena s přípravkem LITAK?
Mezi nejběžnější nežádoucí účinky přípravku LITAK (zaznamenané u více než 1 pacienta z 10) patří infekce, pancytopenie nebo myelosuprese (nízký počet krevních buněk), purpura (modřiny), imunosuprese (oslabení imunitního systému), snížená chuť k jídlu, bolesti hlavy, závrať, abnormální dýchání s hrudními šelesty, kašel, nauzea (nevolnost), zvracení, zácpa, průjem, vyrážka, diaforéza (nadměrné pocení), reakce (bolest a zánět) v místě vpichu injekce, horečka, únava, zimnice a astenie (slabost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem LITAK je uveden v příbalových informacích.
Přípravek LITAK by neměly užívat osoby s možnou přecitlivělostí (alergií) na kladribin nebo na kteroukoli jinou složku přípravku.
Přípravek LITAK by se rovněž neměl užívat v průběhu těhotenství nebo kojení, u pacientů mladších 16 let, u pacientů s mírným až středně závažným onemocněním ledvin nebo jater nebo v kombinaci s jinými léky, které snižují tvorbu krevních buněk.
Na základě čeho byl přípravek LITAK schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku LITAK v léčbě trichocelulární leukémie převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku LITAK uděleno rozhodnutí o registraci.
Další informace o přípravku LITAK:
Evropská komise udělila rozhodnutí o registraci přípravku LITAK platné v celé Evropské unii společnosti Lipomed GmbH dne 14. dubna 2004.
Souhrn stanoviska Výboru pro léčivé přípravky pro vzácná onemocnění pro přípravek LITAK je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek LITAK je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
Číslo EU EU/ 1/ 04/ 275/ 001
Smyšlený název Litak
Síla 2 mg/ ml
Léková forma Injekční roztok
Obal Injekční lahvička ze skla
Obsah 5 ml
Velikosti balení 1 injekční lahvička
EU/ 1/ 04/ 275/ 002
Litak
2 mg/ ml
Subkutánní podání
Injekční lahvička ze skla
5 ml
5 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
LITAK 2 mg/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml injekčního roztoku obsahuje 2 mg cladribinum (2- CdA).
Jedna ampulka přípravku LITAK obsahuje 10 mg kladribinu v 5 ml injekčního roztoku.
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek LITAK je indikován k léčbě trichocelulární leukémie.
4. 2 Dávkování a způsob podání
Terapie přípravkem LITAK s protinádorovou chemoterapií.
Přípravek LITAK je dodáván jako roztok připravený k subkutánní injekci.
Doporučená dávka se přímo natáhne stříkačkou a aplikuje se bez ředění.
Před aplikací nechejte přípravek LITAK zahřát na pokojovou teplotu.
Doporučená léčba trichocelulární leukémie je jeden cyklus přípravku LITAK podaný jako subkutánní injekční bolus v dávce 0, 14 mg / kg tělesné hmotnosti / den, a to 5 po sobě následujících dnů.
Odchylky od dávkovacího režimu uvedeného výše se nedoporučují (viz odstavec 4. 9, Předávkování).
Zkušenost s pacienty staršími než 75 let je omezená.
Starší pacienti by měli být léčeni podle individuálního posouzení a pečlivého monitorování krevního obrazu a renálních a jaterních funkcí.
Možná rizika je nutno posoudit u každého případu zvlášť.
Nejsou k dispozici údaje o použití přípravku LITAK u pacientů s renálním nebo jaterním poškozením.
Přípravek LITAK je kontraindikován u pacientů se středně těžkým až těžkým poškozením ledvin (clearance kreatininu ≤ 50 ml/ min) nebo se středně těžkým až těžkým poškozením jater (klasifikace Child– Pugh ≥ 4) (viz. odstavec 4. 3, Kontraindikace, odstavec 4. 4, Zvláštní varování a zvláštní opatření pro užití, a odstavec 5. 2, Farmakokinetické vlastnosti).
Použití v pediatrii Přípravek LITAK je kontraindikován u pacientů mladších než 16 let.
4. 3 Kontraindikace
Hypersenzitivita na účinnou látku nebo kteroukoli pomocnou látku.
2 Během těhotenství a kojení.
U pacientů mladších než 16 let.
U pacientů se středně těžkým až těžkým poškozením ledvin (clearance kreatininu ≤ 50 ml/ min) nebo se středně těžkým až těžkým poškozením jater (Child– Pugh klasifikace ≥ 4) — (viz. také odstavec 4. 4, Zvláštní varování a zvláštní opatření pro užití).
Souběžné používání jiných myelusupresivních léčiv.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Kladribin je antineoplastická a imunosupresivní látka, která může vyvolat závažné toxické nežádoucí reakce, jako např. myelosupresi a imunosupresi, dlouhodobou lymfocytopenii a oportunní infekce.
Pacienti podstupující terapii kladribinem musí být podrobně monitorováni kvůli příznakům hematologických a nehematologických toxicit.
Doporučuje se zvláštní opatrnost a zhodnocení rizik a prospěchu, pokud je aplikace kladribinu zvažována u pacientů se zvýšeným rizikem infekce, manifestním selháním nebo infiltrací kostní dřeně a s předcházející myelosupresivní léčbou, jakož i u pacientů se suspektní nebo manifestní renální nebo jaterní nedostatečností.
U pacientů s aktivní infekcí musí být tato nemoc před aplikací kladribinu vyléčena.
Ačkoli se antiinfekční profylaxe obecně nedoporučuje, může být vhodná pro pacienty, jejichž imunita byla před léčbou kladribinem oslabená nebo pro pacienty s již existující agranulocytózou.
Pokud se objeví závažná toxicita, lékař by měl zvážit odložení nebo přerušení terapie tímto léčivem, dokud vážné komplikace neodezní.
V případě infekcí by měla být podle potřeby zahájena terapie antibiotiky.
Doporučuje se, aby byly pacientům léčeným kladribinem podány ozářené krevní buněčné komponenty/ produkty, aby se při transfúzi zabránilo vzniku reakce štěpu proti příjemci (Ta- GVHD).
Sekundární malignity Podobně jako terapie jinými nukleosidovými analogy je léčba kladribinem spojena s myelosupresí a silnou a dlouhodobou imunosupresí.
Léčba s těmito agens je spojena s výskytem dalších malignit.
Lze očekávat, že se sekundární malignity objeví u pacientů s trichocelulární leukemií.
Jejich četnost se velmi liší — v rozsahu od 2% do 21%.
Nejvyšší riziko je 2 roky po diagnóze s mediánem mezi 40 a 66 měsíci.
Kumulativní frekvence sekundární malignity jsou 5%, 10– 12% a 13– 14% následující 5, 10 a 15 let, po diagnóze trichocelulární leukémie.
Po léčbě kladribinem se výskyt sekundárních malignit pohybuje v rozmezí od 0% do 9, 5% případů s mediánem doby sledování 2, 8 až 8, 5 let.
Četnost výskytu sekundárních malignit po léčbě přípravkem LITAK byla 3, 4% u všech 232 pacientů s trichocelulární leukemií léčených během období deseti let.
Nejvyšší výskyt sekundárních malignit s přípravkem LITAK byl 6, 5% s mediánem doby sledování 8, 4 let.
Proto by tedy měli být pacienti léčení kladribinem pravidelně monitorováni.
Hematologie Během prvního měsíce po léčbě je nejvýznamnější myelosuprese a může být potřebná transfuse červených krvinek nebo krevních destiček.
Pacienti s příznaky deprese kostní dřeně by měli být léčeni s obezřetností, neboť lze očekávat další útlum funkce kostní dřeně.
Terapeutická rizika a prospěch by měly být pečlivě zhodnoceny u pacientů s aktivními nebo suspektními infekcemi.
Riziko vážné myelotoxicity a dlouhodobé imunosuprese je zvýšeno u pacientů s onemocněním související s infiltrací kostní dřeně nebo s předcházející myelosupresivní léčbou.
V takových případech je vyžadováno snížení dávky a pravidelné sledování pacienta.
Pancytopenie je normálně reverzibilní a intenzita aplazie kostní dřeně je závislá na dávce.
Během terapie kladribinem a 6 měsíců následujících je nutno očekávat zvýšenou incidenci oportunních infekcí.
Pečlivé a pravidelné sledování periferního krevního obrazu je nezbytnéé během léčby kladribinem a 2 až 4 následující měsíce, a to kvůli detekci potenciálních nežádoucích reakcí a následných komplikací (anémie, neutropenie, trombocytopenie,
3 infekce, hemolýza nebo krvácení) a kvůli dohledu nad hematologickou regenerací.
U pacientů léčených na trichocelulární leukémii se často objeví horečka neznámého původu a projevuje se převážně první 4 týdny terapie.
V případě horečky mající souvislost s infekcemi nebo agranulocytózou je indikována antibiotická léčba.
Renální a jaterní funkce Neexistují údaje o použití přípravku LITAK u pacientů s poškozením ledvin nebo jater.
Klinická zkušenost je velmi omezená a bezpečnost přípravku u těchto pacientů není dobře zhodnocena (viz odstavec 5. 2, Farmakokinetické vlastnosti).
Obezřetná terapie je vyžadována a pacientů staršího věku a u pacientů se známou nebo suspektní renální nebo jaterní poruchou.
Pro všechny pacienty léčené přípravkem LITAK je doporučeno pravidelné posouzení renálních a jaterních funkcí, jak je klinicky indikováno.
Prevence „ tumor lysis syndrome ” (rychlý rozpad nádorových buněk) U pacientů s vysokou zátěží nádorem by měla být zahájena profylaktická terapie alopurinolem kvůli kontrole sérových hladin kyseliny močové, a to 24 hodin před začátkem chemoterapie spolu s adekvátní nebo zvýšenou hydratací.
Denní perorální dávka 100 mg alopurinolu je doporučena po dobu 2 týdnů.
V případě kumulace kyseliny močové v séru nad normální rozmezí může být dávka alopurinolu zvýšena na 300 mg/ den.
Poruchy fertility Mužům, kteří jsou léčeni kladribinem, se nedoporučuje zplodit dítě do 6 měsíců po léčbě.
Měli by se poradit o případném zmrazení spermií před léčbou kvůli možnosti neplodnosti v důsledku terapie kladribinem (viz odstavec 5. 3, Předklinické údaje vztahující s k bezpečnosti).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Kvůli potenciálnímu zvýšení hematologické toxicity a suprese kostní dřeně kladribin nesmí být užíván souběžně s jinými myelosupresivními léčivy.
Zkřížené reakce s jinými antineoplastickými agens in vitro (např. doxorubicinem, vinkristinem, cytarabinem, cyklofosfamidem) a in vivo nebyly pozorovány.
Avšak studie in vitro odhalila zkříženou rezistenci mezi kladribinem a chlormethinem; pro cytarabin popsal jeden autor in vivo zkříženou reakci bez ztráty aktivity.
Kvůli podobnému intracelulárnímu metabolizmu se může objevit zkřížená rezistence s jinými analogy nukleosidů, jako je např. fludarabin nebo 2 '- deoxykoformycin.
Proto se nedoporučuje simultánní aplikace analogů nukleosidů s kladribinem.
Ukázalo se, že kortikosteroidy, pokud jsou užívány s kladribinem, zvyšují riziko vážných infekcí a neměly by být podávány s kladribinem souběžně.
Vzhledem k tomu, že lze očekávat interakce s látkami prodělávajícími intracelulární fosforylaci, jako jsou např. antivirová agens nebo s inhibitory příjmu adenozinu, jejich souběžné podávání s kladribinem se nedoporučuje.
4. 6 Těhotenství a kojení
Kladribin způsobuje závažné vrozené vady, když je aplikován během těhotenství.
Studie na zvířatech a in vitro studie lidských buněčných linií ukázaly teratogenitu a mutagenitu kladribinu.
Kladribin je během těhotenství kontraindikován.
Ženy v reprodukčním věku musí během terapie kladribinem používat účinnou antikoncepci.
V případě otěhotnění během terapie kladribinem by žena měla být informována o potenciálním riziku pro plod.
Není známo, zda je kladribin vylučován do mateřského mléka.
Kvůli možnosti vážných nežádoucích reakcí u kojenců je kladribin během laktace kontraindikován.
Proto je kojení kontraindikováno během nebo po terapii kladribinem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Kladribin může silně narušit výkonnost pacienta.
V případě ospalosti nebo závrati by pacient neměl řídit vozidlo nebo pracovat se stroji.
4 4. 8 Nežádoucí účinky
Velmi časté nežádoucí účinky pozorované během tří nejpodstatnějších klinických studií s přípravkem LITAK u 279 pacientů léčených kvůli různým indikacím a u 62 pacientů s trichocelulární leukémií (HCL) byly myelosuprese, obzvláště těžká neutropenie {41% (113/ 279), 98% (HCL, 61/ 62)}, těžká trombocytopenie {21% (58/ 279), 50% (HCL, 31/ 62)} a těžká anémie {14% (21/ 150), 55% (HCL, 34/ 62)}, jakož i těžká imunosuprese/ lymfopenie {63% (176/ 279), 95% (HCL, 59/ 62)}, infekce {39% (110/ 279), 58% (HCL, 36/ 62)} a horečka (až 64%).
Kultivačně negativní horečka po léčbě kladribinem se objevila u 10– 40% pacientů s trichocelulární leukémií a je zřídka pozorována u pacientů s jinými neoplastickými chorobami.
Kožní vyrážky (2 – 31%) jsou popsány hlavně u pacientů s jinou souběžnou medikací známou jako příčina vyrážky (antibiotika a/ nebo alopurinol).
Gastrointestinální nežádoucí jevy jako nausea (5– 28%), zvracení (1 – 13%) a průjem (3– 12%), jakož i únava (2– 48%), bolest hlavy (1– 23%) a snížená chuť k jídlu (1– 22%) byly hlášeny během léčby kladribinem.
Není pravděpodobné, že by přípravek LITAK způsoboval alopecii; mírná a přechodná alopecie trvající několik dnů byla pozorována u 4/ 523 pacientů během terapie s přípravkem LITAK, ale nemohla být jednoznačně dána do souvislosti s kladribinem.
Četnosti jsou definovány následovně:
Velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000, včetně ojedinělých hlášení).
Jejich závažnost je uvedena v textu pod tabulkou.
5 Infekční a parazitární onemocnění
Velmi časté: infekce * (např. pneumonie *, septikémie *)
Nádory benigní, maligní a nespecifikované
Časté: další malignity *
Cévní poruchy
Velmi časté: pancytopenie/ myelosuprese *, purpura Časté: petechie, krváceniny *
Poruchy imunitního systému
Velmi časté: imunosuprese * Méně časté: hemolytická anémie * Velmi vzácné: reakce štěpu na příjemce (GVHD) *, „ tumour lysis syndrome ” (rychlá smrt buněk) *
Poruchy metabolizmu a výživy Velmi časté: snížená chuť k jídlu Poruchy nervového systému
Velmi časté: bolest hlavy, závrať Časté: nespavost, úzkost Méně časté: ospalost, parestézie, slabost, letargie, polyneuropatie, zmatenost, ataxie Velmi vzácné: deprese, epileptický záchvat
Oční poruchy
Méně časté: konjunktivitida Velmi vzácné: blefaritida
Srdeční poruchy
Časté: tachykardie, srdeční šelest, hypotenze, epistaxe, ischémie myokardu *
Velmi časté: abnormální dechové a hrudníkové ozvy, kašel Časté: dechová nedostatečnost, pulmonární intersticiální infiltrace většinou infekčního původu, mukozitidas Méně časté: faryngitida Velmi vzácné: plicní embolie
Gastrointestinální poruchy
Velmi časté: nausea, zvracení, zácpa, průjem Časté: gastrointestinální bolest, flatulence
Poruchy jater a žlučových cest
Časté: reverzibilní, většinou mírné zvýšení hodnot bilirubinu a transamináz Velmi vzácné: cholecystitis
Poruchy kůže a podkoží
Velmi časté: vyrážka, lokalizovaný exantém, diaforéza Časté: pruritus, bolest kůže, erytém, kopřivka Méně časté: phlebitis
Poruchy pohybového systému Časté: myalgia, arthralgia, arthritis, bolest kostí a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání * viz. popis níže.
Velmi časté: reakce v místě vpichu, horečka, únava, zimnice, asthenia Časté: edém, nevolnost, bolest Méně časté: kachexie Velmi vzácné: amyloidóza
Nehematologické nežádoucí účinky jsou obecně mírné až středně těžké.
Léčba nevolnosti antiemetiky není obvykle nutné.
Nežádoucí účinky související s kůží a podkožní tkání jsou většinou mírné nebo středně těžké a jsou přechodné, obvykle odeznívají ve 30 denním intervalu.
Vzhledem k tomu, že pacienti s aktivní trichocelulární leukemií mají většinou snížené parametry krevního obrazu, zejména nízký počet neutrofilů, více než 90% případů má přechodnou těžkou neutropenii (< 1, 0 x 109/ l).
Použití hematopoetických růstových faktorů ani nezlepší regeneraci počtu neutrofilů ani nesníží výskyt horečky.
Těžké trombocytopenie (< 50 x 109/ l) jsou pozorovány u asi 20% až 30% všech pacientů.
Lze očekávat lymfocytopeni trvající několik měsíců a imunosupresi se zvýšeným rizikem infekcí.
Regenerace cytotoxických T- lymfocytů a NK buněk se objeví do 3 až 12 měsíců.
Úplná regenerace T- helperů a B- lymfocytů je zpožděna až do 2 let.
6 Kladribin vyvolává vážné a dlouhodobé snížení počtu CD4+ a CD8+ T- lymfocytů.
V současné době neexistují zkušenosti s možnými dlouhodobými důsledky této imunosuprese.
Příležitostně se popisují závažné dlouhotrvající lymfocytopenie, které však nemohly být dány do souvislosti s pozdními infekčními komplikacemi.
Nejběžnější závažné komplikace s částečně fatálními následky jsou oportunní infekce (např. pneumocystis carinii, toxoplasmosa gondii, listeria, kandida, herpesviry, cytomegalovirus a atypické mykobaktérie).
Čtyřicet procent pacientů, kteří byli léčení přípravkem LITAK v dávce 0, 7 mg / kg tělesné hmotnosti / cyklus trpělo infekcemi.
Tyto byly v průměru závažnější než infekce manifestující se u 27% všech pacientů, kteří dostávali sníženou dávku 0, 5 mg / kg tělesné hmotnosti na cyklus.
Čtyřicet tři pacientů s trichocelulární leukemií mělo infekční komplikace při standardním dávkovacím režimu.
Třetina těchto infekcí musí být považována za závažné (např. septikémie, pneumonie).
Je známo při nejmenším 10 případů s akutní autoimunní hemolytickou anémií.
Všichni pacienti byli úspěšně léčeni kortikosteroidy.
Závažné nežádoucí stavy jako žloutenka, závažné jaterní selhání, renální selhání, srdeční selhání, atriální fibrilace, srdeční dekompenzace, apoplexe, neurologické poruchy řeči a polykání, „ tumor lysis syndrome ” (náhlá smrt buněk) s akutním renálním selháním, transfúzní reakce štěpu na příjemce, Stevens– Johnsonův syndrom/ Lyellův syndrom (toxická epidermální nekrolýza), hemolytická anémie, hypereosinofilie (s erytematózní kožní vyrážkou, svěděním a faciálním edémem) jsou vzácné.
Většina úmrtí související s léčivem nastává kvůli infekčním komplikacím.
Další vzácné případy s fatálním koncem popsané v souvislosti s chemoterapií přípravkem LITAK byly sekundární malignity, mozkové a kardiovaskulární infarkty, reakce štěpu proti příjemci způsobená mnohočetnými transfúzemi neozářené krve, jakož i „ tumour lysis syndromem ” s hyperurikémií, metabolickou acidózou a akutním selháním ledvin.
4. 9 Předávkování
Časté příznaky předávkování jsou nausea, zvracení, průjem, těžká deprese kostní dřeně, (včetně anémie, trombocytopenie, leukopenie a agranulocytózy), akutní renální insuficience, jakož i ireverzibilní neurologická toxicita (paraparéza/ kvadriparéza), Guillan– Barrého syndrom a Brown – Séquardův syndrom.
Akutní ireverzibilní neurotoxicita a nefrotoxicita byly popsány u jednotlivých pacientů léčených dávkou, která byla ≥ 4krát vyšší než doporučený režim pro trichocelulární leukemii.
Neexistuje žádná speciální terapie antidotem.
Okamžité přerušení léčby, pečlivé pozorování a zahájení příslušných podpůrných opatření (krevní transfúze, dialýza, hemofiltrace, antiinfekční terapie) je indikovaná terapie při předávkování kladribinem.
Pacienti, kteří byly vystaveni předávkování kladribinem, by měli být hematologicky monitorováni při nejmenším ještě čtyři týdny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Analog purinů (cytostatikum)
ATC kód:
L01BB04
Přípravek LITAK obsahuje jako účinnou látku kladribin, analog purinového nukleosidu, který působí jako antimetabolit.
Jednoduchá substituce vodíku chlorem na pozici 2 odlišuje kladribin od jeho přirozeného protějšku 2 '- deoxyadenozinu a činí molekulu rezistentní k deaminaci adenozindeaminázou.
Celulární rezistence a citlivost Kladribin je „ prodrug ” (předléčivo), které je po parenterálním podání rychle přijímáno buňkami a je intracelulárně fosforylováno na aktivní nukleotid 2- chlorodeoxyadenozin- 5 '- trifosfát (CdATP) pomocí deoxycytidinkinázy (dCK).
Kumulace aktivního CdATP je pozorována především u buněk s vysokou aktivitou dCK a nízkou aktivitou deoxynukleotidázy, zejména v lymfocytech a v jiných
7 hemopoetických buňkách.
Zdá se, že nehematologické tkáně nejsou postiženy, což vysvětluje nízký výskyt nehematopoetické toxicity tohoto cytostatického léčiva.
Na rozdíl od jiných analogů nukleosidů je kladribin toxický v rychle proliferujících buňkách stejně jako v buňkách v klidovém stavu.
Žádné cytotoxické účinky kladribinu není možno pozorovat v buněčných liniích solidních nádorů.
Mechanizmus účinku kladribinu se přisuzuje inkorporaci CdATP do řetězců DNA: syntéza nové DNA v dělících se buňkách je blokována a reparační mechanizmus DNA je inhibovaný, což má za následek kumulaci zlomů řetězců DNA a snížení NAD (nikotinamidadenindinukleotid) a koncentrace ATP dokonce i v buňkách v klidovém stavu.
Navíc CdATP inhibuje ribonukleotidreduktázu, enzym zodpovědný za přeměnu ribonukleotidů na deoxyribonukleotidy.
Buněčná smrt nastává v důsledku deplece energie a apoptózy.
5. 2 Farmakokinetické vlastnosti
Klinická farmakokinetika Absorbce Kladribin vykazuje úplnou biologickou dostupnost po parenterálním podání; průměrná plocha pod křivkou koncentrace v plazmě a času (AUC) je srovnatelná po kontinuální nebo intermitentní dvouhodinové intravenózní infúzi a po subkutánní injekci.
Distribuce Plazmatická koncentrace kladribinu v ustáleném stavu dosahuje asi 7 ng/ ml a nastává do 5 až 8 hodin po začátku dvouhodinové infúze.
Maximální plazmatická koncentrace Cmax 48 ng/ ml se naměří v průměru 112 minut po infúzi.
Po subkutánní bolusové injekci je maximální plazmatické koncentrace Cmax 91 ng/ ml dosaženo v průměru už po 20 minutách (dávka:
0, 14 mg / kg tělesné hmotnosti / den).
V jiné studii, kde byla použita dávka 0, 10 mg / kg tělesné hmotnosti / den, byla maximální plazmatická koncentrace Cmax po kontinuální intravenózní infuzi 5, 1 ng/ ml (tmax:
12 hodin) ve srovnání s 51 ng/ ml po subkutánní bolusové injekci (tmax:
25 minut).
Klinický význam různých vrcholů plazmatických koncentrací po intravenózním a subkutánním podání nebyl zkoumán.
Intracelulární koncentrace kladribinu přesahuje jeho plazmatickou koncentraci 128 až 375krát.
Průměrný distribuční objem kladribinu je 9, 2 l/ kg.
Vazba kladribinu na plazmatické proteiny je v průměru 25% s širokou interindividuální variabilitou (5– 50%).
Intratekální koncentrace kladribinu jsou v průměru 18– 25% plazmatických koncentrací ve studiích s intravenózní aplikací.
Vrchol koncentrace v cerebrospinálním moku 6 respektive 2 ng/ ml byl naměřen po intermitentní dvouhodinové infuzi nebo kontinuální intravenózní infuzi (dávka:
0, 12 mg / kg tělesné hmotnosti / den).
U jednoho jediného pacienta, kterému byl aplikován přípravek LITAK jako subkutánní bolus, dosáhla intratekální koncentrace po dvou hodinách 8, 75% plazmatické koncentrace, ale jsou nezbytné další zkušenosti.
Metabolizmus Intracelulární kladribin je metabolizován přednostně pomocí deoxycytidinkinázy na 2 - chlorodeoxyadenosin- 5 '- monofosfát, který je dále fosforylován na difosfát pomocí nukleosidmonofosátkinázy a na aktivní metabolit 2- chlorodeoxyadenosin- 5' - trifosfát (CdATP) pomocí nukleosiddifosfátkinázy.
Eliminace Farmakokinetické studie u lidí ukázaly, že křivka plazmatické koncentrace kladribinu vyhovuje 2 - nebo 3- kompártmentovému modelu s α - a β - poločasy v průměru 35 minut respektive 6, 7 hodin.
Terminální plazmatický poločas t1/ 2 byl 7– 10 hodin po kontinuální intravenózní sedmidenní aplikaci (0, 10 mg / kg tělesné hmotnosti / den) a byl v průměru 19, 5 hodin po intermitentní dvouhodinové intravenózní infuzi pět po sobě následujících dnů (0, 14 mg / kg tělesné hmotnosti / den).
Biexponenciální pokles sérové koncentrace kladribinu po subkutánní bolusové injekci je srovnatelný s eliminačními parametry po dvouhodinové intravenózní infuzi s počátečním a terminálním poločasem přibližně 2 hodiny a 11 hodin.
8 prodloužen v porovnání s časem retence v plazmě: poločasy t1/ 2 nejprve 15 hodin a následně více než 30 hodin byly naměřeny v leukemických buňkách.
Kladribin je vylučován hlavně ledvinami.
Renální exkrece nemetabolizovaného kladribinu nastává do 24 hodin a činí 15% a 18% dávky po dvouhodinovém intravenózním a subkutánním podání.
Osud zbytku není znám.
Průměrná plazmatická clearance dosahuje 794 ml/ min po intravenózní infuzi a 814 ml/ min po subkutánní bolusové injekci při dávce 0, 10 mg / kg tělesné hmotnosti / den.
Farmakokinetika u speciálních populací Nejsou k dispozici žádné studie s použitím kladribinu u pacientů s poškozením ledvin nebo jater (viz. také odstavec 4. 2, Dávkování a způsob podávání, a odstavec 4. 4, Zvláštní varování a zvláštní opatření pro užití).
Klinické zkušenosti jsou velmi omezené a bezpečnost přípravku LITAK není u těchto pacientů dobře určena.
Přípravek LITAK je kontraindikován u pacientů se středně těžkým až těžkým poškozením ledvin nebo se středně těžkým až těžkým poškozením jater.
Použití přípravku LITAK u dětí nebylo zkoumáno.
Zkušenosti s pacienty staršími než 75 let jsou velmi omezené.
Pacienti staršího věku by měli být léčeni podle individuálního posouzení a pečlivého sledování krevního obrazu a renálních a jaterních funkcí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kladribin je středně akutně toxický pro myši s LD50 150 mg/ kg po intraperitoneální aplikaci.
Ve studiích s opicemi rodu Cynomolgus, které dostávaly 7denní až 14denní kontinuální intravenózní infuze, byly cílovými orgány imunitní systém (≥ 0, 3 mg/ kg/ den), kostní dřeň, kůže, sliznice, nervový systém a varlata (≥ 0, 6 mg/ kg/ den) a ledviny (≥ 1 mg/ kg/ den).
Až na fatální případy výsledky ukazovaly, že většina těchto účinků by byla po ukončení expozice pomalu reverzibilní.
Kladribin je teratogenní u myší (v dávkách 1, 5– 3, 0 mg/ kg/ den podaných v 6. až 15. dni gestace).
Vlivy na sternální osifikaci byly pozorovány při dávkách 1, 5 a 3, 0 mg/ kg/ den.
Zvýšená resorpce, snížení počtu živých zvířat ve vrhu, snížená hmotnost plodů a zvýšení fetálních malformací hlavy, trupu a končetin byly pozorovány při dávce 3, 0 mg/ kg/ den.
U králíků je kladribin teratogenní v dávkách 3, 0 mg/ kg/ den (podaných 7. – 19. den gestace).
Při těchto dávkách byly pozorovány vážné abnormality končetin, jakož i signifikantní snížení průměrné hmotnosti plodů.
Snížená osifikace byla pozorována při dávce 1, 0 mg/ kg/ den.
Kancerogenita/ mutagenita Dlouhodobé studie u zvířat prováděné kvůli zhodnocení kancerogenního potenciálu kladribinu nebyly provedeny.
Na základě údajů, které jsou k dispozici, nemůže být provedeno zhodnocení kancerogenního rizika kladribinu u lidí.
Kladribin je cytotoxické léčivo, které je mutagenní pro kultivované savčí buňky.
Kladribin je inkorporován do řetězců DNA a inhibuje syntézu DNA a reparace.
Vystavení vlivu kladribinu indukuje fragmentaci DNA a buněčnou smrt u různých normálních a leukemických buněk a buněčných linií při koncentracích 5 nM až 20 µM.
Poruchy fertility Účinky kladribinu na fertilitu nebyly u zvířat studovány.
Avšak studie toxicity provedená na opicích rodu Cynomolgus ukázala, že kladribin potlačuje zrání rychle se tvořících buněk, včetně buněk varlat.
Vliv na fertilitu u lidí není znám.
U antineoplastických agens, jako je např. kladribin, která interferují s DNA, RNA a syntézou proteinů, lze očekávat, že budou mít nežádoucí účinky na gametogenezi u lidí (viz. odstavec Zvláštní varování a zvláštní opatření pro užití).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
9 Chlorid sodný Hydroxid sodný Kyselina chlorovodíková Voda na injekci
6. 2 Inkompatibility
Přípravek LITAK nesmí být míchán s jinými léčivy.
6. 3 Doba použitelnosti
4 roky.
Z mikrobiologického hlediska, pokud otevření nevyloučí riziko mikrobiologické kontaminace, přípravek má být použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Skladujte při teplotě 2– 8°C (v ledničce).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
10 ml injekční lahvička ze skla typu I s pryžovou zátkou (bromobutyl) a snímatelným hliníkovým víčkem.
Balení obsahuje 1 nebo 5 injekčních lahviček, jedna lahvička obsahuje 5 ml roztoku.
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Musí být použity postupy pro příslušný způsob zacházení s antineoplastickými léčivy a pro jejich likvidaci.
S cytotoxickými léčivy by se mělo zacházet s opatrností.
Nesmí s nimi přijít do styku těhotné ženy.
Při zacházení a aplikaci přípravku LITAK se doporučuje použití rukavic na jednorázové použití a ochranný oděv.
Pokud dojde ke kontaktu přípravku LITAK s kůží nebo sliznicemi, ihned důkladně opláchněte postižené místo vodou.
Parenterální léčiva musí být před aplikací vizuálně prohlédnuta kvůli přítomnosti částic nebo zbarvení.
Injekční lahvičky jsou pouze k jednorázovému použití.
Zbývající obsah má být zlikvidován příslušným způsobem.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
10 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2).
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL (BALENÍ S 1 INJEKČNÍ LAKVIČKOU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LITAK 2 mg/ ml injekční roztok cladribinum
2.
OBSAH LÉČIVÉ LÁTKY
5 ml injekčního roztoku obsahuje 10 mg kladribinu (2 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje chlorid sodný, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička obsahující 5 ml injekčního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání
Před použitím si přečtěte příbalový leták
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
S přípravkem zacházejte opatrně (viz příbalový leták)
Pouze k jednorázovému použití
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě 2°C– 8°C (v chladničce)
16 Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Zbývající obsah po použitíé má být zlikvidován příslušným způsobem
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 275/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Užívejte podle pokynů lékaře
17 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL (BALENÍ S 5 INJEKČNÍMI LAHVIČKAMI)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LITAK 2 mg/ ml injekční roztok cladribinum
2.
OBSAH LÉČIVÉ LÁTKY
5 ml injekčního roztoku obsahuje 10 mg kladribinu (2 mg/ ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje chlorid sodný, hydroxid sodný, kyselinu chlorovodíkovou a vodu pro injekce
4.
LÉKOVÁ FORMA A OBSAH
5 injekčních lahviček obsahujících 5 ml injekčního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání
Před použitím si přečtěte příbalový leták
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
S produktem manipulujte opatrně (viz příbalový leták)
Pouze pro jednorázové použití
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě 2– 8°C (v chladničce)
18 Chraňte před mrazem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Zbývající obsah po použitíé má být zlikvidován příslušným způsobem
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 275/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Užívejte podle pokynů lékaře
19 MINIMÁLNÍ ÚDAJE, KTERÉ SE OBJEVÍ PŘÍMO NA MALÝCH BALENÍCH
ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
LITAK 2 mg/ ml injekční roztok cladribinum
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalový leták
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
V příbalové informaci naleznete:
1.
Co je přípravek LITAK a kvůli čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek LITAK užívat 3.
Jak se přípravek LITAK užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku LITAK 6.
Informace o aplikování injekce přípravku LITAK
LITAK 2 mg/ ml injekční roztok cladribinum
Účinná látka je kladribin.
Jedna injekční lahvička obsahuje 10 mg kladribinu v 5ml roztoku (2 mg v 1 ml roztoku).
Ostatní složky jsou chlorid sodný, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Držitel rozhodnutí o registraci
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Německo
Výrobce
Lipomed GmbH Schönaugasse 11 D- 79713 Bad Säckingen Německo
1.
CO JE PŘÍPRAVEK LITAK A K ČEMU SE POUŽÍVÁ
LITAK je injekční roztok.
K dispozici je balení s jednou nebo pěti injekčními lahvičkami.
Roztok je čirý a bezbarvý.
Přípravek LITAK byl předepsán vaším lékařem pro léčbu trichocelulární leukémie, maligního onemocnění bílých krvinek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LITAK UŽÍVAT
Nepoužívejte přípravek LITAK v těchto případech:
• jestliže jste hypersenzitivní (alergičtí) na kladribin nebo na kteroukoli jinou složku obsaženou v přípravku LITAK,
22 • jestliže jste těhotná nebo kojíte,
• jestliže jste mladší než 16 let,
• jestliže máte středně těžkou až těžkou poruchu ledvin nebo jater,
• jestliže užíváte jiné léčivé přípravky, které inhibují tvorbu krevních buněk v kostní dřeni.
Oznamte svému lékaři:
Pokud trpíte nebo jste trpěli:
• infekcemi,
• horečkou,
• onemocněním jater,
• onemocněním ledvin.
O čem byste měl vědět, než začnete přípravek LITAK užívat
- Vaše léčba přípravkem LITAK byla předepsána kvalifikovaným lékařem, který má zkušenosti
Pokud trpíte infekcí, bude tato léčena před podáním přípravku LITAK.
Pokud zaznamenáte během nebo po léčbě přípravkem LITAK jakýkoli příznak horečky nebo infekce (jako např. příznaky podobné chřipce), ihned informujte svého lékaře.
Před a během podávání přípravku LITAK podstoupíte pravidelné krevní testy, aby se zjistilo, zda je pro vás bezpečné pokračovat s touto léčbou.
Navíc bude přezkoušena správná funkce vašich jater a ledvin.
Váš lékař může rozhodnout o provedení krevní transfuze nebo o užívání přídavného léčiva obsahujícího léčivou látku alopurinol kvůli snížení nadbytku kyseliny močové.
Pokud chcete zplodit dítě, sdělte to prosím svému lékaři před započetím léčby přípravkem LITAK.
Dítě nesmí být zplozeno do šesti měsíců po léčbě přípravkem LITAK.
Lékař může navrhnout uchování hluboce zmrazeného spermatu.
Těhotenství
Přípravek LITAK nesmí být používán, pokud jste těhotná nebo pokud chcete otěhotnět, protože by mohl poškodit zdraví nenarozeného dítě.
Musíte používat adekvátní antikoncepční opatření během terapie a nejméně tři měsíce po ukončení podávání přípravku LITAK.
Pokud otěhotníte během léčby, okamžitě o tom informujte svého lékaře.
Kojení
Při léčbě přípravkem LITAK nesmíte kojit.
Řízení dopravních prostředků a obsluha strojů
Přípravek LITAK má velký vliv na schopnost řídit vozidlo a pracovat se stroji, protože může vyvolat pocit ospalosti a závratě.
Pokud se cítíte ospale nebo máte pocit závratě, neřiďte vozidlo ani nepracujte se stroji.
Vzájemné působení s dalšími léčivými přípravky Buďte zvláště opatrní s přípravkem LITAK, pokud používáte jakákoli jiná léčiva, která ovlivňují tvorbu krvinek (např. jiná léčiva proti rakovině nebo steroidy).
Oznamte svému lékaři:
23 • pokud užíváte jakékoli jiné léky, které vám byly lékařem předepsány kvůli jiným stavům (např. antivirové léky),
• pokud užíváte jakékoli jiné léky, které jste pro sebe zakoupili bez lékařského předpisu.
3.
JAK SE PŘÍPRAVEK LITAK UŽÍVÁ
Přípravek LITAK bude vpraven injekcí pod kůži (subkutánní aplikace).
Přípravek LITAK by měl být aplikován každý den přibližně ve stejnou dobu.
Správná dávka bude vypočítána lékařem a schéma léčby vám bude detailně vysvětleno.
Dávka závisí na tělesné hmotnosti.
Doporučené dávkování pro 1 cyklus léčby přípravkem LITAK je 0, 14 mg na kg tělesné hmotnosti, jedenkrát denně pět po sobě následujících dnů.
Přípravek LITAK je dodáván jako roztok připravený k subkutánní injekci.
Doporučená dávka se přímo natáhne stříkačkou a aplikuje se bez ředění.
Před aplikací nechejte přípravek LITAK zahřát na pokojovou teplotu.
Nepoužívejte injekční lahvičky, které jsou poškozené nebo pokud roztok není čirý nebo obsahuje částice.
S přípravkem LITAK zacházejte opatrně.
Nepodávejte jej těhotným ženám.
Při zacházení nebo aplikaci přípravku LITAK se doporučuje použití rukavic na jednorázové použití a ochranný oděv.
Pokud dojde ke kontaktu přípravku LITAK s kůží nebo očima, ihned důkladně opláchněte postižené místo vodou.
Pokud aplikujete přípravek LITAK sami, obdržíte pokyny k přípravě a aplikaci injekce.
Detailní pokyny k subkutánní injekci se nacházejí na konci této příbalové informace.
Přípravek LITAK nemíchejte s jinými léčivy.
Pokud dojde k aplikaci nesprávné dávky nebo pokud vynecháte dávku, ihned to oznamte lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
místo „ vedlejší “ používejte „ nežádoucí “, místo „ běžné “ slovo „ časté “ Přípravek LITAK může mít stejně jako všechna léčiva i nežádoucí účinky.
Nežádoucí účinky se mohou objevit během nebo po léčbě.
Lékař s vámi prodiskutuje nežádoucí účinky přípravku LITAK a vysvětlí vám rizika a prospěch této léčby.
Možné vedlejší účinky:
Četnosti výskytu jsou definovány: velmi běžné (více než 1 z 10 osob), běžné (více než 1 ze 100 osob a méně než 1 ze 10 osob), méně časté (více než 1 z 1000 osob a méně než 1 ze 100 osob), vzácné (více než 1 z 10 000 osob a méně než 1 z 1000 osob), velmi vzácné (méně než 1 z 10 000 osob včetně ojedinělých zpráv).
Tyto poruchy patří mezi velmi běžné vedlejší účinky léčby přípravkem LITAK v důsledku inhibice tvorby krvinek v kostní dřeni.
V krvi se může nacházet menší počet určitých typů bílých krvinek (neutrofilů, krevních destiček a lymfocytů).
Krev může obsahovat nedostatečné množství červených krvinek (anémie).
Může dojí k poškození imunitního systému (imunosuprese).
To může způsobit horečku (vysoká tělesná teplota), protože u vás existuje vyšší pravděpodobnost rozvoje infekce.
Snížený počet krevních destiček může způsobit neobvyklé krvácení (např. krvácení z nosu nebo kůže).
Předčasně vyvolaný rozpad červených krvinek.
Odmítavá reakce na transfúzi krve a škodlivé efekty v důsledku zničení nádoru.
Běžné:
Ospalost, necitlivost a brnění kůže, slabost a ochablost, netečnost, poruchy periferních nervů, zmatenost, poruchy koordinace pohybů.
Deprese, epileptický záchvat.
Méně časté:
Velmi vzácné:
Zvýšená srdeční frekvence, srdeční šelest, nízký tlak krve, snížené zásobení srdečního svalu krví.
Abnormální dýchací šelesty, abnormální hrudní šelesty, kašel.
Dechová nedostatečnost, edém (infiltrace) v plicní tkáni v důsledku infekce, zánět úst a jazyka.
Méně časté:
Trombus v plících (plicní embolie).
Pocit nevolnosti a nevolnost, zvracení, zácpa a průjem.
Gastrointestinální bolest a nadbytečné množství plynu v žaludku nebo střevech (flatulence), většinou mírné zvýšení jaterních laboratorních hodnot (bilirubin, transaminázy), které se vrátí na normálním hodnotám po skončení léčby.
Vážně snížená funkce jater.
Zánět žlučového měchýře.
Snížená funkce ledvin.
Kožní vyrážka, otok, zarudnutí jakož i bolestivost kolem místa aplikace injekce, pocení.
Svědění, svědivá kožní vyrážka (kopřivka) a bolest kůže.
Zánět žil.
Kožní reakce jsou většinou mírného až středního charakteru a obvykle odezní během několika dnů.
Únava, zimnice, snížená chuť k jídlu.
Méně časté:
Snížená funkce orgánů kvůli vysokému objemu specifické substance produkované tělem (glykoproteinu).
• Nemůže být vyloučen opakovaný výskyt maligního onemocnění.
V tom případě o tom ihned informujte lékaře.
Pokud zaznamenáte jakýkoli nežádoucí účinek, který není zmíněn v tomto letáku, informujte lékaře nebo lékárníka.
25 5.
UCHOVÁVÁNÍ PŘÍPRAVKU LITAK
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě 2°C až 8°C (v chladničce).
Chraňte před mrazem.
Nepoužívejte přípravek LITAK po uplynutí doby použitelnosti vyznačené na štítku injekční lahvičky a na krabičce.
6.
INFORMACE O APLIKACI INJEKCE PŘÍPRAVKU LITAK
Tato část obsahuje informace o aplikaci injekce přípravku LITAK.
Injekci neaplikujte sami, pokud jste nebyli poučeni lékařem nebo zdravotní sestrou.
K likvidaci stříkačky použijte nádobu odolnou proti propíchnutí.
Pokud máte jakýkoli dotaz týkající se aplikace injekce, požádejte, prosím, o pomoc svého lékaře nebo sestru.
Jak si mám injekci přípravku LITAK aplikovat?
Aplikujte ji do tkáně přímo pod kůží.
Takto aplikovaná injekce se nazývá subkutánní injekce.
Lékař vám řekne, jaké množství přípravku LITAK potřebujete a jak často a kdy musíte injekci aplikovat.
Potřebné vybavení
Abyste si mohli injekci aplikovat sami, budete potřebovat následující položky:
• jedna injekční lahvička přípravku LITAK (nebo dvě injekční lahvičky, pokud potřebujete aplikovat více než 5 ml),
• jedna sterilní injekční stříkačka (např. stříkačku 10 ml LUER),
• jedna sterilní injekční jehla (např.
0, 5 x 19 mm, 25 G x ¾ "),
• tampony navlhčené v alkoholu,
• nádoba odolná proti propíchnutí — pro bezpečné odstranění použitých stříkaček.
Co bych měl( a) udělat před aplikací subkutánní injekce přípravku LITAK?
1.
Před injekcí nechejte přípravek LITAK zahřát na pokojovou teplotu.
2.
Důkladně si umyjte ruce.
3.
Najděte si pohodlné, dobře osvětlené místo a položte vše, co potřebujete, na dosah ruky.
Jak připravím injekci?
Před aplikací přípravku LITAK musíte provést následující:
1.
Odstraňte červené ochranné víčko z injekční lahvičky s přípravkem LITAK.
Pryžovou zátku lahvičky neodstraňujte.
Očistěte pryžový vršek lahvičky tamponem navlhčeným v alkoholu.
Vyjměte stříkačku z obalu, aniž byste se dotkli hrotu stříkačky.
Vyjměte injekční jehlu z obalu a upevněte ji na hrot stříkačky.
Odstraňte kryt jehly, aniž byste se jehly dotkli.
26 2.
Protlačte jehlu přes pryžovou zátku lahvičky a otočte ampulku a stříkačku dnem nahoru.
Ujistěte se, že hrot jehly je ponořený v roztoku.
3.
Vytažením pístu natáhněte do stříkačky správný objem přípravku LITAK (požadované množství přípravku LITAK v mililitrech vám sdělí lékař).
4.
Vytáhněte jehlu z lahvičky.
5.
Přesvědčte se, že ve stříkačce není žádný vzduch: obraťte jehlu nahoru a vzduch vytlačte.
6.
Zkontrolujte, že máte správný objem.
7.
Injekci ihned aplikujte.
27 Kam si mám injekci aplikovat?
Nejvhodnější místa pro aplikaci injekce sami sobě jsou znázorněna zde: horní oblast vašich stehen a břicho, s výjimkou okolí pupku.
Pokud vám injekci aplikuje někdo jiný, může také využít vnější povrch nadloktí nebo hýždí.
Jak si mám injekci aplikovat?
1.
Desinfikujte svoji kůži pomocí tamponu namočeného v alkoholu, vyčkejte až oblast uschne a uchopte kůži mezi palec a ukazováček, ale nestiskujte ji.
2.
Jehlu zcela vpíchněte do kůže pod úhlem asi 45°, jak je znázorněno na obrázku.
3.
Jemně povytáhněte píst, abyste zjistili, zda jste nenapíchnuli žádnou krevní cévu.
Pokud vidíte ve stříkačce krev, vytáhněte jehlu a vpich proveďte znovu na jiném místě.
4.
Pomalu a rovnoměrně aplikujte roztok po dobu přibližně jedné minuty, přičemž kůži neustále přidržujte.
5.
Po aplikaci roztoku jehlu vytáhněte.
6.
Vložte použitou stříkačku do nádoby odolné proti propíchnutí.
Ke každé aplikaci použijte novou stříkačku a injekční jehlu.
Injekční lahvičky jsou pouze na jednorázové použití.
Vraťte jakékoli zbývající množství roztoku lékaři nebo lékárníkovi, aby mohl být řádně zlikvidován.
Odstranění použitých stříkaček
Vložte použité stříkačky do nádoby odolné proti propíchnutí a uchovávejte ji mimo dosah a dohled dětí.
Nádobu odolnou proti propíchnutí zlikvidujte podle pokynů lékaře, zdravotní sestry nebo lékárníka.
Nedávejte použité stříkačky do koše na normální odpad.
Datum poslední revize textu …………….
28
European Medicines Agency
EMEA/ H/ C/ 630
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LIVENSA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Livensa?
Livensa je transdermální náplast (náplast, která dodává lék přes kůži), ze které se během 24 hodin uvolní 300 mikrogramů účinné látky testosteronu.
Na co se přípravek Livensa používá?
Přípravek Livensa se používá k léčbě žen, kterým byla vyjmuta děloha i oba vaječníky, trpí- li nedostatkem sexuálních myšlenek a sexuální touhy, což jim způsobuje psychickou nepohodu.
Používá se u pacientek, které již užívají estrogen (ženský pohlavní hormon).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Livensa používá?
Přípravek Livensa je určen k nepřetržité léčbě, používá se formou aplikace jedné náplasti dvakrát týdně.
Náplast se umisťuje na suchou a čistou kůži podbřišku, ponechává se na místě po dobu tří až čtyř dnů a poté se vymění za novou náplast aplikovanou na jiné místo.
Stejné místo se k aplikaci další náplasti smí použít nejdříve po sedmi dnech.
Někdy může trvat i déle než měsíc, než pacientka zaznamená zlepšení.
Pacientky, které nepozorují přínos léčby ani po třech až šesti měsících léčby, by měly vyhledat svého lékaře a požádat jej, aby nasazenou léčbu přehodnotil.
Jak přípravek Livensa působí?
Účinná látka přípravku Livensa, testosteron, představuje přirozený pohlavní hormon, který produkují muži a v menší míře i ženy.
Nízké hladiny testosteronu souvisejí s nízkou sexuální touhou, menší mírou sexuálních myšlenek a sníženou vzrušivostí.
U žen, kterým byla vyjmuta děloha a vaječníky, se produkce testosteronu snižuje na polovinu.
Přípravek Livensa uvolňuje testosteron přes kůži do krevního řečiště, čímž zajišťuje vzestup hladin testosteronu na úroveň před odejmutím dělohy a vaječníků.
Jak byl přípravek Livensa zkoumán?
Jelikož testosteron patří mezi dobře známé látky, které se již používají v jiných léčivých přípravcích, společnost kromě provádění vlastních studií využila také údaje z publikované literatury.
Do dvou hlavních studií bylo zařazeno 1 095 žen (věkový průměr 49 let), které užívaly přípravek Livensa po dobu až jednoho roku.
Přípravek Livensa byl srovnáván s placebem (náplastí neobsahující žádnou účinnou látku).
Ve studiích byl použit speciálně navržený dotazník pro zjištění míry sexuálního zájmu
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. a aktivity (zaznamenával se počet uspokojivých sexuálních epizod za období čtyř týdnů).
Jaký přínos přípravku Livensa byl prokázán v průběhu studií?
Přípravek Livensa byl účinnější než placebo.
Při společném hodnocení výsledků obou studií bylo mezi ženami užívajícími přípravek Livensa zaznamenáno za období čtyř týdnů průměrně o 1, 07 uspokojivé sexuální epizody více než u žen, jež užívaly placebo.
V průměru ženy, jež před léčbou vykazovaly tři uspokojivé sexuální epizody v průběhu čtyř týdnů, zaznamenaly po šesti měsících užívání přípravku Livensa zhruba pět takových epizod během čtyřtýdenního období.
Oproti tomu ženy, které užívaly placebo, měly po šesti měsících zhruba čtyři takové epizody v průběhu čtyř týdnů.
Jaká rizika jsou spojena s přípravkem Livensa?
Mezi nejběžnější vedlejší účinky přípravku Livensa (zaznamenané u více než 1 pacientky z 10) patří hirsutismus (zvýšený růst ochlupení, zejména na bradě a nad horním rtem) a reakce v místě aplikace náplasti (zarudnutí a svědění).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Livensa je uveden v příbalových informacích.
Jelikož testosteron je mužský pohlavní hormon, ženy užívající přípravek Livensa by měly být sledovány, zda u nich nedochází k „ androgenním “ vedlejším účinkům (vývoji mužských znaků), například k růstu ochlupení v obličeji, hrubnutí hlasu či vypadávání vlasů.
Pokud pacientka zaznamená některý z těchto účinků, měla by vyhledat svého lékaře.
Přípravek Livensa by neměly užívat osoby s možnou přecitlivělostí (alergií) na testosteron nebo na kteroukoli jinou složku přípravku.
Také by jej neměly užívat ženy, které trpí rakovinou prsu nebo ji prodělaly v minulosti, dále ženy, které trpí jinou formou rakoviny závislé na estrogenu nebo ji prodělaly v minulosti, ani ženy, jimž v užívání léčiv s obsahem estrogenu brání jakékoli jiné onemocnění.
Ženy užívající přípravek Livensa by měly dostávat estrogeny, nikoli však ty, které jsou známé pod označením „ konjugované estrogeny “, jelikož tato kombinace není tak účinná.
Na základě čeho byl přípravek Livensa schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Livensa v rámci léčby poruchy spočívající ve snížení sexuální touhy u žen, jimž byly vyjmuty oba vaječníky i děloha a které současně užívají estrogeny, převyšují jeho rizika.
Výbor doporučil, aby přípravku Livensa bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Livensa?
Společnost, která přípravek Livensa vyrábí, bude bedlivě sledovat některé vedlejší účinky přípravku, například jeho androgenní vedlejší účinky.
Společnost přezkoumá všechny probíhající studie přípravku Livensa s cílem zhodnotit potenciální dlouhodobá rizika včetně rakoviny prsu, rakoviny endometria (děložní sliznice) a vedlejší účinky na srdce a krevní cévy.
Společnost poskytne také plán školení lékařů i pacientek.
Další informace o přípravku Livensa:
Evropská komise udělila rozhodnutí o registraci přípravku Livensa platné v celé Evropské unii společnosti Procter & Gamble Pharmaceuticals - Germany GmbH dne 28. července 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Livensa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
2/ 2
číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 06/ 351/ 001
Livensa
300 micrograms/ 24 hours
Transdermální náplast
Transdermální podání
Váček (papír/ polyethylen/ hliník/ kopolymer kyseliny ethylen methakrylové)
2 transdermálních náplastí
EU/ 1/ 06/ 351/ 002
Livensa
300 micrograms/ 24 hours
Transdermální náplast
Transdermální podání
Váček (papír/ polyethylen/ hliník/ kopolymer kyseliny ethylen methakrylové kopolymer)
8 transdermálních náplastí
EU/ 1/ 06/ 351/ 003
Livensa
300 micrograms/ 24 hours
Transdermální náplast
Transdermální podání
Váček (papír/ polyethylen/ hliník/ kopolymer kyseliny ethylen methakrylové)
24 transdermálních náplastí
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Livensa 300 mikrogramů/ 24 hodin transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna náplast o ploše 28 cm2 obsahuje 8, 4 mg testosteronum a uvolní 300 mikrogramů testosteronu za 24 hodin.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
Tenká, průhledná, oválná, matricová transdermální náplast, skládající se ze tří vrstev: průhledné krycí fólie, lepicí matricové vrstvy obsahující léčivo a ochranné folie, která se před aplikací odstraní.
Povrch každé náplasti je potištěn nápisem PG T001.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Livensa je indikována k léčbě sníženého libida (hypoactive sexual desire disorder, HSDD) u žen po bilaterální ovarektomii a hysterektomii (chirurgicky vyvolané menopauze), které podstupují souběžnou estrogenovou terapii.
4. 2 Dávkování a způsob podání
Doporučená denní dávka testosteronu je 300 mikrogramů.
Té se dosáhne pravidelnou aplikací náplasti dvakrát týdně.
Náplast je třeba měnit za novou náplast každé 3 až 4 dny.
Místo aplikace by se mělo měnit v intervalu nejméně 7 dnů mezi jednotlivými aplikacemi.
V danou dobu by se měla nosit pouze jedna náplast.
Lepicí strana náplasti se má aplikovat na čistou, suchou kůži podbřišku pod pasem.
Náplasti by se neměly aplikovat na prsa nebo jiné části těla.
Doporučuje se místo na kůži s minimálním výskytem vrásek, které není zakryto těsným oblečením.
Místo aplikace by nemělo být mastné, poškozené ani podrážděné.
Aby se zabránilo narušení lepicích vlastností Livensy, neměly by se na kůži, kam se aplikuje náplast, nanášet krémy, pleťové vody nebo pudr.
Náplast by se měla aplikovat okamžitě po otevření sáčku a odstranění obou částí ochranné folie.
Náplast se má na místo aplikace pevně přitisknout asi na 10 sekund a je třeba zajistit dobrý kontakt s kůží, zejména okolo okrajů.
Jestliže se část náplasti odlepí, je ji třeba přitisknout.
Jestliže se náplast odlepí předčasně, lze ji znovu nalepit.
Jestliže stejnou náplast nelze nalepit znovu, má se nalepit na jiné místo náplast nová.
V každém případě se má zachovat původní léčebný režim.
Náplast je navržena tak, aby během sprchování, koupání, plavání nebo cvičení zůstala na svém místě.
Souběžná estrogenová léčba Před zahájením terapie Livensou a během pravidelného přehodnocování léčby je třeba zvážit přiměřená použití estrogenové terapie a s ní spojená omezení.
Pokračovat v používání Livensy se doporučuje pouze tehdy, když se souběžné používání estrogenu považuje za vhodné (tj. nejnižší účinná dávka po nejkratší možnou dobu).
2 Pacientkám léčeným konjugovaným ekvinním estrogenem (conjugated equine estrogen, CEE) se nedoporučuje používat Livensu, protože nebyla prokázána její účinnost (viz body 4. 4 a 5. 1).
Trvání léčby Odezva na léčbu Livensou by se měla vyhodnotit během 3 až 6 měsíců od jejího zahájení, aby se určilo, zda- li je vhodné v terapii pokračovat.
U pacientek, u kterých se nedostaví významný přínos léčby, by se měla terapie přehodnotit a mělo by se zvážit její přerušení.
Protože účinnost a bezpečnost Livensy nebyla hodnocena ve studiích trvajících déle než 1 rok, doporučuje se každých 6 měsíců přehodnotit léčbu.
Děti a dospívající:
Pro podávání Livensy u dětí a dospívajících neexistuje žádná relevantní indikace.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Známá rakovina prsu, podezření na ni, případně její výskyt v minulosti nebo známá estrogen - dependentní neoplasie či podezření na ni nebo jakýkoliv jiný stav odpovídající kontraindikacím pro použití estrogenu.
4. 4 Zvláštní upozornění a opatření pro použití
V pravidelných intervalech během léčby by lékaři měli sledovat pacientky v souvislosti s výskytem případných nežádoucích účinků androgenů (např. akné, změna růstu vlasů nebo ztráta vlasů).
Pacientky je třeba poučit, aby samy pozorovaly případný výskyt těchto nežádoucích účinků.
Známky virilizace, například prohloubení hlasu, hirsutismus nebo hypertrofie klitorisu, mohou být ireverzibilní a při jejich výskytu je nutné zvážit přerušení léčby.
V klinických studiích byly tyto reakce reverzibilní u většiny pacientek (viz bod 4. 8).
Při přecitlivělosti na náplast může dojít v místě aplikace ke vzniku závažného kožního erytému, lokálního edému a puchýřů.
V tom případě by se mělo používání náplasti ukončit.
Bezpečnost Livensy nebyla hodnocena ve dvojitě zaslepených, placebem kontrolovaných studiích trvajících déle než 1 rok.
O dlouhodobé bezpečnosti, včetně účinků na prsní tkáň a kardiovaskulární systém a na zvýšení inzulínové rezistence, je k dispozici málo informací.
Údaje v literatuře týkající se vlivu testosteronu na riziko vzniku rakoviny prsu u žen jsou omezené, neprůkazné a navzájem si odporují.
Dlouhodobý účinek léčby testosteronem na prsní tkáň není v současnosti znám, proto je zapotřebí pacientky pečlivě sledovat ohledně vzniku rakoviny prsu, v souladu s aktuálně schválenými skríningovými postupy a individuálními potřebami pacientek.
Pacientky se známým kardiovaskulárním onemocněním nebyly zahrnuty do studií.
Pacientky s kardiovaskulárními rizikovými faktory, zejména hypertenzí, a pacientky se známým kardiovaskulárním onemocněním, by měly být pečlivě sledovány, zejména ohledně změn krevního tlaku a tělesné hmotnosti.
U diabetických pacientek mohou metabolické účinky testosteronu snížit koncentraci glukózy v krvi a tím i potřebné množství inzulínu.
Pacientky trpící diabetem mellitu nebyly do studií zahrnuty.
O účincích testosteronu na endometrium je k dispozici málo informací.
Omezené údaje o účinku testosteronu na endometrium neumožňují vyvodit závěry o jeho vlivu na vznik rakoviny endometria, ani jej nepotvrzují.
Edém (s kongestivním srdečním selháním nebo bez něj) může být závažnou komplikací vyvolanou vysokými dávkami testosteronu nebo jiných anabolických steroidů u pacientů s již dříve existujícím
Neočekává se to však u nízké dávky testosteronu dodávané náplastí Livensa.
Použití Livensy se doporučuje u žen po chirurgické menopause do věku 60 let.
V souladu s prevalencí HSDD jsou údaje pro věk nad 60 let omezené.
Účinnost a bezpečnost Livensy 300 mikrogramů nebyla hodnocena u žen po přirozené menopauze s HSDD souběžně používajících estrogen s progesteronem nebo bez něho.
Používání Livensy 300 mikrogramů se u těchto žen nedoporučuje.
I když je Livensa indikována se souběžnou estrogenovou terapií, u podskupiny pacientek perorálně užívajících konjugované ekvinní estrogeny (conjugated equine estrogen, CEE) se neprokázalo významné zlepšení sexuálních funkcí.
Livensu by proto neměly používat ženy, které souběžně používají CEE (viz body 4. 2 a 5. 1).
Androgeny mohou snižovat koncentrace globulinu vážícího tyroxin, což vede ke snížení celkových sérových hladin T4 a zvýšené absorpci T3 a T4 v koloně.
Hladiny volných tyreoidálních hormonů však zůstávají nezměněny a neexistují žádné klinické známky dysfunkce štítné žlázy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Při souběžném podávání testosteronu s antikoagulancii se jejich antikoagulační účinek může zvýšit.
Pacientky perorálně užívající antikoagulancia je třeba pečlivě sledovat, zvláště při zahájení či ukončení terapie testosteronem.
4. 6 Těhotenství a kojení
Livensu nesmí používat těhotné ženy, ženy které mohou otěhotnět nebo ženy, které kojí.
Testosteron může mít při podání těhotné ženě virilizační účinky na ženský plod.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
V případě mimovolné expozice během těhotenství se musí používání Livensy přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Livensa nemá žádný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými reakcemi (30, 4%) byly reakce v místě aplikace.
Většina těchto nežádoucích reakcí zahrnovala mírný erytém a svědění a nevedla ke stažení pacientky ze studie.
Velmi často byl také hlášen hirsutismus.
Většina hlášení se týkala brady a horního rtu a šlo o mírnou formu ( 90%), přičemž méně než 1% všech pacientů kvůli hirsutismu ze studií vystoupilo.
Hirsutismus byl reverzibilní u většiny pacientů.
Dalšími často hlášenými androgenními účinky bylo akné, prohloubení hlasu a alopécie.
Více než 90% těchto hlášení bylo považováno za mírná.
Tyto reakce byly reverzibilní u většiny pacientů.
Méně než 1% pacientů vystoupilo ze studií kvůli kterékoliv z těchto reakcí.
Všechny ostatní časté nežádoucí příhody se u většiny pacientů vyřešily.
Během 6- ti měsíční, dvojitě zaslepené studie došlo k výskytu následujících nežádoucích účinků častěji v léčené skupině (n=549) než ve skupině užívající placebo (n=545).
Tyto nežádoucí účinky byly vyhodnoceny lékaři, provádějícími klinické studie jako případně či pravděpodobně související s léčbou Livensou.
Fáze (Pacienti s Livensou n=1 498, pacienti s placebem n=1 297), pak je tato frekvence uvedena v tabulce.
 1/ 10
 1/ 100, < 1/ 10
 1/ 1 000, < 1/ 100
Poruchy krve a lymfatického systému Poruchy imunitního systému Poruchy metabolismu a výživy
Abnormální hodnoty srážlivých faktorů Hypersenzitivita Zvýšená chuť k jídlu
Psychiatrické poruchy Poruchy nervového systému
Nespavost Migréna
Agitovanost, úzkost Porucha pozornosti, dysgeusie, porucha rovnováhy, hyperestesie orální parestesie, přechodný ischemický záchvat
Oční poruchy Srdeční poruchy
Diplopie, zarudnutí očí Palpitace
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Prohloubení hlasu Bolest břicha
Nasální kongesce, stažení hrdla Průjem, sucho v ústech, nevolnost
Poruchy kůže a podkoží
Hirsutismus
Akné, alopécie
Ekzém, zvýšené pocení, rosacea,
Poruchy reprodukčního systému a choroby prsů
Bolest prsou
Prsní cysta, otok klitorisu, hypertrofie klitorisu, genitální pruritus, pocit pálení ve vagíně
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Reakce v místě aplikace (erytém, svědění)
Anasarka, astenie, svírání na hrudníku, hrudní diskomfort
Abnormální klinické laboratorní nálezy nezařazené jinde
Zvýšení tělesné hmotnosti
Abnormální hodnoty krevního fibrinogenu, zvýšení srdeční frekvence, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, zvýšeni hladiny bilirubinu v krvi, abnormální výsledky testu jaterních funkcí, zvýšení hladiny triglyceridů v krvi
Ze systému spontánních hlášení po uvedení přípravku na trh nebyly hlášeny žádné nové nebo jiné nežádoucí reakce.
4. 9 Předávkování
Způsob podávání Livensy činí předávkování nepravděpodobným.
Odstranění náplasti vede k prudkému snížení hladin sérového testosteronu (viz bod 5. 2).
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Androgeny, testosteron, ATC kód:
G03BA03
Testosteron, hlavní cirkulující androgen u žen, je přirozeně se vyskytující steroid vylučovaný vaječníky a nadledvinami.
U premenopauzálních žen je míra produkce testosteronu 100 až 400 mikrogramů/ 24 hodin, z čehož polovina je produkována vaječníky, buď jako testosteron nebo jako jeho prekursor.
Sérové hladiny androgenů klesají s rostoucím věkem ženy.
U žen, které podstoupily bilaterální ovarektomii, klesají sérové hladiny testosteronu přibližně o 50% během prvních dnů po chirurgickém zákroku.
Livensa je transdermální terapie pro HSDD která zvyšuje libido tím, že dosahuje koncentrací testosteronu srovnatelných s premenopauzálními hladinami.
K hodnocení účinnosti a bezpečnosti Livensy byly použity dvě multicentrické, dvojitě zaslepené, placebem kontrolované 6- ti měsíční studie se 562 (INTIMATE SM1) a 533 (INTIMATE SM2) ženami po ovarektomii a hysterektomii (chirurgicky vyvolané menopauze) ve věku od 20 do 70 let s HSDD, jimž byl souběžně podáván estrogen.
Celkový výskyt uspokojujících sexuálních aktivit (primární cíl léčby), libido a úzkost spojená se sníženým libidem (sekundární cíle léčby) byly vyhodnoceny pomocí ověřených metod.
V analýze kombinované studie byl po 24 týdnech rozdíl průměrných frekvencí celkového výskytu uspokojujících činností mezi Livensou a placebem 1, 07 za každé 4 týdny.
Významně vyšší procentuální podíl žen, které používaly Livensu, uvádělo přínos v třech cílech léčby, který považovaly za klinicky významný, ve srovnání s ženami, které používaly placebo.
Jako respondentka byla předem definována osoba mající zvýšení počtu uspokojujících sexuálních aktivit > 1 v období 4 týdnů.
Účinky Livensy byly pozorovány po 4 týdnech od zahájení léčby (první časový bod měření) a poté v měsíčních časových intervalech.
Účinnost v porovnání s placebem byla významná v rozsahu podskupin, které zahrnovaly pacientky rozdělené podle následujících základních výchozích charakteristik: věk (všechny podskupiny do věku 65 let), tělesná hmotnost (do 80 kg) a ovarektomie (zákrok vykonán do 15 let před začátkem studie).
Analýzy podskupin naznačily, že odezvu pacientky může ovlivnit cesta a typ souběžně podávaného estrogenu (transdermálně podávaný estradiol, perorálně podávaný konjugovaný ekvinní estrogen (CEE), perorálně podávaný estrogen jiný než CEE).
Analýza respondentek v pivotních studiích fáze II a III, kterým byly souběžně podávány transdermální či perorální estrogeny jiné než CEE, ukázala významná zlepšení ve všech třech hlavních klinických koncových cílech léčby v porovnání s placebem.
Avšak podskupina pacientek perorálně užívajících CEE neprokázala v porovnání s placebem významné zlepšení sexuální aktivity (viz body 4. 2. a 4. 4).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Testosteron z Livensy se vstřebává neporušenou kůži procesem pasivní difuze, který je řízen hlavně propustností stratum corneum.
Livensa je vyrobena k dodávání 300 mikrogramů/ den systémově.
Sérové koncentrace
6 testosteronu dosahují ustáleného stavu aplikací druhé náplasti, když se náplast používá v režimu dvakrát týdně.
Livensa neovlivnila sérové koncentrace globulinu vážícího pohlavní hormon (sex hormone binding globulin, SHBG), estrogenů nebo hormonů nadledvin.
Sérové koncentrace testosteronu a SHBG u pacientek používajících Livensu ve studiích klinické bezpečnosti a účinnosti Hormon
Výchozí hodnoty
Týden 24
Týden 52
Volný testosteron (pg/ ml)
544
0, 92 (0, 03)
412
4, 36 (0, 16)
287
4, 44 (0, 31)
Celkový testosteron (ng/ dl)
547
17, 6 (0, 4)
79, 7 (2, 7)
288
74, 8 (3, 6)
DHT (ng/ dl) SHBG (nmol/ l) 547
271
7, 65 (0, 34) 91, 7 (2, 5)
20, 98 (0, 98) 93, 9 (2, 8)
169 290
21, 04 (0, 97) 90, 0 (3, 6)
DHT = dihydrotestosteron, SHBG = globulin vážící pohlavní hormon SEM = standardní odchylka průměru (Standard Error of the Mean)
Distribuce:
U žen se testosteron v séru váže hlavně na SHBG (65 až 80%) a na albumin (20 až 30%), přičemž jako volná frakce zůstává 0, 5 až 2%.
Afinita testosteronu k sérovému SHBG je relativně vysoká a frakce navázaná na SHBG se nepovažuje za frakci přispívající k biologické aktivitě.
Vazba na albumin má poměrně nízkou afinitu a je reverzibilní.
Frakce navázaná na albumin a volná frakce se společně označují jako „ biologicky dostupný “ testosteron.
Množství SHBG a albuminu v séru a celková koncentrace testosteronu určují distribuci volného a biologicky dostupného testosteronu.
Sérová koncentrace SHBG je ovlivněna cestou podání souběžné estrogenové terapie.
Metabolismus:
Testosteron je metabolizován hlavně v játrech.
Testosteron se metabolizuje na různé 17- ketosteroidy a dalším metabolismem vznikají inaktivní glukuronidy a další konjugáty.
Aktivními metabolity testosteronu jsou estradiol a dihydrotestosteron (DHT).
DHT má větší afinitu k SHBG než testosteron.
Během léčby Livensou se koncentrace DHT zvyšovala úměrně koncentracím testosteronu.
Ve srovnání s výchozími hodnotami nedošlo k významným rozdílům v sérových koncentracích estradiolu a estronu u pacientek léčených Livensou po dobu do 52 týdnů.
Po odstranění náplasti Livensa se sérové koncentrace testosteronu vrátí během 12 hodin k téměř výchozím hodnotám díky jeho krátkému konečnému exponenciálnímu poločasu (přibližně 2 hodiny).
Během 52 týdnů trvající léčby se neobjevily žádné známky akumulace testosteronu.
Eliminace:
Testosteron a jeho metabolity jsou vylučovány hlavně močí jako konjugáty kyseliny glukuronové a sírové.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie testosteronu odhalily pouze účinky, které lze vysvětlit na základě profilu hormonu.
Zjistilo se, že testosteron není genotoxický.
Předklinické studie zabývající se souvislostí mezi léčbou testosteronem a vznikem rakoviny nasvědčují tomu, že vysoké dávky testosteronu mohou podporovat růst nádorů pohlavních orgánů, prsních žláz a jater u laboratorních zvířat.
Význam těchto údajů pro použití Livensy u lidí není znám.
7 Testosteron má maskulinizační účinek na samičí plody potkanů, když je během jejich organogeneze podáván subkutánně v dávkách 0, 5 nebo 1 mg/ den (jako propionát ester) březím samicím.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
Průhledná polyetylénová krycí fólie potištěná firemním barvivem obsahujícím oranžovou žluť SY (E110), rubínový pigment (E180) a modrý pigment ftalokyanin měďnatý.
Samolepicí matricová vrstva obsahující léčivo:
Sorbitan oleát, Lepidlo ve formě akrylátového kopolymeru obsahující kopolymer 2- ethylhexylakrylát- 1- vinyl- 2 - pyrrolidon.
Ochranná folie:
Silikonizovaná polyesterová fólie.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
6. 5 Druh obalu a velikost balení
Každá náplast je zatavena v laminovaném sáčku.
Materiál sáčku je složen z potravinářského papíru/ polyethylenu/ hliníkové fólie/ kopolymeru kyseliny ethylen metakrylátové (od vnější ke vnitřní vrstvě).
Kopolymer kyseliny ethylen metakrylátové (Surlyn®) je tavnou vrstvou, která umožňuje spojení obou laminovaných částí a vytvoření sáčku.
Krabičky se 2, 8 a 24 náplastmi.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Německo
8 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 351/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28/ 07/ 2006
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Německo
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Francie
B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDAJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
 DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl systém farmakovigilance zaveden a byl funkční ještě před uvedením přípravku na trh a po celou dobu jeho používání.
Držitel rozhodnutí o registraci se zavazuje provést studie a dodatečné činnosti v oblasti farmakovigilance, jež jsou podrobně popsány ve farmakovigilančním plánu.
Upřesněný plán řízení rizik připravený v souladu s Pokynem Výboru pro humánní léčivé přípravky CHMP (Committee for Medicinal Products for Human Use) k systému řízení rizik pro humánní léčivé přípravky by měl být předložen současně s PSURs (Periodic Safety Update Reports) do 60 dnů od dosažení důležitého stadia (Farmakovigilance nebo Minimalizace rizik) nebo když budou dostupné výsledky studie, případně na žádost příslušného orgánu.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (Krabička se 2, 8 nebo 24 náplastmi)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Livensa 300 mikrogramů/ 24 hodin transdermální náplast Testosteron
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 náplast o ploše 28 cm2 obsahuje 8, 4 mg testosteronum a uvolní 300 mikrogramů testosteronu během 24 hodin.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje:
Sorbitan oleát, kopolymer 2- ethylhexylakrylát- 1- vinyl- 2- pyrrolidon, E110, E180, modrý pigment ftalokyanin měďnatý, polyethylen, silikonizovaný polyester.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 transdermální náplasti 8 transdermálních náplastí 24 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Použijte bezprostředně po vyjmutí ze sáčku.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
14 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 351/ 001- 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Livensa
15 ---------------------------------------------------------------------------------------------------------------------------
Zahněte na tomto místě.
Informace uvedené na vnitřní straně
Kdy použít náplast:
Náplast se musí měnit dvakrát týdně.
Vyberte si dva dny a zaškrtněte políčko.
Náplast měňte pouze v tyto dva dny. o neděle a středa o pondělí a čtvrtek o úterý a pátek o středa a sobota o čtvrtek a neděle o pátek a pondělí o sobota a úterý
Pokračujte v používání po dobu předepsanou Vaším lékařem.
16 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Livensa 300 mikrogramů/ 24 hodin transdermální náplast Testosteron Transdermální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
1 náplast o ploše 28 cm2 obsahuje 8, 4 g testosteronum a uvolní 300 mikrogramů testosteronu během 24 hodin.
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Livensa 300 mikrogramů/ 24 hodin transdermální náplast Testosteron
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.  Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.  Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.  Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.  Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
Možné nežádoucí účinky 5.
6.
Další informace
1.
CO JE LIVENSA A K ČEMU SE POUŽÍVÁ
Livensa je transdermální náplast, která trvale uvolňuje malá množství testosteronu, který se vstřebává kůží do krevního řečiště.
Testosteron v Livense je stejný hormon, který se v mužském a ženském těle přirozeně vytváří.
Po odstranění vaječníků poklesne hladina testosteronu na polovinu v porovnání s hodnotou před operací.
Pokles testosteronu je spojován s nízkou sexuální touhou, sníženými sexuálními myšlenkami a sníženou sexuální vzrušivostí.
Tyto problémy mohou způsobit úzkost nebo obtíže ve vztahu.
Lékařským termínem popisujícím tento stav je snížení libida, rovněž známé jako HSDD (Hypoactive Sexual Desire Disorder).
Livensa se používá k léčbě HSDD.
Livensa je určena pro ženy do 60 let, které:  mají nízkou sexuální touhu, která jim způsobuje úzkost nebo obavy a  podstoupily chirurgický zákrok odnětí obou vaječníků a  podstoupily chirurgický zákrok odnětí dělohy (hysterektomii) a  podstupují léčbu estrogeny.
Může trvat déle než jeden měsíc, než zaznamenáte zlepšení.
Pokud nezaznamenáte pozitivní účinek Livensy během 3 až 6 měsíců, měla byste to oznámit svému lékaři, který navrhne přerušení léčby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LIVENSU POUŽÍVAT
Nepoužívejte Livensu  Jestliže jste alergická (přecitlivělá) na testosteron nebo na kteroukoli další složku Livensy.  Jestliže víte, že jste v minulosti měla, v současnosti máte nebo se domníváte, že byste mít mohla rakovinu prsu nebo jiný druh rakoviny, kterou Váš lékař popsal jako způsobenou nebo podporovanou ženským hormonem estrogenem, rovněž nazývanou „ estrogen- dependentní “ rakovina.
19  Jestliže máte jiné onemocnění, které by Váš lékař mohl považovat za nevhodné pro používání estrogenu a/ nebo testosteronu.
Pokud jste trpěla jakýmkoliv z výše uvedených příznaků, oznamte to svému lékaři předtím, než začnete Livensu používat.
Lékař Vám poradí, jak byste měla dále postupovat.
Účinnost Livensy se snižuje, pokud se léčíte určitým typem estrogenů (‘ konjugovanými ekvinními estrogeny ’).
Proto se musíte poradit se svým lékařem, který typ estrogenů je vhodný k používání společně s Livensou.
Pokud ukončíte léčbu estrogeny, musíte rovněž přestat používat Livensu.
Nezapomeňte, že estrogeny by se měly podávat co nejkratší možnou dobu.
Používejte Livensu pouze tak dlouho, dokud budete cítit pozitivní účinek léčby.
Neexistují žádné informace o bezpečnosti používání Livensy déle než 12 měsíců.
O používání Livensy u žen starších 60 let jsou údaje v omezeném rozsahu.
Není známo, zda- li Livensa zvyšuje riziko rakoviny prsu.
Váš lékař Vás bude pečlivě sledovat ohledně výskytu rakoviny prsu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Postupujte zvláště opatrně, jestliže užíváte léčivé přípravky obsahující následující léčivé látky:  přípravky na ředění krve (antikoagulancia)
Děti a dospívající Livensa není určena k použití u dětí a dospívajících.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Livensa je indikována pouze u žen po přechodu po odstranění vaječníků a dělohy.
Livensu nepoužívejte, pokud jste těhotná nebo se to domníváte, případně pokud byste otěhotnět mohla, protože by mohlo dojít k poškození nenarozeného dítěte.
Nepoužívejte Livensu v případě že kojíte, protože léčba by mohla dítěti uškodit.
Řízení dopravních prostředků a obsluha strojů Při používání Livensy můžete řídit dopravní prostředky a obsluhovat stroje.
3.
JAK SE LIVENSA POUŽÍVÁ
Náplast Livensa je třeba měnit dvakrát týdně (každé 3 až 4 dny).
Léčivá látka se trvale uvolňuje z náplasti po 3 až 4 dny a vstřebává se kůží.
Vždy používejte Livensu přesně podle pokynů svého lékaře.
Pokud si nejste pokyny jistá nebo potřebujete- li jakékoliv další informace, obraťte se na svého lékaře nebo lékárníka.
Kam náplast nalepit  Náplast nalepte na podbřišek pod pás.
Náplast nenalepujte na prsy nebo na hýždě.
20 Dbejte na to, aby kůže v místě nalepení byla:  čistá a suchá (bez použití pleťových vod, zvláčňujících přípravků a pudrů)  co nejhladší (bez velkých vrásek nebo kožních řas)  bez známek pořezání či podráždění (bez vyrážky nebo jiných kožních onemocnění)  aby nebyla nadměrně odírána oblečením  nejlépe bez ochlupení.  Při výměně náplasti nalepte novou náplast na jiné místo na břiše, jinak byste si mohla s větší pravděpodobností způsobit podráždění kůže.
 V danou dobu se musí nosit pouze jedna náplast.
 Jestliže používáte také estrogenové náplasti, dbejte na to, aby se Livensa a estrogenová náplast nepřekrývaly.
 Alespoň jeden týden po odstranění náplasti nelepte na totéž místo náplast novou.
Jak se náplast nalepí Krok 1 Otevřete sáček roztrhnutím.
Nepoužívejte nůžky, protože byste náhodně mohla náplast poškodit.
Náplast vyjměte.
Nalepte náplast bezprostředně po vyjmutí ze sáčku.
Krok 2 Držte náplast, odstraňte polovinu ochranné folie, která zakrývá lepicí část náplasti.
Nedotýkejte se lepicí strany náplasti prsty.
Krok 3 Přiložte lepicí stranu náplasti na zvolenou plochu kůže a přibližně na 10 sekund ji pevně přitlačte.
21 Krok 4 Přeložte náplast zpět a opatrně odstraňte druhou polovinu ochranné folie.
Pevně přitiskněte celou náplast dlaní asi 10 sekund.
Prsty zajistěte, aby byly okraje náplasti dobře nalepeny.
Jestliže se část náplasti odlepuje, je třeba na ni zatlačit.
Jak se náplast vyměňuje  Náplast musíte měnit jednou za 3 až 4 dny, což znamená, že každý týden použijete dvě náplasti.
To znamená, že jednu náplast budete nosit 3 dny a druhou 4 dny.
Rozhodněte se, které dva dny budete náplast měnit a měňte ji v tytéž dny každý týden.
Například:
Jestliže se rozhodnete zahájit léčbu v pondělí, musíte náplast měnit vždy ve čtvrtek a v pondělí.
o  o o o o o
neděle a středa pondělí a čtvrtek úterý a pátek středa a sobota čtvrtek a neděle pátek a pondělí sobota a úterý
Jako upomínku si vyznačte na krabičku Vámi zvolené dny pro výměnu náplasti.
 V den výměny náplasti odstraňte použitou náplast a hned poté nalepte náplast novou na jiné místo na břiše.
Pokračujte v léčbě po dobu určenou Vaším lékařem.
 Použitou náplast přeložte na polovinu lepicími stranami k sobě a odhoďte ji na bezpečné místo mimo dosah dětí (např. do nádoby na odpadky).
Léčivé přípravky se nesmí odhazovat do odpadních vod (nesplachujte je na toaletě).
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
Jak je to při sprchování, koupání a cvičení?
Když nosíte náplast, můžete se sprchovat, koupat a cvičit jako obvykle.
Náplast je navržena tak, aby během těchto činností zůstala na svém místě.
Nesmíte však místo, kde je náplast nalepena, příliš silně drhnout.
Jak je to s opalováním?
Vždy dbejte na to, aby byla náplast zakrytá oblečením.
Jak postupovat, když se náplast uvolní, odlepí se okraje nebo náplast odpadne?
Jestliže se náplast začne odlepovat, může se Vám podařit ji znovu silným přitlačením přilepit.
Pokud se Vám to nepodaří, uvolněnou náplast odstraňte a použijte náplast novou.
Poté pokračujte ve svém pravidelném rozvrhu výměny náplasti, i když to bude znamenat, že náplast vyhodíte dříve než za 3 až 4 dny nošení.
Jestliže jste použila více náplastí, než jste měla Jestliže jste si najednou nalepila více než jednu náplast Odstraňte všechny nalepené náplasti a poraďte se se svým lékařem či lékárníkem o tom, jak pokračovat v léčbě Livensou.
Předávkování Livensou je nepravděpodobné, když se používá podle pokynů, protože jakmile se náplast odstraní, testosteron se z těla rychle vyloučí.
22 Jestliže jste zapomněla použít náplast Jestliže jste si zapomněla náplast vyměnit Vyměňte si náplast, jakmile si na to vzpomenete a poté pokračujte ve svém rozvrhu výměny náplasti, i když to bude znamenat, že náplast vyhodíte dříve než za 3 až 4 dny nošení.
Tím, že se vrátíte ke svému pravidelnému rozvrhu, budete si lépe pamatovat, kdy náplasti měnit.
Máte- li jakékoliv další otázky týkající se používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Livensa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ihned se spojte se svým lékařem:  jestliže zaznamenáte ztrátu vlasů, zvětšení klitorisu, zvýšení množství chloupků na bradě či horním rtu, prohloubení hlasu či chrapot a to i v případě, že by tyto nežádoucí účinky byly mírné.
Tyto nežádoucí účinky jsou obvykle vratné, pokud se léčba Livensou přeruší.
Sama na sobě byste měla sledovat příznaky zhoršení akné, zvýšeného růstu chloupků na obličeji, ztráty vlasů, prohloubení hlasu nebo zvětšení klitorisu které mohou být příznaky nežádoucích účinků testosteronu, léčivé látky Livensy.
 jestliže zaznamenáte jakékoliv kožní reakce v místě nalepení náplasti jako jsou zarudnutí, otok nebo puchýře.
V případě závažných reakcí v místě nalepení náplasti je nutno léčbu přerušit.
Velmi časté nežádoucí účinky Následující nežádoucí účinky se mohou vyskytovat velmi často (u více než 1 pacientky z 10). o vyrážka/ podráždění kůže/ svědění/ zarudnutí v místě, kde se náplast nalepí o zvýšení množství chloupků na bradě či horním rtu (pravděpodobně bude mírné a reverzibilní)
Časté nežádoucí účinky Následující nežádoucí účinky se mohou vyskytovat často (u více než 1 pacientky ze 100, ale méně často než u 1 pacientky z 10), ale většina z nich je mírné povahy a vratná. o vypadávání vlasů o akné o migréna o nespavost/ neschopnost řádně spát o prohloubení hlasu nebo chrapot o bolest prsou o přírůstek tělesné hmotnosti o bolest břicha
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které jsou uvedeny výše nebo nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK LIVENSU UCHOVÁVAT
 Uchovávejte mimo dosah a dohled dětí.  Neuchovávejte při teplotě nad 30°C.  Chraňte před chladem nebo mrazem.
Livensu nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na sáčku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
23 6.
DALŠÍ INFORMACE
Co Livensa obsahuje Léčivou látkou je testosteron.
Jedna náplast obsahuje 8, 4 mg testosteronum a uvolní 300 mikrogramů testosteronu za 24 hodin.
Sorbitan oleát, kopolymer 2- ethylhexylakrylát- 1- vinyl- 2- pyrrolidonu.
Krycí vrstva:
Průhledná polyetylénová krycí fólie potištěná firemním barvivem obsahujícím oranžovou žluť SY (E110), rubínový pigment (E180) a modrý pigment ftalokyanin měďnatý.
Ochranná folie:
Silikonizovaná polyesterová fólie.
Jak Livensa vypadá a co obsahuje toto balení Livensa je tenká, průhledná, oválná náplast s nápisem PG T001 vytištěným na vrchní straně.
K dispozici jsou následující velikosti balení:
2, 8 a 24 náplastí.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Procter & Gamble Pharmaceuticals - Germany GmbH Dr. - Otto- Röhm- Strasse 2- 4 D- 64331 Weiterstadt Německo
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Francie
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
24
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ ČLENSKÉ STÁTY SPLNIT
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ ČLENSKÉ STÁTY SPLNIT
Členské státy EU musí zabezpečit, že:
Držitel rozhodnutí o registraci (MAH) poskytne v době uvedení přípravku na trh všem lékařům, kteří budou předepisovat/ používat Lucentis, soubor informací pro lékaře s následujícím obsahem: • Informace pro lékaře • Videozáznam metodiky podání do sklivce • Piktogram procedury podání do sklivce • Soubor informací pro pacienta
Informace pro lékaře by měly obsahovat následující nejdůležitější složky: • Souhrn údajů o přípravku • Sterilní techniky, včetně periokulární a okulární dezinfekce, aby se minimalizovalo riziko infekce • Použití antibiotik • Použití jodovaného povidonu nebo rovnocenné náhrady • Techniky podání do sklivce • Hlavní příznaky a projevy nežádoucích účinků souvisejících s podáním do sklivce • Zvládnutí podání do sklivce související s nežádoucími účinky
Soubor informací pro pacienta by měl být zajištěn ve formě informační brožury pro pacienta a také jako audio- CD, které obsahuje následující nejdůležitější složky: • Příbalová informace pro pacienta • Jak se připravit na léčbu Lucentisem • Jaké jsou kroky, které následují po podání Lucentisu • Hlavní příznaky a projevy závažných nežádoucích účinků léčby • Kdy vyhledat okamžitou pomoc u poskytovatele zdravotní péče
2
European Medicines Agency
EMEA/ H/ C/ 715
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LUCENTIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Lucentis?
Lucentis je injekční roztok pro aplikaci do oka.
Obsahuje léčivou látku ranibizumab.
Na co se přípravek Lucentis používá?
Přípravek Lucentis se používá k léčbě pacientů s „ vlhkou “ formou věkem podmíněné makulární degenerace (VPMD).
Toto onemocnění postihuje centrální část retiny (nazývané makula), která se nachází v zadní části oka, a způsobuje ztrátu zrakové ostrosti.
Makula umožňuje centrální vidění, které je potřebné pro každodenní činnosti, jako je řízení vozidla, čtení nebo rozpoznávání obličejů.
Vlhká forma onemocnění VPMD je způsobena tvorbou abnormálních krevních cév pod makulou, které mohou krvácet a může z nich unikat tekutina.
To vyvolává ztrátu zraku.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Lucentis používá?
Přípravek Lucentis se podává formou injekce do postiženého oka.
Po dobu prvních tří měsíců se podává jedna injekce každý měsíc.
Poté by měla být každý měsíc u pacienta zkontrolována zraková ostrost a další injekce by měla být podána, až pokud dojde ke zhoršení stavu.
Časový odstup mezi injekcemi musí být nejméně jeden měsíc.
Přípravek Lucentis musí být aplikován kvalifikovaným oftalmologem (očním lékařem) se zkušenostmi s podáváním tohoto typu injekce.
Před každou injekcí se aplikuje lokální anestetikum pro snížení nebo zabránění bolesti vyvolané injekcí a oko, oční víčko a kůže kolem očí se dezinfikují.
Tři dny před vpichem injekce a tři dny po každé injekci se aplikují oční kapky s antibiotikem pro zabránění infekce oka.
Pacienti budou poučeni, jak mohou oční kapky používat sami.
Jak přípravek Lucentis působí?
Účinná látka v přípravku Lucentis, ranibizumab, je fragment monoklonální protilátky.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vytvořena tak, aby rozpoznala a navázala se na specifickou strukturu (označenou jako antigen), která se nachází na některých buňkách v těle.
Ranibizumab byl navržen tak, aby blokoval látku nazývanou vaskulární endoteliální růstový faktor A (VEGF- A).
VEGF- A se nachází ve vysokých hladinách v oku u pacientů s VPMD a způsobuje, že cévy rostou a propouští tekutinu.
Tyto účinky způsobují zhoršení onemocnění.
Blokádou tohoto faktoru snižuje ranibizumab růst cév a jejich propustnost.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak byl přípravek Lucentis zkoumán?
Účinky přípravku Lucentis byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Do tří hlavních studií s přípravkem Lucentis bylo zařazeno 1 323 pacientů s vlhkou formou VPMD.
Všichni pacienti byli starší než 50 let a dosud nebyli léčeni pro vlhkou formu VPMD.
Byly hodnoceny dvě dávky přípravku Lucentis:
0, 3 mg a 0, 5 mg.
Plánovaná doba trvání studií byla až dva roky, ale pouze jedna z nich byla v době hodnocení léčiva dokončena.
Dvě ze studií srovnávaly přípravek Lucentis s placebo injekcí.
Injekční stříkačka se stlačí proti povrchu oka, ale ke skutečnému vpichu injekce nedojde.
Pacienti nejsou schopni rozeznat, zda dostali přípravek Lucentis nebo podstoupili proceduru s placebem.
Třetí studie srovnávala přípravek Lucentis s fotodynamickou léčbou s verteporfinem (PDT z angl. photodynamic therapy, jedná se o jiný typ léčby VPMD).
Hlavním měřítkem účinnosti byla změna zraku u postiženého oka po roce léčby zjištěná pomocí standardního vyšetření zrakové ostrosti používajícího optotypy (tabulky s písmeny).
Jako pacienti bez významného zhoršení vidění byli klasifikováni ty osoby, u kterých se počet správně přečtených písmen zvýšil, zůstal stejný nebo poklesl o méně než 15.
Jaký přínos přípravku Lucentis byl prokázán v průběhu studií?
Přípravek Lucentis byl účinnější v prevenci zhoršení zraku než přípravky, se kterými byl srovnáván.
K žádnému významnému zhoršení zraku nedošlo u 94% až 96% pacientů užívajících přípravek Lucentis každý měsíc ve srovnání s 62% pacientů, kteří užívali placebo injekce, a 64% pacientů léčených PDT s verteporfinem.
Dávka 0, 5 mg se zdála být účinnější než dávka 0, 3 mg.
Zrak pacientů užívajících přípravek Lucentis rovněž zůstal lepší než zrak pacientů užívajících placebo injekce ve studii, ve které byly injekce aplikovány méně často, a to s injekcemi podávanými každý měsíc po dobu prvních tří měsíců a pak každé tři měsíce.
Jaká rizika jsou spojena s přípravkem Lucentis?
Mezi nejběžnější vedlejší účinky přípravku Lucentis (zaznamenané u více než 1 pacienta z 10) patří zvýšení nitroočního tlaku (tlaku uvnitř oka), bolest hlavy, vitritida (zánět v oku), odchlípení sklivce (vylučování tekutiny ze zadní části oka), retinální krvácení (krvácení v zadní části oka), poruchy zraku, bolest oka, sklivcové vločky (skvrny ve vidění), spojivkové krvácení (krvácení v přední části oka), podráždění oka, pocit přítomnosti cizího tělesa v oku, zvýšené slzení (produkce slz), blefaritida (zánět víčkových okrajů), suché oko, hyperémie oka (zarudlé oko), pruritus oka (svědění), artralgie (bolest kloubů) a nasofaryngitida zánět nosu a krku).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Lucentis je uveden v příbalových informacích.
Vzácně se po léčbě přípravkem Lucentis může vyskytnout endoftalmitida (infekce vnitřní části oka), závažný zánět oka, poškození sítnice a katarakta (zákal čočky).
Je důležité, aby tyto potíže byly léčeny co možná nejdříve.
Jejich příznaky a instrukce pro opatření v případě, že se vyskytnou u pacienta, jsou vysvětleny v příbalových informacích.
Jelikož injekce do oka může vyvolat dočasné přechodné zvýšení nitroočního tlaku, váš oční lékař provede po aplikaci injekce kontrolu nitroočního tlaku a v případě potřeby přistoupí ke korektivním opatřením.
Přípravek Lucentis by neměli užívat pacienti s možnou přecitlivělostí (alergií) na ranibizumab nebo na kteroukoli jinou složku přípravku.
Nesmí být používán u pacientů, kteří mohou mít infekci oka nebo oblasti kolem oka nebo kteří mají závažný zánět oka.
Na základě čeho byl přípravek Lucentis schválen?
Výbor pro humánní léčivé přípravky (CHMP) vzal na vědomí, že léčba přípravkem Lucentis je spojena s vedlejšími účinky, které jsou však vyváženy přínosy, jež byly přesvědčivě prokázány a přetrvávaly po dobu až dvou let.
Výbor tedy rozhodl, že přínosy přípravku Lucentis v rámci léčby neovaskulární (vlhké) formy VPMD převyšují jeho rizika.
Jelikož účinnost přípravku Lucentis byla mírně vyšší u pacientů užívajících dávku 0, 5 mg a nejčastější vedlejší účinky nebyly závažné, doporučil Výbor, aby této dávce (síle) přípravku Lucentis bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Lucentis?
Společnost, která vyrábí přípravek Lucentis, poskytne souborné informační materiály pro lékaře (zahrnující informace o opatřeních pro minimalizaci rizik souvisejících s aplikací injekce do oka) a pro pacienty (pro usnadnění přípravy na léčbu přípravkem Lucentis, pro rozeznání závažných
2/ 3 vedlejších účinků a s uvedením situací, kdy mají vyhledat rychlou pomoc lékaře).
Další informace o přípravku Lucentis:
Evropská komise udělila rozhodnutí o registraci přípravku Lucentis platné v celé Evropské unii společnosti Novartis Europharm Limited dne 22. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Lucentis je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 06/ 374/ 001
Lucentis
10 mg/ ml
Injekční roztok
Podání do sklivce
Injekční lahvička (sklo)
1 injekční lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Lucentis 10 mg/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 10 mg ranibizumabum.
Jedna injekční lahvička obsahuje 2, 3 mg ranibizumabu v 0, 23 ml roztoku.
Ranibizumab je fragment humanizované monoklonální protilátky produkovaný buňkami Escherichia coli rekombinantní DNA technologií.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok
Sterilní, čirý, bezbarvý až světle žlutý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lucentis je indikován k léčbě neovaskulární (vlhké) formy věkem podmíněné makulární degenerace (AMD) (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Injekční lahvička na jedno použití pouze pro podání do sklivce.
Lucentis musí být aplikován kvalifikovaným oftalmologem zkušeným v podání do sklivce.
Doporučená dávka Lucentisu je 0, 5 mg (0, 05 ml).
Po úvodní fázi následuje udržovací fáze, během které je nutno u pacienta každý měsíc sledovat ostrost zraku.
Dojde- li u pacienta ke zhoršení ostrosti zraku o více než 5 písmen (ETDRS tabule nebo ekvivalent jednoho řádku na Snellenově optotypu), je nutno podat Lucentis.
Interval mezi dvěma dávkami Lucentisu nesmí být kratší než 1 měsíc.
Obdobně jako u všech léčivých přípravků k parenterálnímu podání je nutno před aplikací přípravku Lucentis vizuálně zkontrolovat, zda neobsahuje cizí částice nebo není změněna jeho barva.
Před léčbou je nutno pacienta poučit, že si musí sám aplikovat antimikrobiální kapky (čtyřikrát denně po 3 dny před injekcí a 3 dny po každé injekci).
Lucentis musí být aplikován za aseptických podmínek, což zahrnuje použití chirurgické desinfekce rukou, sterilních rukavic, sterilního oděvu, sterilního spekula (nebo ekvivalentní náhrady) a dostupnost sterilní paracentézy (je- li potřeba).
Před aplikací injekce do sklivce je nutný pečlivý odběr anamnézy z hlediska hypersenzitivních reakcí (viz bod 4. 4).
Před aplikací injekce musí být pokožka kolem očí, oční víčko a povrch oka desinfikovány a podána adekvátní anestezie a použit širokospektrý lokální antimikrobiální přípravek.
2 Pro informace o přípravě Lucentisu viz bod 6. 6.
Injekční jehla se zasune 3, 5- 4, 0 mm posteriorně od limbu do prostoru sklivce tak, aby směřovala do centra očního bulbu a nikoli k horizontálnímu meridiánu.
Následující injekci je nutné aplikovat v jiném místě skléry.
Další informace o zvláštních populacích
Zhoršená funkce jater Účinky přípravku Lucentis u pacientů se zhoršenou funkcí jater nebyly hodnoceny.
Pro tuto populaci však nejsou nutná žádná zvláštní opatření.
Zhoršená funkce ledvin U pacientů se zhoršenou funkcí ledvin není nutné upravovat dávku (viz bod 5. 2).
Děti a mladiství Podávání Lucentisu dětem a mladistvým se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší jedinci U starších jedinců není nutná úprava dávky.
Etnika Zkušenost s léčbou je u jiných ras než kavkazské omezená.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku.
Pacienti s aktivní nebo suspektní oční nebo periokulární infekcí.
Pacienti s aktivním těžkým nitroočním zánětem.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek Lucentis je určen pouze pro podání do sklivce.
Podání do sklivce, včetně těch s Lucentisem, byly spojovány s endoftalmitidou, intraokulárním zánětem, rhegmatogenním odchlípením sítnice, trhlinami sítnice a iatrogenní traumatickou kataraktou (viz bod 4. 8).
Při aplikaci Lucentisu musí být vždy dodržena přísná pravidla asepse.
V následujícím týdnu po aplikaci injekce musejí být pacienti sledováni z hlediska případného výskytu infekce, aby bylo možné zahájit včas adekvátní léčbu.
Pacienty je nutno upozornit, že musejí ihned hlásit všechny příznaky možné endoftalmitidy nebo jiných výše popsaných komplikací.
Během 60 minut po injekci Lucentisu bylo pozorováno zvýšení nitroočního tlaku (viz bod 4. 8).
Je proto nutné monitorovat a náležitě ošetřit jak nitrooční tlak, tak i perfuzi papily očního nervu.
Bezpečnost a účinnost léčby Lucentisem aplikovaným do obou očí současně nebyly studovány.
Je- li prováděna léčba obou očí zároveň, může to vést ke zvýšení systémové expozice a tím se může zvýšit riziko systémových nežádoucích účinků.
Stejně jako se všemi terapeutickými proteiny existuje i pro Lucentis možnost imunogenicity.
Pacienti musejí být poučeni, aby hlásili zhoršení závažnosti nitroočního zánětu, protože se může jednat o klinický příznak charakteristický pro tvorbu nitroočních protilátek.
Lucentis nebyl studován u pacientů, kterým byly dříve aplikovány injekce do sklivce.
3 Lucentis se nesmí podávat zároveň s jinými anti- VEGF látkami (systémovými nebo očními).
Dávku je nutno vynechat a v léčbě se nesmí pokračovat dříve, než je plánována další dávka v následujících případech: snížení nejlépe upravené ostrosti zraku (best- corrected visual acuity BCVA) o ≥ 30 písmen ve srovnání s předchozím měřením ostrosti zraku; nitrooční tlak ≥ 30 mmHg; poškození sítnice; subretinální krvácení zahrnující střed fovey, nebo je- li velikost hemoragie ≥ 50% celkové plochy léze; provedený nebo plánovaný oční chirurgický zákrok během uplynulých nebo následujících 28 dnů.
Léčbu je nutno přerušit u subjektů a rhegmatogenním odchlípením sítnice nebo u makulárních otvorů stupně 3 nebo 4.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie zaměřené na interakce přípravku Lucentis nebyly provedeny.
Současné použití Lucentisu s fotodynamickou léčbou (PDT) verteporfinem viz bod 5. 1.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání ranibizumabu těhotným ženám nejsou k dispozici.
Neexistují žádné studie na zvířatech.
Po očním podání se očekává velmi nízká systémová expozice ranibizumabu, ale vzhledem k jeho mechanismu účinku je nutno ranibizumab považovat za potenciálně teratogenní a embryo - / fetotoxický.
Z tohoto důvodu nesmí být ranibizumab užíván během těhotenství, aniž by očekávaný přínos převážil možné riziko pro plod.
Ženy ve fertilním věku Ženy ve fertilním věku musejí během léčby užívat účinnou kontracepci.
Kojení Není známo, zda Lucentis přestupuje do mateřského mléka.
Během léčby přípravkem Lucentis se kojení nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Léčba Lucentisem může vyvolat dočasné zhoršení zraku, což může ovlivnit schopnost řídit nebo obsluhovat stroje (viz bod 4. 8).
Pacienti, u kterých se tyto příznaky vyskytnou, nesmějí řídit nebo obsluhovat stroje, dokud tyto poruchy zraku neustoupí.
4. 8 Nežádoucí účinky
Ve třech studiích fáze III bylo zahrnuto celkem 1 315 pacientů, u kterých byla sledována bezpečnost po 24 měsíční expozici Lucentisu, a 440 pacientů bylo léčeno doporučenou dávkou 0, 5 mg.
Závažné nežádoucí příhody související s injekční aplikací zahrnovaly endoftalmitidu, rhegmatogenní odchlípení sítnice, trhliny sítnice a iatrogenní traumatickou kataraktu (viz bod 4. 4).
Dalšími závažnými nežádoucími účinky pozorovanými u pacientů léčených Lucentisem byl intraokulární zánět a zvýšení nitroočního tlaku (viz bod 4. 4).
Níže uvedené nežádoucí účinky se vyskytly ve vyšší míře (nejméně 2%) u pacientů léčených Lucentisem v dávce 0, 5 mg ve srovnání s kontrolní skupinou (PDT simulovaná nebo s verteporfinem)
Níže uvedená data o bezpečnosti zahrnují také všechny nežádoucí účinky (nejméně u 0, 5% pacientů), které by mohly být potenciálně spojené s procesem injekce nebo s léčivým přípravkem, které se vyskytly u 440 pacientů s kombinovanou léčbou 0, 5mg.
Nežádoucí účinky jsou uvedeny podle systémově- orgánových skupin a frekvence za použití následující konvence (velmi časté ≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1 000, < 1/ 100), vzácné (≥ 1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000) a není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Vyšetření Velmi časté
Zvýšení nitroočního tlaku
Poruchy krve a lymfatického systému
Poruchy nervového systému Velmi časté
Bolest hlavy
Oční poruchy
Velmi časté
Vitritida, odloučení sklivce, hemoragie sítnice, poruchy zraku, bolest oka, sklivcové vločky, hemoragie spojivky, podráždění oka, pocit cizího tělesa, zvýšené slzení, zánět očního víčka, suchost oka, oční hyperemie, svědění oka.
Časté
Degenerace sítnice, poškození sítnice, odloučení sítnice, trhlina sítnice, odloučení pigmentového epitelu sítnice, trhlina v pigmentovém epitelu sítnice, snížení ostrosti zraku, hemoragie sklivce, poškození sklivce, uveitida, zánět duhovky, iridocyklitida, katarakta, subkapsulární katarakta, opacifikace zadního pouzdra, keratitis punctata, abraze rohovky, zarudnutí v přední části komory, rozmazané vidění, hemoragie v místě injekce, oční hemoragie, zánět spojivky, alergický zánět spojivky, výtok z oka, fotopsie, fotofobie, oční dyskomfort, otok víčka, bolestivost víčka, překrvení spojivek.
Méně časté
Slepota, endoftalmitida, hypopyon, krvácení do přední komory oka, keratopatie, adheze duhovky, korneální deposita, edém rohovky, strie rohovky, bolestivost v místě injekce, podráždění v místě injekce, abnormální pocit v oku, podráždění očního víčka.
Respirační, hrudní a mediastinální poruchy Časté Kašel
Gastrointestinální poruchy Časté Nevolnost
Poruchy kůže a podkožní tkáně Časté Alergické reakce (vyrážka, kopřivka, pruritus, erytém)
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté
Artralgie
5 Infekce a zamoření Velmi časté
Nazofaryngitida
Poruchy imunitního systému
Časté
Psychiatrické poruchy Časté Úzkost
Nežádoucí účinky související s třídou přípravku:
Ve studiích fáze III se mírně zvýšil celkový výskyt mimoočních krvácení u pacientů léčených ranibizumabem, což je nežádoucí účinek, který potenciálně souvisí se systémovou inhibicí VEGF (vaskulární endoteliální růstový faktor).
Nicméně, jednotlivá krvácení neměla shodný charakter.
Po intravitreálním podání VEGF inhibitorů existuje teoretické riziko arteriální tromboembolické příhody.
V klinických studiích s Lucentisem byla pozorována nízká incidence arteriálních tromboembolických příhod a mezi léčenými skupinami nebyly významné rozdíly.
4. 9 Předávkování
Případy předávkování byly hlášeny z klinických studií a postmarketingového sledování.
Nejčastěji hlášené případy nežádoucích účinků byly zvýšení nitroočního tlaku, přechodná slepota, snížená zraková ostrost, otok rohovky, bolest rohovky a bolest oka.
Dojde- li k předávkování, je nutno monitorovat nitrooční tlak a v závislosti na rozhodnutí ošetřujícího lékaře případně nasadit odpovídající terapii k normalizaci nitroočního tlaku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Látky určené k léčbě neovaskularizace v oblasti oka, ATC kód:
S01LA04
Ranibizumab je fragment humanizované monoklonální protilátky proti lidskému cévnímu endoteliánímu růstovému faktoru A (VEGF- A).
VEGF110, VEGF121 a VEGF165) a tím brání vazbě VEGF- A na receptory VEGFR- 1 a VEGFR- 2.
O všech těchto účincích se uvažuje jako o faktorech přispívajících k progresi neovaskulárních forem věkem podmíněné makulární degenerace.
Klinická bezpečnost a účinnost Lucentisu byla stanovena ve třech randomizovaných, dvojitě slepých studiích s placebem nebo aktivním komparátorem u pacientů s neovaskulární AMD.
Do dvou studií bylo zařazeno celkem 1 323 pacientů (879 na aktivní léčbě, 444 v kontrolní skupině).
Ve studii FVF2598g (MARINA) dostávali pacienti s minimální klasickou choroidální neovaskularizací (CNV) nebo okultní CNV měsíčně injekci Lucentisu do sklivce v dávkách 0, 3 mg nebo 0, 5 mg nebo placebo injekci.
Do této studie bylo zařazeno celkem 716 pacientů (simulované podání 238; Lucentis 0, 3 mg 238; Lucentis 0, 5 mg 240).
K dispozici jsou data až do konce 24. měsíce.
Ve studii FVF2587g (ANCHOR) dostávali pacienti s převážně klasickou CNV lézí buď:
1) měsíčně injekci Lucentisu do sklivce v dávce 0, 3 mg a simulovanou PDT; 2) měsíčně injekci Lucentisu do sklivce v dávce 0, 5 mg a simulovanou PDT nebo 3) placebo injekci do sklivce a PDT s verteporfinem.
Simulovaná nebo aktivní verteporfinová PDT byla aplikována s počáteční injekcí Lucentisu a potom každé 3 měsíce, pokud fluoresceinová angiografie prokázala přetrvávání nebo rekurenci cévního prosakování.
Do této studie bylo celkem zařazeno 423 pacientů (simulovaná léčba 143; Lucentis 0, 3 mg 140; Lucentis 0, 5 mg 140).
K dispozici jsou data až do konce 24. měsíce.
6 V obou studiích byla primárním cílem z hlediska účinnosti velikost skupiny pacientů, u kterých bylo vidění zachováno (definováno jako ztráta méně než 15 písmen zrakové ostrosti po 12 měsících), ve srovnání s výchozím stavem.
Téměř u všech pacientů (95%) léčených Lucentisem byla zachována ostrost zraku.
U 34- 40% pacientů léčených Lucentisem došlo ke klinicky významnému zlepšení zraku definovanému jako nárůst o 15 nebo více písmen ve 12 měsících.
Velikost léze výsledky statisticky neovlivnila.
Obecně pacientům se špatnou ostrostí zraku (< 20/ 200) na začátku léčby přinesla léčba prospěch.
Neovaskulární AMD, která se vyvinula v poškození charakterizované subretinální fibrózou a pokročilou geografickou atrofií, však pravděpodobně na léčbu Lucentisem nereaguje.
Detailní výsledky jsou shrnuty v níže uvedených tabulkách.
Tabulka 1 Výsledky v měsíci 12 a měsíci 24 studie FVF2598g (MARINA)
Měřený parametr
Měsíc
Simulace (n = 238)
Lucentis 0, 5 mg (n = 240)
Ztráta < 15 písmen ostrosti zraku (%) a (zachování zraku)
Měsíc 12 Měsíc 24
62% 53%
95% 90%
Nárůst ≥ 15 písmen ostrosti zraku (%) a
Měsíc 12 Měsíc 24
5% 4%
34% 33%
Střední změna ostrosti zraku (písmena) (SD) a a p < 0, 01
Měsíc 12 Měsíc 24
- 10, 5 (16, 6) - 14, 9 (18, 7)
+7, 2 (14, 4) +6, 6 (16, 5)
Tabulka 2 Výsledky ve 12. a 24. měsíci studie FVF2587g (ANCHOR)
Měřený parametr
Měsíc
Verteporfin PDT (n = 143)
Lucentis 0, 5 mg (n = 140)
Ztráta < 15 písmen ostrosti zraku (%) a (zachování zraku)
12. měsíc 24. měsíc
64% 66%
96% 90%
Nárůst ≥ 15 písmen ostrosti zraku (%) a
12. měsíc 24. měsíc
6% 6%
40% 41%
Střední změna ostrosti zraku (písmena) (SD) a a p < 0, 01
12. měsíc 24. měsíc
- 9, 5 (16, 4) - 9, 8 (17, 6)
+11, 3 (14, 6) +10, 7 (16, 5)
7 Obrázek 1 Střední změna ostrosti zraku od výchozího stavu do měsíce 24 ve studii FVF2598g (MARINA) a ve studii FVF2587g (ANCHOR)
Studie FVF2598g (MARINA) Střední změna ostrosti zraku ±SE
15 10 +6, 6 5 (písmena)
0 +21, 5 - 5 - 10
- 15
2
4
6
8
10
12 14 16 18 20 22 24 Měsíc
- 10
- 9, 8
2
4
6
8
10
12 14 16 18 20 22 24 Měsíc
MARINA LUCENTIS 0, 5 mg (n=240) Simulace (n=238)
ANCHOR LUCENTIS 0, 5 mg (n=140) Verteporfin PDT (n=143)
U pacientů ve skupině léčené Lucentisem byl v průměru zaznamenán minimální pozorovatelný růst CNV léze.
Ve 12. měsíci byla střední změna celkové plochy CNV léze 0, 1 - 0, 3 DA u Lucentisu a 2, 3 - 2, 6 DA u kontrolní skupiny.
Výsledky obou studií naznačují, že kontinuální léčba ranibizumabem může být také přínosem u pacientů, kteří v prvním roce léčby ztratili ≥15 písmen z nejlépe korigované ostrosti zraku (BCVA).
Delší než 24měsíční používání Lucentisu nebylo studováno.
Studie FVF192g (PIER) byla randomizovaná, dvojitě slepá, placebem kontrolovaná, dvouletá studie navržená pro sledování bezpečnosti a účinnosti Lucentisu u pacientů s neovaskulární AMD (79% pacientů mělo minimálně klasickou nebo okultní AMD, 21% mělo převážně klasickou CNV složku).
Pacienti dostávali Lucentis 0, 3 mg nebo 0, 5 mg formou injekce do sklivce nebo placebo
8 injekci jednou měsíčně po první 3 měsíce a dále dávku podávanou každý 3. měsíc.
Do studie bylo zahrnuto 184 pacientů (Lucentis 0, 3 mg 60; Lucentis 0, 5 mg 61; placebo 63); 107 (88%) léčených Lucentisem dokončilo v této studii 24 měsíců.
Od 14. měsíce této studie bylo pacientům léčených placebem povoleno přejít na ranibizumab a od 19. měsíce byla možná častější aplikace.
V průměru obdrželi pacienti léčení Lucentisem ve studii PIER ode dne 0 do 24. měsíce 10 aplikací z možných 13.
Ve studii PIER byla primárním cílem z hlediska účinnosti změna zrakové ostrosti v průběhu 12 měsíců ve srovnání s počátečním stavem.
Po počátečním nárůstu zrakové ostrosti (při dávkování jednou měsíčně) pacienti, kteří dostávali Lucentis jednou za tři měsíce ztráceli zrakovou ostrost a vraceli se ve 12. měsíci v průměru k počátečnímu stavu.
Tento účinek byl v podstatě udržován ve 24. měsíci (viz obr.
2).
Obrázek 2 Střední změna ostrosti zraku od výchozího stavu do měsíce 24 ve studii FVF3192g (PIER)
Studie FVF3192g (PIER) Střední změna ostrosti zraku od výchozího
8
4 stavu ± SE (písmena)
0 - 2, 3 - 4
- 8
19, 1
- 16
- 20 - 21, 4 - 24
2
4
6
8
10
12
14
16
18
22
24
Měsíc
Placebo (n=63)
LUCENTIS 0, 5 mg (n=61)
Data z otevřené studie (PROTECT) prováděné s 32 pacienty po dobu 9 měsíců, ve které byla hodnocena bezpečnost podávání PDT s verteporfinem a Lucentisu 0, 5 mg v jeden den, ukázala, že incidence nitroočního zánětu po začátku léčby byla 6, 3% (2 z 32 pacientů).
Jak ve studii MARINA, tak i ve studii ANCHOR, bylo pozorováno zlepšení ostrosti zraku po podávání Lucentisu 0, 5 mg po dobu 12 měsíců, což se projevilo v přínosu hlášeném pacientem, který byl měřen na třech podstupnicích dotazníku národního očního institutu pro oční funkci (National Eye Institute Visual Function Questionnare, VQF- 25); jednalo se o předem dané sekundární cíle pro účinnost (vidění na blízko, vidění na dálku a činnosti závislé na zraku).
Ve studii MARINA vzrostly rozdíly oproti placebu dále ve 24. měsíci (p < 0, 0001 pro všechny tři podstupnice).
Ve studii
9 ANCHOR byl léčebný účinek ranibizumabu oproti verteporfinu PDT v podstatě udržován ve třech parametrech VFQ - 25 po 24. měsících.
Všechny rozdíly mezi Lucentisem 0, 5 mg a dvěma kontrolními skupinami byly statisticky i klinicky významné s p- hodnotami v rozmezí od 0, 009 do < 0, 0001.
5. 2 Faramakokinetické vlastnosti
Maximální hladiny koncentrace (Cmax) ranibizumabu byly obecně nižší než koncentrace ranibizumabu nutné k inhibici biologické aktivity VEGF o 50% (11 - 27 ng/ ml, stanoveno in vitro titrací buněčné proliferace).
Cmax byla závislá na dávce v dávkovém rozmezí 0, 05 až 1, 0 mg/ oko.
Na základě analýz populační farmakokinetiky a vymizení ranibizumabu ze séra pacientů léčených dávkou 0, 5 mg byl průměrný poločas eliminace ranibizumabu ze sklivce stanoven na přibližně 9 dnů.
Cmin se předpokládá v rozmezí mezi 0, 07 a 0, 49 ng/ l.
Sérové koncentrace ranibizumabu se předpokládají přibližně 90 000násobně nižší než koncentrace ranibizumabu ve sklivci.
Žádné cílené studie, které by hodnotily farmakokinetiku Lucentisu u pacientů se zhoršenou funkcí ledvin, nebyly provedeny.
Šedesátosm procent (136 ze 200) pacientů v populační farmakokinetické analýze mělo zhoršenou funkci ledvin (46, 5% mírně [50 - 80 ml/ min], 20% středně [30 - 50 ml/ min] a 1, 5% silně [< 30 ml/ min]).
Systémová clearance byla lehce snížena, ale tento nález byl bez klinického významu.
Žádné cílené studie, které by hodnotily farmakokinetiku u pacientů se zhoršenou funkcí jater léčených Lucentisem, nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Oboustranná aplikace ranibizumabu do sklivce opicím cynomolgus v dávkách 0, 25 mg/ oko a 2, 0 mg/ oko jednou za dva týdny po dobu 26 týdnů vyvolala účinky na očích závislé na dávce.
Nitrooční aplikace vyvolala na dávce závislé zvýšené zarudnutí přední komory a zvýšení počtu buněk, největší za 2 dny po injekci.
Závažnost zánětlivé odpovědi se obvykle zmenšila po následujících injekcích nebo během zotavení.
V zadním segmentu byla pozorována infiltrace sklivce buňkami a sklivcovými vločkami, u které byla také tendence k závislosti na dávce a obvykle přetrvávala až do konce léčby.
Ve 26týdenní studii se intenzita zánětu sklivce zvyšovala s počtem injekcí.
Průkaz reverzibility byl však pozorován po zotavení.
Povaha a načasování zánětu zadního segmentu naznačují, že se jedná o imunologicky zprostředkovanou protilátkovou odpověď, která by mohla být klinicky irelevantní.
U některých zvířat byla po relativně dlouhém období intenzivního zánětu pozorována tvorba katarakty naznačující, že změny čočky byly sekundární, vyvolané silným zánětem.
Bylo pozorováno přechodné zvýšení nitroočního tlaku po podání do sklivce bez ohledu na dávku.
Mikroskopické změny pozorované v oční tkáni souvisely se zánětem a nenasvědčovaly degenerativním procesům.
U některých očí byly pozorovány granulomatózní zánětlivé změny na očním disku.
Tyto změny zadního segmentu slábly, a v některých případech kompletně vymizely, během období zotavení.
Po podání do sklivce nebyly zjištěny žádné známky systémové toxicity.
U některých zvířat byly nalezeny protilátky proti ranimizumabu v séru i sklivci.
Nejsou dostupné žádné údaje o karcinogenitě, mutagenitě nebo o reprodukční a vývojové toxicitě.
10 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát α, α- trehalosy Monohydrát histidin hydrochloridu Histidin Polysorbát 20 Voda na injekci
6. 2 Inkompatibility
Studie inkompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 23 ml injekčního roztoku v injekční lahvičce (sklo typu I) se zátkou (chlorbutylová pryž) s 1 jehlou s filtrem, 1 injekční jehlou a 1 stříkačkou (polypropylen).
Balení obsahuje 1 injekční lahvičku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční lahvičky jsou pro jednorázové použití.
Při přípravě přípravku Lucentis k podání do sklivce dbejte, prosím, následujících pokynů:
1.
Před nasátím tekutiny do injekční stříkačky je nutno desinfikovat vnější část pryžové zátky.
2.
Jehlu s 5 µm filtrem (přiložena) nasaďte na 1 ml injekční stříkačku (přiložena) za použití aseptického postupu.
Zasuňte jehlu s filtrem do středu zátky lahvičky, dokud se jehla nedotkne dna injekční lahvičky.
3.
Nasajte veškerou tekutinu z injekční lahvičky držené ve svislé, lehce nakloněné poloze pro snadnější úplné nasátí.
4.
Ujistěte se, že píst je při vyprazdňování injekční lahvičky vytažen dostatečně daleko tak, aby jehla s filtrem byla úplně vyprázdněna.
5.
Jehlu s filtrem ponechte v lahvičce a stříkačku od ní odpojte.
Jehla s filtrem by měla být po násátí veškerého obsahu lahvičky zlikvidována a nesmí být použita pro vlastní aplikaci do sklivce.
6.
Asepticky a pevně nasaďte injekční jehlu (přiložena) na injekční stříkačku.
11 7.
Opatrně odstraňte kryt z injekční jehly, aniž byste injekční jehlu odpojili od injekční stříkačky.
Poznámka:
Při odstraňování krytu pevně uchopte žlutou část injekční jehly.
8.
Pečlivě vytlačte vzduch ze stříkačky a upravte dávku ke značce 0, 05 ml uvedené na injekční stříkačce.
Nyní je injekční stříkačka připravena k aplikaci.
Poznámka:
Neotírejte injekční jehlu.
Nevytahujte píst zpět.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 374/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 01. 2007
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080- 4990 USA
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci (MAH) by měl zajistit, aby v době uvedení přípravku na trh se všem lékařům, kteří budou Lucentis předepisovat/ používat, poskytl soubor informací pro lékaře s následujícím obsahem: • Informace pro lékaře • Videozáznam metodiky podání do sklivce • Piktogram procedury podání do sklivce • Soubor informací pro pacienta
Informace pro lékaře by měly obsahovat následující nejdůležitější složky: • Souhrn údajů o přípravku • Sterilní techniky, včetně periokulární a okulární dezinfekce, aby se minimalizovalo riziko infekce • Použití antibiotik • Použití jodpovidonu nebo rovnocenné náhrady • Techniky podání do sklivce • Hlavní příznaky a projevy nežádoucích účinků souvisejících s podáním do sklivce • Zvládnutí podání do sklivce související s nežádoucími účinky
Soubor informací pro pacienta by měl být zajištěn ve formě informační brožury pro pacienta, a také jako audio- CD, a obsahuje následující nejdůležitější složky: • Příbalová informace pro pacienta • Jak se připravit na léčbu Lucentisem • Jaké jsou kroky, které následují po podání Lucentisu • Hlavní příznaky a projevy závažných nežádoucích účinků léčby • Kdy vyhledat okamžitou pomoc u poskytovatele zdravotní péče
14 MAH musí zavést tento výukový plán na národní úrovni před uvedením do používání a v souladu s tím, jak bylo dohodnuto s kompetentními autoritami v členských státech.
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 5. 0 s datem 25. června 2008 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 2 z 25. února 2008 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen − Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik. − Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik). − Na žádost EMEA.
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 A.
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lucentis 10 mg/ ml injekční roztok Ranibizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 10 mg ranibizumabum.
Injekční lahvička obsahuje 2, 3 mg ranibizumabum.
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát α, α- trehalosy, monohydrát histidin hydrochloridu, histidin, polysorbát 20, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička s 0, 23 ml injekčního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podání do sklivce.
Injekční lahvička pouze pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
18 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 374/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
-
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Lucentis 10 mg/ ml injekční roztok Ranibizumabum Podání do sklivce
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBJEM NEBO POČET
1 injekční lahvička = 2, 3 mg ranibizumabum.
6.
JINÉ
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Lucentis 10 mg/ ml injekční roztok Ranibizumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Lucentis a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lucentis používat 3.
Jak se Lucentis používá 4.
Možné nežádoucí účinky 5.
Jak Lucentis uchovávat 6.
Další informace
1.
CO JE LUCENTIS A K ČEMU SE POUŽÍVÁ
Lucentis Vám podá lékař jako injekci do oka s použitím místního znecitlivění.
Je užíván pro léčbu poškozené sítnice (na světlo citlivá zadní část oka) při poškození způsobeném tvorbou a růstem nenormálních krevních cév a prosakováním do oka.
Toto je pozorováno u onemocnění, jako je například s věkem související makulární degenerace (pro název tohoto onemocnění se někdy také používá zkratka AMD).
Lucentis může pomoci zlepšit poškození zraku nebo zastavit jeho zhoršování.
Lucentis obsahuje léčivou látku ranibizumab.
Ranibizumab pomáhá tlumit růst a prosakování nových cév oka, což jsou nenormální procesy přispívající k vývoji AMD.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LUCENTIS POUŽÍVAT
Lucentis Vám nesmí být podán
- jestliže jste alergický/ á (přecitlivělý/ á) na ranibizumab nebo na kteroukoli další složku
přípravku Lucentis, které jsou uvedeny na konci této příbalové informace (viz bod 6).
- jestliže máte infekci v oku nebo kolem očí.
- jestliže Vás bolí oči nebo je máte zarudlé (těžký nitrooční zánět).
Zvláštní opatrnosti při použití přípravku Lucentis je zapotřebí
- Lucentis je podáván jako injekce do oka.
Po léčbě Lucentisem se může někdy vyvinout infekce
vnitřní části oka, bolest oka nebo zarudnutí (zánět), odchlípení nebo natržení zadní vrstvy v oku (odchlípení nebo natržení sítnice), zákal čočky (katarakta).
Je důležité rozeznat a léčit tuto infekci nebo odchlípení sítnice co možná nejdříve.
Informujte také neprodleně svého lékaře pokud máte pocit, že před okem vidíte zvýšený počet malých částic (teček) nebo pokud se u Vás vyskytne zvýšená citlivost na světlo.
- U některých pacientů může dojít vzápětí po injekci ke krátkodobému zvýšení nitroočního tlaku.
Zvýšení nitroočního tlaku se u Vás nemusí projevit žádnými příznaky, ošetřující lékař však může nitrooční tlak po každé injekci kontrolovat.
22 Děti a dospívající (pod 18 let věku) Použití Lucentisu u dětí a dospívajících nebylo studováno, a proto se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
- S použitím přípravku Lucentis u těhotných žen nejsou zkušenosti, proto případné riziko není
Jste- li těhotná nebo plánujete otěhotnět, prodiskutujte to se svým lékařem před léčbou přípravkem Lucentis.
- Lucentis se nedoporučuje během kojení, protože není známo, zda Lucentis přestupuje do
Poraďte se se svým lékařem nebo lékárníkem před léčbou přípravkem Lucentis.
Řízení dopravních prostředků a obsluha strojů Po aplikaci přípravku Lucentis můžete mít dočasné problémy s viděním.
Pokud se Vám toto stane, neřiďte nebo neobsluhujte stroje, dokud poruchy zraku nevymizí.
3.
JAK SE LUCENTIS POUŽÍVÁ
Lucentis Vám vždy bude aplikován lékařem.
Lucentis se podává jako injekce do oka.
První 3 měsíce se injekce podává každý měsíc.
Potom bude lékař vyšetřovat Váš zrak jednou měsíčně.
Dojde- li ke zhoršení zraku, podá lékař do postiženého oka opět Lucentis.
Interval mezi dvěma dávkami nesmí být kratší než 1 měsíc.
Před injekcí použije Váš lékař antibiotické oční kapky a pečlivě Vám vypláchne oko, aby zabránil infekci.
Dostanete také odpovídající místní umrtvení, aby se snížila nebo zastavila případná bolest oka při injekci.
Před každou injekcí a po ní Vás lékař požádá o použití antimikrobiálních očních kapek čtyřikrát denně po dobu 3 dnů před injekcí a 3 dnů po ní, aby se zabránilo možným infekcím oka.
Starší pacienti (věk 65 let a více) Lucentis může být použit u osob ve věku 65 let a starších bez úpravy dávkování.
Jestliže jste zmeškal( a) dávku přípravku Lucentis Kontaktuje co nejdříve ošetřujícího lékaře nebo nemocnici, abyste si domluvil( a) další návštěvu.
Před ukončením léčby přípravkem Lucentis Jestliže uvažujete o ukončení léčby přípravkem Lucentis, jděte na další návštěvu a poraďte se se svým lékařem.
Lékař Vám poradí a rozhodne, jak dlouho budete přípravkem Lucentis léčen( a).
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
23 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Lucentis nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nebuďte znepokojeni seznamem možných nežádoucích účinků, nemusejí se u Vás vyskytnout.
Aplikace přípravku Lucentis může být doprovázena nežádoucími účinky převážně očními a těmi, které jsou způsobeny injekcí.
Po léčbě Lucentisem se během dvou týdnů může někdy vyvinout infekce vnitřní části oka, odchlípení nebo odtržení zadní vrstvy v oku (odchlípení nebo odtržení sítnice), zákal čočky (katarakta).
Dalšími nežádoucími účinky jsou bolest a zarudnutí (zánět) a zvýšení nitroočního tlaku.
Příznaky těchto nežádoucích účinků jsou popsány v bodu 2 této příbalové informace (Zvláštní opatrnosti při použití přípravku Lucentis je zapotřebí).
Přečtěte si, prosím, bod 2.
Dozvíte se, co dělat v případě, kdy se některý z těchto příznaků u Vás vyskytne.
Velmi časté nežádoucí účinky (Postihují 10 nebo více ze 100 pacientů) Nejčastějšími hlášenými nežádoucími účinky v oku, které mohly být způsobeny přípravkem nebo injekcí jsou: zánět oka, neostré vidění, krvácení v zadní části oka (krvácení do sítnice), poruchy vidění, bolestivost oka, vidění malých částic nebo bodů (vloček), krvavé body v oku, dráždění oka a pocit cizího tělesa v oku, zvýšené slzení, zánět nebo infekce okrajů očního víčka, suchost oka, zarudnutí nebo svědění oka.
Velmi často bylo pozorováno zvýšení nitroočního tlaku.
Nejčastějšími hlášenými nežádoucími účinky mimo oko, které mohly být způsobeny přípravkem nebo injekcí jsou: bolest v krku, bolest hlavy a bolest kloubů.
Časté nežádoucí účinky (Postihují 1 až 10 osob ze 100 pacientů) Dalšími častými nežádoucími účinky v oku, které byly pravděpodobně způsobeny přípravkem nebo injekcí jsou: vidění záblesků světla s vločkami vedoucí ke ztrátě zraku, snížení ostrosti zraku, otoky některých částí oka (cévnatky, rohovky), zakalení čočky, malé tečky na povrchu oka, krvácení do oka, výtok z oka se svěděním, zarudnutí a otok (zánět spojivek), světloplachost, nepříjemný pocit v oku, otok očního víčka, bolestivost očního víčka.
Dalšími častými nežádoucími účinky mimo oko, které byly pravděpodobně způsobeny přípravkem nebo injekcí jsou: únava, pocit celkové indispozice, pocit úzkosti, kašel, nevolnost, alergické rakce jako vyrážka, svědění, zčervenání kůže.
Méně časté nežádoucí účinky (Postihující méně než 1 ze 100 pacientů) Méně častými hlášenými nežádoucími účinky v oku, které by mohly mít souvislost s přípravkem nebo injekcí jsou: slepota, infekce oka (endoftalmitida), zánět a krvácení v přední části oka, hnisavý váček na oku, změny ve střední části povrchu oka, bolest nebo podráždění v místě injekce, abnormální citlivost oka, dráždění očního víčka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK LUCENTIS UCHOVÁVAT
- Uchovávejte Lucentis mimo dosah a dohled dětí.
- Lucentis nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na injekční
lahvičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
- Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
- Nepoužívejte žádné balení, které je poškozeno.
24 6.
DALŠÍ INFORMACE
Co Lucentis obsahuje
- Léčivou látkou Lucentisu je ranibizumabum (10 mg/ ml).
Jeden ml obsahuje 10 ml
- Pomocnými látkami jsou dihydrát α, α- trehalosy, monohydrát histidin hydrochloridu, histidin,
polysorbát 20, voda na injekci.
Jak Lucentis vypadá a co obsahuje toto balení Lucentis je injekční roztok dodávaný v injekční lahvičce (0, 23 ml).
Roztok je čirý, bezbarvý až světlě žlutý a vodný.
Lucentis je dodáván v balení, které obsahuje: jednu skleněnou injekční lahvičku ranibizumabu s chlorbutylovou pryžovou zátkou, jednu jehlu s filtrem pro nasátí obsahu injekční lahvičky, jednu injekční jehlu a jednu stříkačku pro nasátí obsahu injekční lahvičky a pro podání do sklivce.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
25 Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
26 INFORMACE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Jak připravit a jak aplikovat Lucentis
Jednorázové podání do sklivce
Lucentis musí být aplikován kvalifikovaným oftalmologem zkušeným v aplikaci do sklivce.
Doporučená dávka Lucentisu je 0, 5 mg (0, 05 ml).
Léčba Lucentisem se zahajuje úvodní fází, kdy se aplikuje jedna injekce měsíčně po dobu tří po sobě jdoucích měsíců a je následována udržovací fází, ve které je nutno pacientovi měsíčně kontrolovat ostrost zraku.
Dojde- li u pacienta ke ztrátě více než 5 písmen ostrosti zraku (ETDRS nebo ekvivalent 1 řádku Snellenova optotypu), je nutno podat Lucentis.
Interval mezi dvěma dávkami nesmí být kratší než 1 měsíc.
Jako u všech přípravků k parenterálnímu podání, je nutno před aplikací přípravku Lucentis vizuálně zkontrolovat, zda neobsahuje cizí částice nebo není změněna jeho barva.
Před léčbou je nutno pacienta poučit, že si musí sám aplikovat antimikrobiální kapky (čtyřikrát denně po dobu 3 dnů před injekcí a 3 dny po každé injekci).
Lucentis musí být aplikován za aseptických podmínek, což zahrnuje použití chirurgické desinfekce rukou, sterilních rukavic, sterilního oděvu, sterilního spekula (nebo ekvivalentní náhrady) a dostupnost sterilní paracentézy (je- li potřeba).
Před aplikací injekce do sklivce je nutný pečlivý odběr anamnézy z hlediska hypersenzitivních reakcí.
Pokožka v okolí oka, oční víčko a povrch oka musí být desinfikovány a před aplikací injekce musí být podána adekvátní anestezie a použit širokospektrý lokální antimikrobiální přípravek.
Při přípravě přípravku Lucentis k podání do sklivce dbejte, prosím, následujících pokynů:
A.
1.
Před nasátím tekutiny do injekční stříkačky je nutno desinfikovat vnější část pryžové zátky.
2.
Jehlu s 5 µm filtrem (přiložena) nasaďte na 1 ml injekční stříkačku (přiložena) za použití aseptického postupu.
Zasuňte jehlu s filtrem do středu zátky lahvičky, dokud se jehla nedotkne dna injekční lahvičky.
3.
Nasajte veškerou tekutinu z injekční lahvičky držené ve svislé, lehce nakloněné poloze pro snadnější úplné nasátí.
B.
4.
Ujistěte se, že píst je při vyprazdňování injekční lahvičky vytažen dostatečně daleko tak, aby jehla s filtrem byla úplně vyprázdněna.
5.
Jehlu s filtrem ponechte v lahvičce a injekční stříkačku od ní odpojte.
Jehla s filtrem by měla být po nasátí veškerého obsahu lahvičky zlikvidována a nesmí být použita pro vlastní aplikaci do sklivce.
27 C.
6.
Asepticky a pevně nasaďte injekční jehlu (přiložena) na stříkačku.
7.
Opatrně odstraňte kryt z injekční jehly, aniž byste injekční jehlu odpojili od injekční stříkačky.
Poznámka:
Při odstraňování krytu pevně uchopte žlutou část injekční jehly.
D.
8.
Důkladně vytlačte vzduch ze stříkačky a upravte dávku ke značce 0, 05 ml uvedené na injekční stříkačce.
Nyní je injekční stříkačka připravena k aplikaci.
Poznámka:
Neotírejte injekční jehlu.
Nevytahujte píst zpět.
0, 05 ml
Injekční jehla se zasune 3, 5- 4, 0 mm posteriorně od limbu do prostoru sklivce tak, aby směřovala do centra očního bulbu a nikoli k horizontálnímu meridiánu.
Následující injekci je nutné aplikovat v jiném místě skléry.
28
European Medicines Agency
EMEA/ H/ C/ 391
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LUMIGAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je LUMIGAN?
LUMIGAN je čirý roztok ve formě očních kapek, který obsahuje účinnou látku bimatoprost.
Na co se přípravek LUMIGAN používá?
Přípravek LUMIGAN se používá ke snížení nitroočního tlaku.
Používá se u pacientů s chronickým glaukomem otevřeného úhlu (onemocnění, při kterém se zvyšuje tlak uvnitř oka, protože tekutina nemůže z oka odtékat) a pacientů s oční hypertenzí (když je tlak v oku vyšší než normální).
LUMIGAN se může používat samostatně nebo s betablokátory ve formě očních kapek (jiné léky používané k léčbě tohoto onemocnění).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek LUMIGAN používá?
Doporučená dávka je jedna kapka přípravku LUMIGAN do postiženého oka (očí) jednou denně večer.
Jestliže pacient užívá více než jeden druh očních kapek, měly by být kapky podány nejméně s odstupem pěti minut.
Použití přípravku LUMIGAN se nedoporučuje pacientům mladším 18 let.
Jak přípravek LUMIGAN působí?
Při zvýšeném nitroočním tlaku dochází k poškození sítnice (membrány na zadní straně oka citlivé na světlo) a optického nervu, který vysílá signály z oka do mozku.
To může způsobit závažnou poruchu vidění nebo dokonce slepotu.
Účinná látka přípravku LUMIGAN, bimatoprost, je analog prostaglandinu (uměle vytvořená kopie přirozené látky prostaglandinu).
Prostaglandin zlepšuje v oku odtok vodnaté kapaliny (komorové vody) z oka.
LUMIGAN působí stejným způsobem a zvyšuje odtok tekutiny z oka.
To pomáhá snižovat tlak uvnitř oka a riziko poškození.
Jak byl přípravek LUMIGAN zkoumán?
LUMIGAN užívaný samostatně byl porovnán s timololem (betablokátor používaný k léčbě glaukomu) ve dvou studiích trvajících 12 měsíců, do nichž bylo zapojeno celkem 1 198 pacientů.
Někteří z těchto pacientů pokračovali v užívání léku dva až tři roky (379, respektive 183 pacientů).
LUMIGAN byl také porovnán s latanoprostem (jiný analog prostaglandinu používaný k léčbě glaukomu) v šestiměsíční studii zahrnující 269 pacientů.
Účinnost přidání přípravku LUMIGAN ke stávající léčbě betablokátorem ve formě očních kapek byla porovnána s účinností přidání placeba (léčba neúčinnými očními kapkami) v jedné studii zahrnující 285 pacientů.
Účinnost přípravku LUMIGAN jako přídavné léčby k léčbě betablokátorem byla v jiné 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged studii se 437 pacienty porovnána také s účinností latanoprostu.
Ve všech těchto studiích bylo hlavním měřítkem účinnosti snížení nitroočního tlaku.
Nitrooční tlak je stanoven v „ milimetrech rtuti “ (mmHg).
U pacienta s oční hypertenzí nebo glaukomem jsou hodnoty obecně vyšší než 21 mmHg.
Jaký přínos přípravku LUMIGAN byl prokázán v průběhu studií?
Ve snížení nitroočního tlaku byl přípravek LUMIGAN užívaný samostatně účinnější než timolol.
Účinek byl zachován po dvou nebo třech letech léčby s průměrným snížením nitroočního tlaku mezi 7, 1 a 8, 6 mmHg s přípravkem LUMIGAN podávaným jednou denně ve srovnání s 4, 6 až 6, 4 mmHg s timololem.
Přípravek LUMIGAN byl také účinnější než latanoprost: pacienti užívající LUMIGAN dosáhli snížení nitroočního tlaku o 6, 0 až 8, 2 mmHg po šesti měsících léčby ve srovnání s 4, 9 až 7, 2 mmHg v případě latanoprostu.
Přidání přípravku LUMIGAN ke stávající léčbě betablokátorem bylo účinnější než pokračování v léčbě samotným betablokátorem.
Po třech měsících poklesl u skupiny, u které byl ke stávající léčbě přidán přípravek LUMIGAN, nitrooční tlak o 7, 4 mmHg ve srovnání s 3, 6 mmHg u skupiny, která jako přídavnou léčbu užívala placebo.
Jako přídavná léčba k léčbě betablokátorem prokázal LUMIGAN po třech měsících minimálně stejnou účinnost jako latanoprost: snížení nitroočního tlaku při přidání přípravku LUMIGAN činilo 8, 0 mmHg a v případě latanoprostu 7, 4 mmHg.
Jaká rizika jsou spojena s přípravkem LUMIGAN?
Mezi nejběžnější vedlejší účinky (pozorované u více než 1 pacienta z 10) patří hyperémie spojivek (zvýšený přítok krve do oka, který vede k podráždění a zarudnutí očí), růst řas a svědění oka.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem LUMIGAN je uveden v příbalových informacích.
LUMIGAN by neměly užívat osoby s možnou přecitlivělostí (alergií) na bimatoprost nebo jakoukoli jinou složku přípravku.
Přípravek LUMIGAN obsahuje benzalkonium chlorid, o kterém je známo, že mění barvu měkkých kontaktních čoček.
Lidé, kteří používají měkké kontaktní čočky, by proto měli být opatrní.
Na základě čeho byl přípravek LUMIGAN schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku LUMIGAN při zmírnění zvýšeného nitroočního tlaku u chronického glaukomu otevřeného úhlu a oční hypertenze (v monoterapii nebo jako adjuvantní terapie při léčbě betablokátory) převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku LUMIGAN uděleno rozhodnutí o registraci.
Další informace o přípravku LUMIGAN:
Evropská komise udělila rozhodnutí o registraci přípravku LUMIGAN platné v celé Evropské unii společnosti Allergan Pharmaceuticals Ireland dne 8. března 2002.
Registrace byla obnovena dne 8. března 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek LUMIGAN je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
2/ 2
íslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 02/ 205/ 001
Lumigan
0, 3 mg/ ml
O ní kapky, roztok č
O ní podání č
Lahvi ka (LDPE)
3 ml
1 lahvi ka č
EU/ 1/ 02/ 205/ 002
Lumigan
0, 3 mg/ ml
O ní kapky, roztok č
O ní podání č
Lahvi ka (LDPE)
3 ml
3 lahvi ky č
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
LUMIGAN 0, 3 mg/ ml oční kapky, roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje bimatoprostum 0, 3 mg.
Pomocné látky: benzalkonium- chlorid 0, 05 mg/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Oční kapky, roztok.
Bezbarvý až lehce nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Snížení zvýšeného nitroočního tlaku u chronického glaukomu s otevřeným úhlem a nitrooční hypertenze (jako monoterapie nebo jako doplňující terapie k betablokátorům).
4. 2 Dávkování a způsob podání
Doporučená dávka je jedna kapka do postiženého oka (očí) jedenkrát denně večer.
Dávkování jedenkrát denně by nemělo být překročeno, protože častější podávání může vést ke snížení účinku na nitrooční tlak.
Pokud je používán více než jeden lokální oční přípravek, pak je mezi jejich podáním nutné zachovat časový odstup nejméně 5 minut.
Podávání LUMIGANU dětem a mladistvým( do 18 let) se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
LUMIGAN nebyl studován u pacientů s ledvinovým nebo mírným až vážným jaterním poškozením, u těchto pacientů by měl být použit s opatrností.
U pacientů s předchozím lehčím jaterním onemocněním nebo abnormální ALT, AST a/ nebo nedostatkem bilirubinu, LUMIGAN nemá nepříznivý účinek na funkci jater alespoň po dobu 24 měsíců.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Některé z těchto změn mohou být trvalé a mohou vést k rozdílnému vzhledu očí, pokud bylo léčeno pouze jedno z nich.
Změna pigmentace duhovky nastává pomalu a několik měsíců nemusí být zaznamenána.
Po 12 měsících byl rozsah změny 1, 5% a v průběhu 3leté léčby se dále nezvyšoval.
2 LUMIGAN obsahuje konzervační látku benzalkonium- chlorid, který může být absorbován měkkými kontaktními čočkami.
Před aplikací léku by proto měly být kontaktní čočky vyjmuty a znovu nasazeny 15 minut po podání.
Bylo hlášeno, že benzalkonium- chlorid, který je běžně používán jako konzervační látka v očních přípravcích, způsobuje případy tečkovité keratopatie a/ nebo toxickou ulcerózní keratopatii.
Protože LUMIGAN obsahuje benzalkonium- chlorid, je u pacientů se syndromem suchého oka nebo s ohrožením rohovky při častějším nebo prodlouženém používání požadováno monitorování.
LUMIGAN nebyl studován u pacientů s poškozenými respiračními funkcemi, a měl by být proto u nich používán s opatrností.
V klinických studiích u pacientů s anamnézou ohrožení respiračních funkcí nebyl zaznamenán žádný signifikantně nepříznivý respirační účinek.
LUMIGAN nebyl studován n u pacientů se srdečním blokem více než prvního stupně nebo nekontrolovaným kongestivním srdečním selháním.
LUMIGAN nebyl studován u pacientů s očními zánětlivými stavy, neovaskularizací, záněty, glaukomem se zavřeným úhlem, kongenitálním glaukomem a glaukomem s úzkým úhlem.
Cystoidní makulární edém byl během léčby LUMIGANem zaznamenán vzácně (≥1/ 1000 až < 1/ 100), nicméně by LUMIGAN měl být používán s opatrností u pacientů s rizikovými faktory pro makulární edém (např. afakičtí pacienti, pseudofakičtí pacienti s trhlinou zadního pouzdra čočky).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Interakce u lidí nejsou očekávány, jelikož systémová koncentrace bimatoprostu po očním podávání je extrémně nízká (méně než 0, 2 ng/ ml).
Bimatoprost je přeměňován četnými enzymy a cestami, ale v preklinických studiích nebyl pozorován žádný účinek na jaterní enzymy, které metabolizují léky..
V klinických studiích byl LUMIGAN používán současně s řadou různých očních betablokátorů bez známek interakcí.
Současné použití LUMIGANu s jinými antiglaukomatiky než topickými betablokátory nebylo během přídatné léčby glaukomu hodnoceno.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání bimatoprostu těhotným ženám nejsou k dispozici. Studie na zvířatech prokázaly reprodukční toxicitu při vysokých maternotoxických dávkách (viz bod 5. 3).
LUMIGAN by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Nicméně tato látka je po intravenózním podání vylučována do mléka potkanů.
Je tedy doporučeno nepoužívat LUMIGAN u kojících žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
LUMIGAN má zanedbatelný vliv na schopnost řídit a obsluhovat stroje.
Jestliže, stejně jako po jiné léčbě očí, nastane po podání přechodné rozmazané vidění, měl by pacient před řízením nebo obsluhou strojů počkat, dokud se zrak nevyjasní.
3 4. 8 Nežádoucí účinky
V klinických studiích bylo LUMIGANEM léčeno přes 1800 pacientů.
Po sloučení údajů z fáze III monoterapie a přídatného použití LUMIGANU byly nejčastěji hlášeny nežádoucí účinky: růst řas do 45% v prvním roce s poklesem výskytu případů po 2 letech na 7% a po 3 letech na 2%, hyperémie spojivek (většinou v náznacích nebo mírná a považována za nezánětlivou) do 44% v prvním roce s poklesem výskytu případů po 2 letech na 13% a po 3 letech na 12% a svědění očí do 14% v prvním roce s poklesem výskytu případů po 2 letech na 3% a po 3 letech na 0%.
Méně než 9% pacientů přerušilo léčbu kvůli jakémukoliv nežádoucímu účinku v prvním roce, ve druhém a třetím roce poklesl počet případů přerušení léčby shodně na 3%.
Během klinických zkoušek s LUMIGANEM byly zaznamenány následující nežádoucí účinky, které jsou s určitostí, pravděpodobně nebo možná spojené s léčbou.
Většina z nich byly oční, mírné nebo střední, žádný z nich nebyl vážný:
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekční a parazitární onemocnění Méně časté (≥1/ 1000 až < 1/ 100): infekce (primárně nachlazení a infekce horních cest dýchacích)
Poruchy nervového systému Časté (≥1/ 100 až < 1/ 10): bolesti hlavy Méně časté (≥1/ 1000 až < 1/ 100): závratě
Oční poruchy Velmi časté (≥1/ 10): hyperémie spojivek, růst řas, svědění oka
Časté (≥1/ 100 až < 1/ 10): alergická konjunktivitida, astenopie, blefaritida, katarakta, spojivkový edém, eroze rohovky, výtok z očí, ztmavnutí řas, bolest oka, pocit cizího tělesa, zvýšená pigmentace duhovky, pálení očí, suchost očí, podráždění očí, fotofóbie, superficiální tečkovitá keratitida, slzení, zrakové poruchy a zhoršení zrakové ostrosti
Méně časté (≥1/ 1000 až < 1/ 100): blefarospazmus, cystoidní makulární edém, retrakce víček, iritida, retinální hemoragie, uveitida.
Cévní poruchy Časté (≥1/ 100 až < 1/ 10): hypertenze
Poruchy kůže a podkoží Časté (≥1/ 100 až < 1/ 10): erytém víček, svědění víček, pigmentace kůže v okolí očí Méně časté (≥1/ 1000 až < 1/ 100): edém víček, hirsutismus
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté (≥1/ 1000 až < 1/ 100): astenie, periferní edém Abnormální klinické a laboratorní nálezy nezařazené jinde Časté (≥1/ 100 až < 1/ 10): abnormální test jaterních funkcí
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování a není pravděpodobné, že by po podání do oka nastal.
Pokud dojde k předávkování, léčba by měla být symptomatická a podpůrná.
Jestliže je LUMIGAN náhodně požit, mohou být užitečné následující informace: během dvoutýdenní studie u potkanů a myší při perorálních dávkách až do 100 mg/ kg/ den nevznikla žádná toxicita.
Tato dávka vyjádřená v mg/ m² je nejméně 70krát vyšší než množství přípravku v jedné lahvičce LUMIGANU pro 10 kg dítě.
4 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antiglaukomatika ATC kód:
S01EE03
Mechanismem účinku, kterým bimatoprost redukuje nitrooční tlak u člověka, je zvýšený odtok nitrooční tekutiny trámčinou komorového úhlu a zvýšený odtok uveosklerální cestou.
Snižování nitroočního tlaku začíná přibližně 4 hodiny po prvním podání a maximálního účinku je dosaženo přibližně do 8 až 12 hodin.
Snížení nitroočního tlaku přetrvává nejméně 24 hodin.
Bimatoprost je silné oční hypotenzivum.
Je to syntetický prostamid, strukturálně blízký prostaglandinu F2α (PGF2α), který nepracuje cestou známých prostaglandinových receptorů.
Bimatoprost selektivně napodobuje účinek nově objevených biosyntetizovaných substancí nazývaných prostamidy.
Nicméně prostamidové receptory nebyly ještě dosud strukturálně identifikovány.
Během 12 měsíční monoterapie je proti timololu hlavní změna v ranní základní hodnotě (08: 00) nitroočního tlaku v rozmezí od – 7, 9 do – 8, 8 mm Hg.
Průměrné denní hodnoty IOP, měřené při každé návštěvě po celou dobu 12 měsíční studie, se nelišily o více než 1, 3 mm Hg během dne a nikdy nebyly vyšší než 18, 0 mm Hg.
V 6 měsíční klinické studii bylo, oproti latanoprostu, statisticky největší snížení ranních hodnot IOP (hodnoty od – 7, 6 do – 8, 2 mm Hg u bimatoprostu oproti – 6, 0 do – 7, 2 mm Hg u latanoprostu) pozorováno v průběhu všech kontrol během testů.
Hyperémie spojivek, růst řas a svědění očí byly statisticky signifikantně častější s bimatoprostem než s latanoprostem, nicméně případy přerušení léčby z důvodu vedlejších příznaků byly ojedinělé bez statisticky signifikantního rozdílu.
Ve srovnání s léčbou samotnými betablokátory, snížila kombinovaná terapie betablokátor a bimatoprost ranní (08: 00) průměrný nitrooční tlak o – 6, 5 až – 8, 1 mm Hg.
S použitím u pacientů s glaukomem s otevřeným úhlem, s pseudoexfoliativním a pigmentovým glaukomem a u pacientů s glaukomem s chronicky uzavřeným úhlem s provedenou iridotomií jsou omezené zkušenosti.
Během klinických zkoušek nebyl pozorován žádný klinicky relevantní účinek na srdeční tepovou frekvenci a krevní tlak.
5. 2 Farmakokinetické vlastnosti
Bimatoprost in vitro velmi dobře penetruje lidskou rohovkou a sklérou.
Po očním podání je systémová expozice bimatoprostu velmi nízká bez akumulace během doby podávání.
Při podávání jedenkrát denně po jedné kapce 0, 03% bimatoprostu do obou očí po dobu dvou týdnů je dosaženo vrcholové koncentrace v krvi během 10 minut po podání a následné snížení na nejnižší detekovatelnou hodnotu (0, 025 ng/ ml) během 1, 5 hodiny po aplikaci.
Střední Cmax a AUC 0- 24hod. hodnoty byly 7. a 14. den podobné, přibližně 0, 08 ng/ ml respektive 0, 09 ng• hod/ ml, což ukazuje, že rovnovážného stavu koncentrace bylo dosaženo během prvního týdne očního podávání.
Bimatoprost je mírně distribuován do tělesných tkání a systémová hladina je ustálena na 0, 67 l/ kg.
V lidské krvi je bimatoprost především v plazmě.
Vazba bimatoprostu na plazmatické bílkoviny je přibližně 88%.
Jakmile je po očním podání dosaženo systémové cirkulace, je bimatoprost hlavní cirkulující částí v krvi.
Bimatoprost podléhá oxidaci, N- deetylaci a glukuronidaci a vytváří různé druhy metabolitů.
5 Bimatoprost je primárně eliminován ledvinami, více než 67% z intravenózní dávky zdravým dobrovolníkům bylo vyloučeno močí, 25% bylo vyloučeno stolicí.
Poločas eliminace určený po intravenózním podání byl přibližně 45 minut.
Celková clearance krve byla 1, 5 l/ hod/ kg. Charakteristika u starších pacientů:
U starších pacientů (65 let a starší) při dávkování dvakrát denně byla střední hodnota AUC 0- 24hod 0, 0634 ng• hod/ ml bimatoprostu, což je signifikantně více než 0, 0218 ng• hod/ ml u mladých zdravých dospělých osob.
Nicméně toto zjištění není klinicky relevantní, protože systémová expozice starších i mladších osob byla při očním podávání velmi nízká.
Kumulace bimatoprostu v krvi během doby používání není známá a bezpečnostní profil pro starší i mladé pacienty je podobný.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky v neklinických studiích byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí o malém významu při klinickém použití.
Oční podávání bimatoprostu opicím v koncentraci ≥0, 03% denně po dobu jednoho roku způsobilo zvýšení pigmentace duhovky a reverzibilní na dávce závislý periokulární efekt charakterizovaný prominující horní a/ nebo dolní rýhou a rozšířením palpebrální štěrbiny.
Zdá se, že zvýšení pigmentace duhovky je způsobeno zvýšenou stimulací produkce melaninu v melanocytech, a ne zvýšením počtu melanocytů.
Žádné funkční ani mikroskopické změny ve vztahu k periokulárnímu efektu nebyly pozorovány, mechanizmus vlivu na periokulární změny není znám.
Bimatoprost nebyl v sérii in vitro a in vivo studií mutagenní nebo karcinogenní.
Bimatoprost nenarušoval u potkanů až do dávky 0, 6 mg/ kg/ den (přibližně 103násobná předpokládaná humánní expozice) fertilitu.
V embryo/ fetální vývojové studii abortů nebyl ale pozorován vývojový účinek u myší ani potkanů při dávkách, které byly nejméně 860krát až 1700krát vyšší než humánní.
Tyto dávky byly výsledně při systémovém podávání nejméně 33 nebo 97krát vyšší než množství určené pro člověka.
V peri/ postnatálních studiích u potkanů způsobila mateřská toxicita redukci gestačního času, fetální smrt a snížení tělesné hmotnosti mláďat o ≥ 0, 3 mg/ kg/ den (nejméně 41krát vyšší než předpokládaná humánní expozice).
Neurobehaviorální funkce potomků nebyly postiženy.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzalkonium- chlorid Chlorid sodný Heptahydrát hydrogenfosforečnanu sodného Monohydrát kyseliny citronové Kyselina chlorovodíková nebo hydroxid sodný (k udržení pH) Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
Chemická a fyzikální stabilita po otevření před použitím byla prokázána na dobu 28 dní při 25 ºC.
6 Z mikrobiologického hlediska doba a podmínky uchovávání po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 28 dní při 25 ºC.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Bílá, neprůhledná lahvička z polyetylenu s polystyrenovým uzávěrem se závitem.
Jedna lahvička je naplněna 3 ml.
Dostupné jsou následující velikosti balení: krabička obsahující 1 nebo 3 lahvičky po 3 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 205/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
8. březen 2002 / 20. únor 2007
10.
DATUM REVIZE TEXTU
7 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Allergan Pharmaceuticals Ireland Castlebar Road Westport County Mayo Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
10 A.
OZNAČENÍ NA OBALU
11 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABICE PRO JEDNU LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LUMIGAN 0, 3 mg/ ml, oční kapky, roztok
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml roztoku obsahuje 0, 3 mg bimatoprostum
3.
SEZNAM POMOCNÝCH LÁTEK
Benzalkonium- chlorid, heptahydrát hydrogenfosforečnanu sodného, monohydrát kyseliny citronové, chlorid sodný, kyselina chlorovodíková nebo hydroxid sodný (k udržení pH) a čištěná voda
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Oční kapky, roztok 1 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Oční podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Před použitím vyjměte kontaktní čočky.
8.
POUŽITELNOST
EXP Zlikvidujte za čtyři týdny po prvním otevření.
Otevřeno:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádné zvláštní pokyny pro uchovávání nejsou nutné
12 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co. Mayo Irsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 205/ 001
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
LUMIGAN
13 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABICE OBSAHUJE TŘI LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LUMIGAN 0, 3 mg/ ml, oční kapky, roztok
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml roztoku obsahuje 0, 3 mg bimatoprostum
3.
SEZNAM POMOCNÝCH LÁTEK
Benzalkonium- chlorid, heptahydrát hydrogenfosforečnanu sodného, monohydrát kyseliny citronové, chlorid sodný, kyselina chlorovodíková nebo hydroxid sodný (k udržení pH) a čištěná voda
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Oční kapky, roztok 3 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Oční podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Před použitím vyjměte kontaktní čočky.
8.
POUŽITELNOST
EXP Zlikvidujte za čtyři týdny po prvním otevření.
Otevřeno (1):
Otevřeno (2):
Otevřeno (3):
14 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádné zvláštní pokyny pro uchovávání nejsou nutné
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co. Mayo Irsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 205/ 002
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
LUMIGAN
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
LUMIGAN 0, 3 mg/ ml, oční kapky, roztok Bimatoprostum Oční podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Zlikvidujte za 4 týdny po prvním otevření..
Exp:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
6.
16 B.
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
LUMIGAN 0. 3 mg/ ml, oční kapky, roztok bimatoprostum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je LUMIGAN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete LUMIGAN používat 3.
Jak se LUMIGAN používá 4.
Možné nežádoucí účinky 5 Jak LUMIGAN uchovávat 6.
Další informace
1.
CO JE LUMIGAN A K ČEMU SE POUŽÍVÁ
LUMIGAN je přípravek k léčbě glaukomu.
Patří do skupiny nazývané prostamidy.
Oční kapky LUMIGAN se používají ke snížení zvýšeného tlaku v oku.
Zvýšený tlak může vést k onemocnění, které se nazývá glaukom.
Jestliže tento vysoký tlak není snižován, může časem poškodit Váš zrak.
Vaše oko obsahuje průzračnou vodovitou tekutinu, která vyživuje vnitřní části oka.
Tato tekutina je stále odváděna z oka a je nahrazována novou.
Jestliže tekutina nemůže dostatečně rychle odtékat, zvyšuje se tlak uvnitř oka.
LUMIGAN zvyšuje množství odváděné tekutiny.
Tímto způsobem je snižován tlak uvnitř oka.
LUMIGAN se může používat samostatně nebo s jinými očními kapkami nazývanými betablokátory, které také snižují tlak.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LUMIGAN POUŽÍVAT
Nepoužívejte LUMIGAN jestliže jste alergický( á) (přecitlivělý( á)) na bimatoprost nebo na kteroukoliv další složku LUMIGANU.
Zvláštní opatrnosti při použití LUMIGANU je zapotřebí:
- Informujte Vašeho lékaře, jestliže:
- - -
máte potíže s dýcháním. máte potíže s játry nebo ledvinami. jste v minulosti podstoupil( a) operaci katarakty.
LUMIGAN může způsobit ztmavnutí řas, jejich růst, a také ztmavnutí kůže v oblasti víček.
Vaše duhovka může také časem ztmavnout.
Tyto změny mohou být trvalé a výraznější, pokud je léčeno pouze jedno oko.
Osoby mladší 18 let nesmějí LUMIGAN používat.
18 Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i lécích, které jsou dostupné bez lékařského předpisu.
Pokud používáte LUMIGAN s dalšími očními kapkami, mezi vkápnutím jednotlivých přípravků dodržte odstup nejméně pěti minut.
Těhotenství Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
LUMIGAN by neměl být v těhotenství podáván, pokud tak nedoporučí lékař.
Jestliže používáte LUMIGAN, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů:
Krátkou dobu po použití LUMIGANu může být Váš zrak rozmazaný.
Dokud tyto příznaky nevymizí, neměli byste řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách LUMIGANU Nepoužívejte kapky, pokud nosíte kontaktní čočky.
Po použití kapek počkejte 15 minut a teprve potom si nasaďte kontaktní čočky zpět.
Konzervační látka benzalkonium- chlorid obsažená v LUMIGANU může způsobit podráždění oka nebo změnu barvy měkké kontaktní čočky.
3.
JAK SE LUMIGAN POUŽÍVÁ
LUMIGAN může být používán pouze do očí.
LUMIGAN vždy používejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka LUMIGANU je vkápnutí jedné kapky denně do léčeného oka, vždy každý den večer, přesně podle uvedeného návodu.
LUMIGAN vždy používejte přesně podle pokynů svého lékaře.
Návod k použití:
Lahvičku nesmíte použít, pokud je před prvním otevřením porušena bezpečnostní pečeť.
1.
Umyjte si ruce.
Zakloňte hlavu a podívejte se na strop.
2.
Jemně stáhněte dolní víčko a vytvořte tak malou kapsu.
3.
Otočte lahvičku dnem vzhůru a zmáčkněte, aby se uvolnila jedna kapka do každého léčeného oka.
4.
Uvolněte dolní víčko a zavřete na 30 vteřin oči.
Jestliže kapka Vaše oko minula, opakujte postup znovu.
Abyste zabránili infekci, neměl by se hrot lahvičky při kapání dotknout oka nebo něčeho jiného.
Ihned po použití zavřete lahvičku víčkem.
19 Jestliže jste použil( a) více LUMIGANU než jste měl( a) Jestliže jste použil( a) více LUMIGANU než jste měl( a), je nepravděpodobné, že si vážněji ublížíte.
Další dávku si vkápněte v obvyklém čase.
Jestliže máte obavy, poraďte se s Vaším lékařem nebo lékárníkem.
Jestliže jste zapomněl( a) LUMIGAN použít Jestliže jste zapomněl( a) LUMIGAN použít, vkápněte si jednu kapku hned, jakmile si vzpomenete, a pak se vraťte ke svému pravidelnému dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) používat LUMIGAN Pro správnou funkci se LUMIGAN musí používat denně.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i LUMIGAN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina z nich není vážná.
Velmi časté nežádoucí účinky Mohou postihnout více než 1 osobu z 10 Účinky na oko • delší řasy (až 45% lidí) • lehké zčervenání (až 44% lidí) • svědění (až 14% lidí)
Ćasté nežádoucí účinky Mohou postihnout až 9 osob ze 100 Účinky na oko • alergická reakce na oku • unavené oči • citlivost na světlo • tmavší zbarvení kůže v okolí oka • tmavší řasy • bolest • pocit cizího tělesa v oku • zalepené oči • tmavší barva duhovky • potíže s ostrým viděním • podráždění • pálení • zanícená, červená a svědící víčka • slzení • pocit sucha • otok průhledné vrstvy kryjící povrch oka • katarakta • malé oděrky na povrchu oka s nebo bez zánětu
Celkové účinky • bolest hlavy • zvýšení hodnot krevních testů, které ukazují, jak pracují Vaše játra • zvýšení krevního tlaku
20 Méně časté nežádoucí účinky Mohou postihnout až 9 osob z 1000 Postižení oka • Cystoidní makulární edém (otok sítnice oka vedoucí ke zhoršenému vidění) • Zánět některých vnitřních částí oka • Retinální hemoragie( krvácení do sítnice)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
5.
JAK LUMIGAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte LUMIGAN po uplynutí doby použitelnosti, uvedené na štítku lahvičky a na krabičce pod označením EXP:
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Po 4 týdnech od prvního otevření lahvičku zlikvidujte, i přesto, že v ní nějaké kapky ještě zůstaly.
Tím zabráníte infekci.
Pro lepší zapamatování si zapište datum otevření na označené místo na krabičce.
Lahvičku uchovávejte vždy pevně uzavřenou, abyste zabránili znečištění.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co LUMIGAN obsahuje
- Léčivou látkou je bimatoprostum 0, 3 mg/ ml.
- Pomocné látky jsou benzalkonium- chlorid (konzervační látka), chlorid sodný, heptahydrát
hydrogenfosforečnanu sodného, monohydrát kyseliny citronové a čištěná voda.
Pro udržení kyselosti (hladiny pH) může být přidáno malé množství kyseliny chlorovodíkové nebo hydroxidu sodného.
Jak LUMIGAN vypadá a co obsahuje toto balení LUMIGAN je bezbarvý až lehce nažloutlý čirý roztok očních kapek v balení obsahujícím 1 nebo 3 plastové lahvičky se šroubovacím uzávěrem.
Každá lahvička je naplněna přibližně z poloviny a obsahuje 3 mililitry roztoku.
To je dostačující množství pro používání na dobu 4 týdnů.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
21 België/ Belgique/ Belgien Allergan NV/ SA Terhulpsesteenweg 6D B- 1560 Hoeilaart Tél/ Tel: + 32 (0) 2 351 24 24 E- mail: uk_ medinfo@ allergan. com
Luxembourg/ Luxemburg Allergan NV/ SA Terhulpsesteenweg 6D B- 1560 Hoeilaart Belgique/ Belgien Tél/ Tel: + 32 (0) 2 351 24 24 E- mail: uk_ medinfo@ allergan. com
България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8 1164 София Тел.: +359 2 962 12 00 E- mail: uk_ medinfo@ allergan. com
Magyarország Vicis Pharma Kft.
Kapás utca 11- 15., Buda Business Center H- 1027 Budapest Tel: +36 1 457 9921 E- mail: uk_ medinfo@ allergan. com
Česká republika NEOMED s. r. o.
Sodomkova 1474/ 6, Praha 10 CZ- 102 00 Tel.: +420 274 008 411 E- mail: uk_ medinfo@ allergan. com
Malta Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK United Kingdom/ Renju Unit Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Danmark Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Sverige Tlf: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Nederland Allergan n. v.
Terhulpsesteenweg 6D B- 1560 Hoeilaart België Tel: + 32 (0) 2 351 24 24 E- mail: uk_ medinfo@ allergan. com
Deutschland Pharm- Allergan GmbH Pforzheimer Straße 160 D- 76275 Ettlingen Tel: + 49 (0) 7243 501 0 E- mail: uk_ medinfo@ allergan. com
Norge Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Sverige Tlf: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Eesti Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Ühendkuningriik Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Österreich Pharm- Allergan GmbH Pforzheimer Straße 160 D- 76275 Ettlingen Deutschland Tel: + 49 (0) 7243 501 0 E- mail: uk_ medinfo@ allergan. com
22 Ελλάδα Nexus Medicals A. E.
12° χλμ Eθν.
Οδού Αθηνών- Λαμίας & Ζακύνθου GR- 144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E- mail: uk_ medinfo@ allergan. com
Polska Ewopharma AG Sp z o. o. ul. Świętokrzyska 36/ 16 PL- 00 116 Warszawa Tel. +48 22 620 11 71 E- mail: uk_ medinfo@ allergan. com
España Allergan S. A. U Edificio la Encina Plaza de la Encina, 10- 11 E- 28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E- mail: uk_ medinfo@ allergan. com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P- 2790- 476 Carnaxide Tel: + 351 21 425 3242 E- mail: uk_ medinfo@ allergan. com
France Allergan France S. A. S ZAC Font de L’ orme 1198 Av.
Docteur Maurice Donat – BP 442 F- 06254 Mougins Cedex Tél: + 33 (0) 4 92 92 44 00 E- mail: uk_ medinfo@ allergan. com
România Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr. 13, ap. 2, sector 1 Bucureşti 011372- RO Tel.: +40 21 260 13 44 E- mail: uk_ medinfo@ allergan. com
Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK United Kingdom Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Slovenija Ewopharma d. o. o.
Mašera – Spasićeva ul. 10 SI- 1000 Ljubliana Tel.: +386 1 5372866 E- mail: uk_ medinfo@ allergan. com
Ísland Vistor hf.
Hörgatún 2 IS- 212 Garðabær Sími: + 354 535 7000 Netfang: uk_ medinfo@ allergan. com
Slovenská republika NEOMED, s. r. o., pobočka Bratislava Šťastná 11 SK- 821 05 Bratislava Tel.: +421 2 434 150 12 E- mail: uk_ medinfo@ allergan. com
Italia Allergan S. p. A Via S. Quasimodo 134/ 138 I- 00144 Roma Tel: + 39 06 509 561 E- mail: uk_ medinfo@ allergan. com
Suomi/ Finland Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Ruotsi/ Sverige Puh/ Tel: + 46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
23 Κύπρος Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Ηνωμένο Βασίλειο Τηλ: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Sverige Allergan Norden AB Johanneslundsvägen 3- 5 S- 194 81 Upplands Väsby Tel: +46 (0) 8 594 100 00 E- mail: uk_ medinfo@ allergan. com
Latvija Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Lielbritānija Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
United Kingdom Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Tel: + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL- UK Jungtinė Karalystė Tel. + 44 (0) 1628 494026 E- mail: uk_ medinfo@ allergan. com
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
24
European Medicines Agency
EMEA/ H/ C/ 764
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LUMINITY
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Luminity?
Luminity je injekční nebo infuzní roztok, který jako léčivou látku obsahuje mikrokuličky (malé bublinky) perflutrenového plynu.
Na co se přípravek Luminity používá?
Přípravek Luminity je určen pouze k diagnostickým účelům.
Jedná se o kontrastní látku (léčivo, které při zobrazovacích testech napomáhá zviditelnit vnitřní části těla).
Přípravek Luminity se používá u dospělých pacientů při echokardiografii (diagnostický test, při kterém se za pomoci ultrazvuku získává obraz srdce) za účelem získání jasnějšího snímku srdečních komor, a to zejména levé komory.
Přípravek Luminity se používá u pacientů s prokázaným koronárním arteriálním onemocněním (ucpání krevních cév, které zásobují srdeční sval) nebo u pacientů s podezřením na výskyt tohoto onemocnění, u kterých snímek získaný nekontrastní echokardiografií není optimální.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Luminity používá?
Přípravek Luminity mohou podávat pouze lékaři, kteří byli zaškoleni v provádění a interpretaci snímků získaných pomocí kontrastní echokardiografie, a to v nemocnicích či na klinikách, kde je k dispozici odpovídající resuscitační vybavení pro případ alergických reakcí.
Před aplikací musí být přípravek aktivován protřepáním pomocí mechanického zařízení nazývaného Vialmix, jež je dodáváno lékařům, kteří léčivý přípravek Luminity potřebují připravovat.
Tak je zajištěno správné a dostatečně dlouhé protřepání přípravku, díky kterému vznikne disperze mikrokuliček perflutrenového plynu o velikosti potřebné k pořízení kvalitního snímku.
Tato disperze je podávána do žíly buď ve formě „ bolusové “ injekce (podané najednou), nebo formou infuze, po zředění za použití vhodného ředidla.
Konkrétní způsob podání a dávka přípravku Luminity závisí na použité technice echokardiografie.
Přípravek Luminity nebyl zkoumán u pacientů s onemocněním jater či ledvin, ani u starších osob.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Luminity působí?
Před aktivací přípravek Luminity obsahuje plyn perflutren a roztok mastných látek nazývaných fosfolipidy.
Po aktivaci přípravek obsahuje mikrokuličky perflutrenového plynu v mastné vrstvě
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Po podání injekce přípravek Luminity putuje žilami do srdce.
Plyn je následně z těla vyloučen přes plíce.
Jak byl přípravek Luminity zkoumán?
Účinky přípravku Luminity byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Bylo provedeno pět hlavních studií účinnosti přípravku Luminity, do kterých bylo zařazeno celkem 401 pacientů.
Tři studie se zaměřily na jeho účinnost v rámci zlepšení obrazu levé srdeční komory prostřednictvím porovnání echokardiografického obrazu před a po podání přípravku Luminity.
Ve dvou z těchto studií byl přípravek Luminity srovnáván s placebem (neúčinným přípravkem).
Zbývající dvě studie byly určeny zejména k posouzení účinnosti přípravku v rámci zvýšení přesnosti měření ejekční frakce (procento objemu krve vypuzené při jednom srdečního stahu).
Tyto studie také zkoumaly zlepšení obrazu levé srdeční komory.
Jaký přínos přípravku Luminity byl prokázán v průběhu studií?
Přípravek Luminity byl účinný při zlepšování obrazu levé srdeční komory a prokázal vyšší účinnost než placebo v rámci studií, ve kterých byl s placebem srovnáván.
Jelikož všech pět původních studií bylo provedeno za použití techniky známé jako „ základní “ ultrazvuková zobrazovací technika, společnost předložila také výsledky několika jiných studií, které potvrzovaly, že výsledků dosažených při použití základní zobrazovací techniky lze dosáhnout i při použití „ harmonické “ a „ nelineární “ techniky.
Jaká rizika jsou spojena s přípravkem Luminity?
Mezi nejběžnější vedlejší účinky přípravku Luminity (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy a návaly (zrudnutí pokožky).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Luminity je uveden v příbalových informacích.
Přípravek Luminity by neměly užívat osoby s možnou přecitlivělostí (alergií) na perflutren nebo kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Luminity schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Luminity v rámci jeho použití jako látky zlepšující kontrast ultrazvukových snímků při echocardiografii převyšují jeho rizika.
Výbor doporučil, aby přípravku Luminity bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Luminity:
Evropská komise udělila rozhodnutí o registraci přípravku Luminity platné v celé Evropské unii společnosti Bristol- Myers Squibb Pharma Belgium Sprl dne 20. září 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Luminity je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
Číslo jednací procedury EMEA
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 06/ 361/ 001
Luminity
150 mikrolitrů / ml
Roztok pro přípravu injekční nebo infuzní disperze
Intravenózní podání
Injekční lahvička (skleněná)
1, 5 ml
4 injekční lahvičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Luminity 150 mikrolitrů/ ml roztok pro přípravu injekční nebo infuzní disperze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje maximálně 6, 4 x 109 lipidových mikrokuliček obsahujících perflutrenum se středním průměrem 1, 1- 2, 5 mikrometrů (μm).
Přibližné množství perflutrenového plynu v jednom ml je 150 mikrolitrů (μl).
Pomocné látky:
Sodík 2, 679 mg v 1 ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Roztok pro přípravu injekční nebo infuzní disperze
Bezbarvá, čirá až průhledná tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
Je určena k zajištění opacifikace srdečních komor a ke zvýraznění hranice endokardu levé komory v klidu i při zátěži.
4. 2 Dávkování a způsob podání
Luminity mohou aplikovat pouze školení lékaři s technickými zkušenostmi v oblasti provádění a interpretace kontrastních echokardiogramů, kteří by měli mít k dispozici příslušné resuscitační vybavení pro případ výskytu hypersenzitivních reakcí.
Před aplikací musí být přípravek Luminity aktivován pomocí mechanického protřepávacího zařízení Vialmix (viz bod 6. 6).
Tento přípravek se může podávat pouze intravenózně.
Bolusová intravenózní injekce s použitím nelineární kontrastní zobrazovací techniky v klidu a při zátěži:
Doporučená dávka je několik injekcí po 0, 1 až 0, 4 ml, po nichž následuje 3 až 5 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50 mg/ ml (5%) podaného v bolusu, aby byl udržen optimální kontrast.
Celková dávka nesmí přesáhnout 1, 6 ml.
Bolusová intravenózní injekce s použitím základní zobrazovací techniky v klidu:
2 Doporučená dávka je 10 mikrolitrů disperze/ kg pomalou bolusovou intravenózní injekcí, po níž následuje 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50 mg/ ml (5%) podaného v bolusu.
V případě potřeby může být po 5 minutách po první injekci podána druhá dávka 10 mikrolitrů disperze/ kg, po níž následuje dalších 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50 mg/ ml (5%) v bolusu, aby byl prodloužen kontrast.
Intravenózní infuze s použitím nelineární kontrastní zobrazovací techniky (v klidu a při zátěži) nebo základní zobrazovací techniky v klidu:
Doporučená dávka při intravenózní infuzi je 1, 3 ml přidaného k 50 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50 mg/ ml (5%).
Rychlost infuze se zpočátku nastaví na 4, 0 ml/ minutu, ale podle potřeby se titruje pro dosažení optimálního zobrazení, přičemž však nesmí překročit 10 ml/ minutu.
Luminity se nemá používat se základní zobrazovací technikou při zátěžové echokardiografii, jelikož jeho účinnost a bezpečnost nebyly zatím stanoveny.
Děti a mladiství:
Přípravek Luminity se nemá používat u pacientů do 18 let jelikož účinnost a bezpečnost u těchto skupin nebyla stanovena.
Pacienti s jaterním poškozením:
Přípravek Luminity nebyl specificky studován u pacientů s jaterním poškozením.
Pacienti s renálním poškozením:
Přípravek Luminity nebyl specificky studován u pacientů s renálním poškozením.
Starší pacienti:
Přípravek Luminity nebyl specificky studován u starších pacientů.
4. 3 Kontraindikace
Hypersenzitivita na perflutren nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Bezpečnost přípravku Luminity u pacientů s pravolevým, obousměrným nebo dočasným pravolevým srdečním shuntem nebyla studována.
U těchto pacientů mohou fosfolipidové zapouzdřené mikrokuličky obejít plíce a proniknout přímo do arteriálního oběhu.
Při zvažování aplikace přípravku Luminity u těchto pacientů je nutná opatrnost (viz bod 5. 3).
Bezpečnost mikrokuliček u pacientů na mechanické ventilaci nebyla stanovena.
Při zvažování aplikace přípravku Luminity u těchto pacientů je nutná opatrnost.
Jiné způsoby aplikace, než jsou uvedeny v bodě 4. 2 (např. intraarteriální injekce), se nedoporučují.
Je- li Luminity aplikován pacientovi přímo bez mechanické aktivace pomocí Vialmixu (viz bod 6. 6), přípravek nebude mít zamýšlený účinek.
Opatrnost je nutná u pacientů s klinicky závažným plicním onemocněním včetně difuzní intersticiální plicní fibrózy a těžké chronické obstrukční plicní choroby, jelikož u těchto pacientů nebyly provedeny žádné studie.
Vzhledem k omezeným zkušenostem u pacientů s těžkými stavy u některých srdečních nebo plicních onemocnění měl by zde být přípravek Luminity použit po důkladném zvážení a průběh podávání by měl být pečlivě sledován.
Tyto stavy zahrnují syndrom respirační tísně dospělých, těžké srdeční selhání (NYHA IV), endokarditidu, akutní infarkt myokardu s pokračující nebo nestabilní anginou,
3 srdce s chlopňovými protézami, akutní stavy systémového zánětu nebo sepse, známé stavy hyperaktivní krevní srážlivosti a / nebo opakujícího se ucpávání cév (tromboembolické příhody).
Pacienti by měli být pečlivě sledováni a podávání přípravku by mělo probíhat pod dohledem lékaře se zkušenostmi v léčbě hypersenzitivních reakcí včetně těžkých alergických reakcí, které mohou vyžadovat resuscitaci.
Vybavení pro případ nouze a personál školený na jeho používání musí být okamžitě k dispozici.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny a žádné jiné formy interakce nebyly identifikovány.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání perflutrenu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
Není známo, zda se přípravek Luminity vylučuje u lidí do mateřského mléka.
Proto je při použití přípravku Luminity u kojících žen nutná opatrnost.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Luminity nemá žádný farmakologický účinek a vzhledem k jeho farmakokinetickému a farmakodynamickému profilu se při jeho použití neočekává žádný nebo pouze zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Obvykle odezní bez terapeutického zásahu do 15 minut.
Mezi nejčastěji hlášené nežádoucí reakce patří: bolesti hlavy (2, 0%), návaly (1, 0%) a bolesti zad (0, 9%).
(velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde
Vzácné: abnormální elektrokardiogram
Srdeční poruchy Poruchy nervového systému
Vzácné: bradykardie, tachykardie, palpitace Časté: bolesti hlavy Méně časté: závratě, porucha chuti Vzácné: parestezie
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Méně časté: dyspnoe, podráždění hrdla Vzácné: respirační tíseň, kašel, sucho v krku Méně časté: bolesti břicha, průjem, nauzea, zvracení Vzácné: dyspepsie
Poruchy kůže a podkoží
Méně časté: pruritus, zvýšené pocení Vzácné: rash, urtika, erytém, erytematózní vyrážka
Poruchy pohybového systému a pojivové tkáně Cévní poruchy
Méně časté: bolesti zad Vzácné: artralgie, bolest v boku, bolest za krkem, svalové křeče Časté: návaly 4 Méně časté: hypotenze Vzácné: synkopa, hypertenze, pocit chladu na periferii
Reakce alergického typu (např. anafylaxe, anafylaktický šok a anafylaktoidní reakce, hypotenze a angioedém) (viz bod 4. 4) Reakce centrálního nervového systému (včetně záchvatů a jim podobných reakcí), které mohou být spojeny s okamžitými hypersenzitivními reakcemi Svalové křeče, bolesti nebo nepříjemný pocit v kostech a svalech a myalgie.
4. 9 Předávkování
Klinické důsledky předávkování přípravkem Luminity nejsou známy.
Ve fázi I klinického zkoušení byly jednorázové dávky až do 100 µl disperze/ kg a opakované dávky až do 150 µl disperze/ kg dobře tolerovány.
Léčba předávkování spočívá v podpoře všech vitálních funkcí a rychlém zavedení symptomatické terapie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: ultrazvuková kontrastní látka, fosfolipidové mikrokuličky, ATC kód:
V08D A04
Přípravek se skládá z lipidových zapouzdřených mikrokuliček perflutrenu.
Mikrokuličky s průměrem 1 až < 10 µm generují silně zesílené odrazy a přispívají tak k lepšímu kontrastu.
Ultrazvukové odrazy od krevních částic a měkkých tkání, jako jsou tuk a svaly, jsou vytvářeny na styčných plochách v důsledku malých rozdílů v ultrazvukových vlastnostech tkání.
Ultrazvukové vlastnosti přípravku se značně liší od ultrazvukových vlastností těchto měkkých tkání a generují tak silné odrazy.
Protože se přípravek Luminity skládá z mikrokuliček, které jsou dostatečně stabilní a dosti malé na transpulmonární průchod, dochází ke zvýšené echogenitě v levém srdci a v systémovém oběhu.
Nelze definovat pevný vztah dávka/ odpověď, přestože bylo prokázáno, že vyšší dávky produkují dlouhodobější kontrastní efekt.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti přípravku Luminity byly hodnoceny u normálních zdravých jedinců a u jedinců s chronickou obstrukční plicní nemocí (CHOPN) po intravenózním podání dávky 50 µl/ kg přípravku.
Perflutrenová složka přípravku Luminity byla ze systémového oběhu rychle eliminována přes plíce.
Procento dávky perflutrenu vyloučené ve vydechovaném vzduchu činilo přibližně 50% podané dávky, což bylo způsobeno malým množstvím aplikovaného perflutrenu a nemožností kvantifikovat nízké dávky perflutrenu plynovou chromatografií.
U většiny jedinců byl perflutren v krvi a vydechovaném vzduchu nedetekovatelný po 4- 5 minutách.
Koncentrace perflutrenu v krvi klesaly monoexponenciálním způsobem se středním poločasem 1, 3 minuty u zdravých jedinců a 1, 9 minuty u jedinců s CHOPN.
Systémová clearance perflutrenu byla podobná u zdravých jedinců i u jedinců s CHOPN.
Bylo prokázáno, že celková plicní clearance (CLlung) perflutrenu se neliší u zdravých
Bylo zjištěno, že CLlung je u žen významně nižší (51%) než u mužů (všichni jedinci).
Tyto výsledky naznačují, že celková systémová eliminace perflutrenu je rychlá a u pacientů s CHOPN není významně snížena v porovnání se zdravými jedinci.
S přípravkem Luminity byla prováděna dopplerovská sonografická měření zároveň s farmakokinetickým hodnocením perflutrenu.
Intenzita dopplerovských signálů dobře odpovídala měřeným i extrapolovaným koncentracím perflutrenu v krvi.
Doba do maximální intenzity dopplerovského signálu tmax byla podobná jako tmax perflutrenu v krvi (1, 13 v porovnání s 1, 77 minuty).
Pozorovaný 99% pokles intenzity dopplerovského signálu v průběhu 10 minut (t1/ 2 přibližně 2 minuty) odpovídal poklesu měřitelných hodnot perflutrenu v krvi.
V klinických studiích s Luminity byly použity základní a nelineární zobrazovací techniky (druhá harmonická, multipulzní fáze a/ nebo modulace amplitudy) používající jak kontinuální tak i pulzní příjem.
Přirozeně se vyskytující fosfolipidy v přípravku Luminity (viz bod 6. 1) se distribuují do endogenních lipidových zásobáren v těle (např. do jater), zatímco syntetická složka (MPEG5000) se v neklinických studiích vylučovala do moči.
Všechny lipidy se metabolizují na volné mastné kyseliny.
Farmakokinetika a metabolizmus MPEG5000 DPPE nebyl u lidí hodnocen.
Farmakokinetika u zvláštních skupin populace
Farmakokinetika nebyla specificky studována u starších pacientů.
Farmakokinetika nebyla specificky studována u pacientů s renálním onemocněním.
Farmakokinetika nebyla specificky studována u pacientů s jaterním onemocněním.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií genotoxicity, fertility, embyro/ fetálního vývoje, průběhu porodu a postnatálního vývoje a lokální tolerance neodhalily žádné zvláštní riziko pro člověka.
Krátce po intravenózní injekci přípravku Luminity v dávkách ≥ 0, 3 ml/ kg ve studiích toxicity jednorázových a opakovaných dávek na potkanech a opicích byla pozorována abnormální respirace, změny srdečního rytmu a snížená aktivita.
Při vyšších dávkách přípravku, typicky ≥ 1 ml/ kg, docházelo k vývoji těžších příznaků včetně nereagování a občasného úhynu.
Tyto hodnoty značně překračujídoporučenou maximální klinickou dávku.
U potkanů, kterým byl podáván přípravek Luminity po dobu 1 měsíce, byla zjištěna reverzibilní perivaskulární a peribronchiální eozinofilní infiltrace, alveolární makrofágová akumulace, větší velikost pohárkových buněk a jejich zvýšený počet v plicích v závislosti na dávce.
Tyto účinky byly pozorovány při hodnotách expozice přesahujících maximální expozici u člověka, což ukazuje na jejich nízkou závažnost pro klinické použití.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kolfosceril palmitát (DPPC) Sodná sůl kyseliny dipalmitoylglycerofosfatidové (DPPA) Sodná sůl MPEG5000 DPPE Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Před aktivací:
2 roky.
Po aktivaci:
12 hodin.
Přípravek může být reaktivován do 48 hodin po první aktivaci a použit do 12 hodin po druhé aktivaci.
6. 4 Zvláštní opatření pro uchovávání
Před aktivací:
Uchovávejte v chladničce (2°C - 8°C) Po aktivaci:
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Injekční lahvička z čirého borosilikátového skla typu I uzavřená chlorobutylovou elastomerovou lyofilizační zátkou a utěsněná hliníkovým těsnícím krytem s plastikovým flip- off uzávěrem.
Přípravek se dodává v balení 1 x 1, 5 ml nebo 4 x 1, 5 ml jednodávkové injekční lahvičky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Je důležité dodržovat pokyny pro použití a manipulaci s přípravkem Luminity a zachovávat přísně aseptický postup v průběhu přípravy.
Stejně jako všechny parenterální přípravky se musí lahvička vizuálně zkontrolovat, zda neobsahuje částice nebo zda není poškozená.
Před aplikací musí být přípravek aktivován pomocí mechanického protřepávacího zařízení Vialmix.
Vialmix není součástí balení, ale bude dodán zdravotnickým pracovníkům po objednávce balení.
Přípravek Luminity se aktivuje pomocí Vialmixu, který je naprogramován na protřepávání po dobu 45 sekund.
Vialmix upozorní obsluhu, pokud frekvence protřepávání poklesne o 5% nebo více pod určenou hodnotu.
Jestliže frekvence protřepávání překročí stanovenou hodnotu o 5% nebo poklesne pod cílovou hodnotu o 10%, Vialmix se automaticky zastaví a vydává vizuální a zvukové upozornění.
Postup aktivace a aplikace
- Lahvička se aktivuje pomocí Vialmixu.
Okamžitě po aktivaci má přípravek Luminity vzhled mléčně
bílé disperze.
Jestliže se přípravek nechá stát více než 5 minut po aktivaci, je třeba jej ručně protřepat po dobu 10 sekund před natažením do stříkačky.
Přípravek Luminity musí být použit do 12 hodin po aktivaci.
Do 48 hodin po první aktivaci jej lze znovu aktivovat a použít do 12 hodin po druhé aktivaci bez ohledu na to, zda byl uložen v chladničce nebo při pokojové teplotě.
Lahvičku po aktivaci uchovávejte při teplotě do 30°C.
- Před natažením disperze do stříkačky je třeba do injekční lahvičky udělat průduch pomocí sterilní
- Disperze se natahuje z lahvičky pomocí stříkačky a sterilní jehly o velikosti 18 až 20 nebo pomocí
nesilikonizovaného aspiračního trnu.
Při použití jehly se jehla umístí tak, aby byl materiál natahován uprostřed tekutiny při obrácené lahvičce.
Do lahvičky se nesmí vstřikovat vzduch.
Přípravek musí být použit okamžitě po natažení z lahvičky.
- Přípravek Luminity může být naředěn injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo
injekčním roztokem glukózy 50 mg/ ml (5%).
Obsah lahvičky je určen pouze na jedno použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B- 1170 Bruxelles / Brussel Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 361/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. září 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
8 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bristol- Myers Squibb S. r. l.
Via del Murillo Km.
2. 800 I- 04010 Sermoneta (Latina) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Luminity 150 mikrolitrů/ ml roztok pro přípravu injekční nebo infuzní disperze Perflutrenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje maximálně 6, 4 x 109 lipidových mikrokuliček obsahujících perflutren se středním průměrem v rozsahu 1, 1- 2, 5 μm (přibližně150 μl perflutren plynu na ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kolfosceril palmitát (DPPC), sodná sůl kyseliny dipalmitoylglycerofosfatidové (DPPA), sodná sůl MPEG5000 DPPE, monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, chlorid sodný, propylenglykol, glycerol, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Roztok pro přípravu injekční nebo infuzní disperze
1 x 1, 5 ml jednodávková injekční lahvička 4 x 1, 5 ml jednodávkové injekční lahvičky
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po aktivaci: použijte do 12 hodin
13 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Před aktivací:
Uchovávejte v chladničce Po aktivaci:
Uchovávejte při teplotě do 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B- 1170 Bruxelles / Brussel Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 361/ 001 4 jednodávkové injekční lahvičky EU/ 1/ 06/ 361/ 002 1 jednodávková injekční lahvička
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Protože Luminity je určený pouze pro použití zdravotnickými pracovníky, informace v Braillově písmu nebude obsažena.
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Luminity 150 mikrolitrů/ ml roztok pro přípravu injekční nebo infuzní disperze Perflutrenum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 5 ml
6.
JINÉ
15 B.
PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE INFORMACE PRO UŽIVATELE
Luminity 150 mikrolitrů/ ml roztok pro přípravu injekční nebo infuzní disperze perflutrenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Luminity a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Luminity používat 3.
Jak se Luminity používá 4.
Jak Luminity uchovávat 6.
Další informace
1.
CO JE LUMINITY A K ČEMU SE POUŽÍVÁ
Luminity je sonografická kontrastní látka obsahující malé bublinky plynu.
Zesiluje zobrazení na ultrazvuku a pomáhá lékaři získat jasný obraz (snímek) vašeho srdce.
Tento lék je určen pouze k diagnostickým účelům.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LUMINITY POUŽÍVAT
Nepoužívejte Luminity jestliže jste alergický/ á (přecitlivělý/ á) na perflutren nebo na kteroukoli další složku Luminity.
Přípravek Luminity by se neměl používat u dětí a mladistvých, jelikož u těchto skupin nebyl studován.
Informujte svého lékaře, pokud se u vás v minulosti objevila alergická reakce po podání přípravku Luminity nebo jakékoli jiné sonografické kontrastní látky.
Zvláštní opatrnosti při použití přípravku Luminity je zapotřebí jestliže vám bylo sděleno, že máte srdeční shunt (uměle vytvořená cévní spojka) jestliže máte těžkou srdeční nebo plicní nemoc jestliže máte umělou srdeční chlopeň jestliže máte těžký zánět/ sepsi jestliže je u vás známa hyperaktivní (zvýšená) srážlivost krve / nebo opakující se ucpávání cév jestliže máte nemoc jater jestliže máte nemoc ledvin
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Informujte lékaře, pokud jste těhotná nebo pokud kojíte a poraďte se se svým lékařem nebo lékárníkem dříve, než vám bude přípravek Luminity podán.
17 Řízení dopravních prostředků a obsluha strojů Schopnost řídit a obsluhovat stroje není ovlivněna.
Důležité informace o některých složkách Luminity Tento lék obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. je v podstatě bez sodíku.
3.
JAK SE LUMINITY POUŽÍVÁ
Přípravek Luminity vám bude aplikován (podán) před ultrazvukovým vyšetřením nebo v jeho průběhu lékaři, kteří mají s tímto druhem vyšetření zkušenosti.
Spočítají pro vás správnou dávku.
Luminity je určen pro podání do žíly a připravená disperze se buď zředí infuzním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo injekčním roztokem glukózy 50mg/ ml (5%) a aplikuje po určitou dobu infuzně (kapačka), nebo se aplikuje neředěná formou intravenózní injekce (přímá injekce do žíly).
Při ultrazvukovém vyšetření srdce je doporučená dávka několik intravenózních injekcí po 0, 1 až 0, 4 ml přípravku Luminity, po nichž následuje intravenózní injekce 3 až 5 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50mg/ ml (5%).
Maximální celková dávka je 1, 6 ml.
Přípravek lze podat také v dávce 10 mikrolitrů/ kg intravenózní injekcí, po které následuje intravenózní injekce 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50mg/ ml (5%), a to v závislosti na zvolené vyšetřovací ultrazvukové metodě.
V některých případech může lékař použít dvě injekce, aby dokončil ultrazvukové vyšetření.
Lékař vám může také aplikovat přípravek Luminity jako intravenózní infuzi, kdy se 1, 3 ml přidá k 50 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50mg/ ml (5%).
O rychlosti aplikace infuze rozhodne lékař.
Jestliže vám bylo podáno více přípravku Luminity, než jste měl( a) dostat Není známo, jaké jsou účinky předávkování.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Luminity nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (více než u 1 pacienta ze 100, méně než u 1 pacienta z 10) Bolesti hlavy, návaly.
Méně časté nežádoucí účinky (více než u 1 pacienta z 1000, méně než u 1 pacienta ze 100) Závratě, změněná chuť, nižší krevní tlak, dýchací potíže, podráždění hrdla, bolesti břicha, průjem, nauzea (pocit na zvracení), zvracení, svědění, zvýšené pocení, bolesti zad, bolesti na prsou, únava, pocity horka a bolest v místě vpichu.
Vzácné nežádoucí účinky (více než u 1 pacienta z 10 000, méně než u 1 pacienta z 1000) Pocit necitlivosti a brnění nebo pálení, změněná tepová frekvence, palpitace (cítíte silnější nebo nepravidelný tep), pocit slabosti, zvýšený krevní tlak, periferní chlad, dýchací potíže, kašel, sucho v krku, potíže při polykání, vyrážka, zarudnutí kůže, bolesti kloubů, bolesti v boku (bocích), bolesti za krkem, svalové křeče, svalová ztuhlost a abnormální elektrokardiogram.
Tyto nežádoucí účinky obvykle rychle odezní bez jakékoli léčby.
U některých pacientů může dojít k reakcím alergického typu, například k otoku obličeje.
Je zde však riziko, že tyto reakce mohou být závažné a mohou zahrnovat anafylaktický šok.
Navíc u některých pacientů se mohou objevit křeče, které mohou být přidruženy k těmto alergickým reakcím.
18 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK LUMINITY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek Luminity nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a štítku.
Před aktivací uchovávejte v chladničce (2°C - 8°C).
Po aktivaci uchovávejte při teplotě do 30°C.
Disperze vám musí být podána do 12 hodin po aktivaci.
Přípravek lze znovu aktivovat do 48 hodin po první aktivaci a použít do 12 hodin po druhé aktivaci.
6.
DALŠÍ INFORMACE
Co Luminity obsahuje
Léčivou látkou je perflutren.
Jeden ml obsahuje maximálně 6, 4 x 109 lipidových bublinek obsahujících perflutren se středním průměrem 1, 1- 2, 5 mikrometrů.
Přibližné množství perflutrenového plynu v jednom ml přípravku Luminity je 150 mikrolitrů.
Pomocnými látkami jsou kolfosceril palmitát (DPPC), sodná sůl kyseliny dipalmitoylglycerofosfatidové (DPPA), sodná sůl MPEG5000 DPPE, monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, chlorid sodný, propylenglykol, glycerol, voda na injekci.
Jak Luminity vypadá a co obsahuje toto balení
Luminity je roztok pro přípravu injekční nebo infuzní disperze a dodává se v balení obsahujícím jednu nebo čtyři injekční lahvičky po 1, 5 ml k jednorázovému použití.
Na trhu nemusí být všechny velikosti balení.
Před aktivací obsahu injekční lahvičky je přípravek Luminity bezbarvá, rovnoměrně čirá až průhledná tekutina.
Po aktivaci má vzhled mléčně bílé tekutiny.
Držitel rozhodnutí o registraci Bristol- Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B- 1170 Bruxelles / Brussel Belgie
Výrobce Bristol- Myers Squibb S. r. l.
Via del Murillo Km 2, 800 04010 Sermoneta (LT) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
19 Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 2721600
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
20 Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 6750 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
--------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Je důležité dodržovat pokyny pro použití a manipulaci s přípravkem Luminity a v průběhu přípravy zachovávat přísně aseptický postup.
Stejně jako všechny parenterální přípravky se musí injekční lahvičky vizuálně prohlédnout, zda neobsahují částice nebo zda nejsou poškozeny.
Před aplikací musí být přípravek aktivován pomocí mechanického protřepávacího zařízení Vialmix.
Vialmix není součástí balení Luminity, ale bude dodán zdravotnickým pracovníkům po objednávce balení.
Přípravek Luminity se aktivuje pomocí Vialmixu, který je naprogramován na protřepávání po dobu 45 sekund.
Vialmix upozorní obsluhu, pokud frekvence protřepávání poklesne o 5% nebo více pod určenou hodnotu.
Jestliže frekvence protřepávání překročí stanovenou hodnotu o 5% nebo poklesne pod cílovou hodnotu o 10%, Vialmix se automaticky zastaví a vydává vizuální a zvukové signály.
Postup aktivace a aplikace
- Injekční lahvička se aktivuje pomocí Vialmixu.
Okamžitě po aktivaci má přípravek Luminity vzhled
mléčně bílé disperze.
Jestliže se přípravek nechá stát více než 5 minut po aktivaci, je třeba jej ručně protřepat po dobu 10 sekund před natažením do stříkačky.
Přípravek Luminity musí být použit do 12 hodin po aktivaci.
Do 48 hodin po první aktivaci jej lze znovu aktivovat a použít do 12 hodin po druhé aktivaci bez ohledu na to, zda byl uložen v chladničce nebo při pokojové teplotě.
Lahvičku po aktivaci uchovávejte při teplotě do 30°C.
- Před natažením disperze do stříkačky je třeba do lahvičky udělat průduch pomocí sterilní injekční
- Disperze se natahuje z lahvičky pomocí stříkačky a sterilní jehly o velikosti 18 až 20 nebo
nesilikonizovaného aspiračního trnu.
Při použití jehly se jehla umístí tak, aby byl materiál natahován uprostřed tekutiny při obrácené lahvičce.
Do lahvičky se nesmí vstřikovat vzduch.
Přípravek musí být použit okamžitě po natažení z lahvičky.
21
European Medicines Agency
EMEA/ H/ C/ 292
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LUVERIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Luveris?
Luveris je prášek a rozpouštědlo pro přípravu injekčního roztoku.
Účinnou látkou přípravku je lutropin alfa.
Na co se přípravek Luveris používá?
Přípravek Luveris se používá k léčbě poruch plodnosti.
Používá se v kombinaci s dalším typem hormonu (FSH, folikuly stimulující hormon) ke stimulaci vývoje vajíček ve vaječnících u žen trpících závažným nedostatkem luteinizačního hormonu (LH) a FSH.
Přípravek Luveris je dostupný pouze na lékařský předpis.
Jak se přípravek Luveris používá?
Léčba přípravkem Luveris by měla být vedena lékařem se zkušenostmi s léčbou poruch plodnosti.
Přípravek Luveris se podává každý den společně s FSH, přičemž se sleduje odezva pacientky na léčbu a kontroluje se, jak postupuje vývoj vajíček ve vaječníku.
Dávkování se upravuje podle odezvy a léčba může pokračovat po dobu až pěti týdnů.
Prášek přípravku Luveris se bezprostředně před použitím smíchá s rozpouštědlem a připraví se tak roztok.
Tento roztok lze ve stejné stříkačce smíchat s přípravkem obsahujícím FSH.
Přípravek se podává formou subkutánní injekce (je aplikován pod kůži).
Pacientka nebo její partner mohou aplikovat subkutánní injekci po zaškolení lékařem a za předpokladu, že mají možnost poradit se s odborníkem.
Jak přípravek Luveris působí?
Účinná látka přípravku Luveris, lutropin alfa, je kopií přirozeného luteinizačního hormonu (LH).
V těle LH během menstruačního cyklu vyvolává uvolňování vajíček (ovulaci).
Přípravek Luveris se používá společně s FSH (další hormon, který stimuluje ovulaci).
Aktivní složka přípravku Luveris, lutropin alfa, je vyráběna způsobem známým jako „ technologie rekombinantní DNA “.
Tato látka je vytvářena buňkou, do které byl vložen gen (DNA), který jí umožňuje produkovat lidský LH.
Jak byl přípravek Luveris zkoumán?
Přípravek Luveris byl zkoumán v rámci dvou studií, do kterých bylo zařazeno celkem 81 pacientek a ve kterých byl zkoumán účinek různých dávek přípravku Luveris.
Jelikož počet pacientek s tímto onemocněním je nízký, přípravek Luveris nebyl srovnáván s žádným dalším lékem.
Přípravek Luveris
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Hlavním měřítkem účinnosti byl počet ovulací na menstruační cyklus.
V těchto studiích se přibližně u dvou třetin žen, kterým bylo podáno 75 mezinárodních jednotek (IU) přípravku Luveris s follitropinem alfa, vyvíjely funkční folikuly (tj. vajíčka ve vaječnících připravená k ovulaci).
Vyšší dávky již nebyly účinnější než dávka 75 IU, proto byla u přípravku pro uvedení na trh zvolena právě tato dávka.
Jaká rizika jsou spojena s přípravkem Luveris?
Nejběžnějšími nežádoucími účinky (pozorovanými u 1 až 10 pacientek ze 100) jsou reakce v místě vpichu, bolesti hlavy, somnolence (ospalost), nauzea (nevolnost), bolesti břicha a podbřišku, syndrom ovariální hyperstimulace (tj. nutkání ke zvracení, přírůstek hmotnosti, průjem), cysty na vaječnících a bolesti prsou.
K syndromu ovariální hyperstimulace dochází v případě, kdy vaječníky na léčbu reagují nadměrně, zejména pokud byly použity léky na vyvolání ovulace.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Luveris naleznete v příbalových informacích.
Přípravek Luveris by neměly užívat osoby s možnou přecitlivělostí (alergií) na LH nebo FSH nebo na jakoukoli jinou složku přípravku a ženy s nádory hypofýzy, hypothalamu, prsu, dělohy nebo vaječníku.
Přípravek by rovněž neměl být užíván v případě zvětšení vaječníků nebo výskytu cyst na vaječnících, které nejsou způsobeny onemocněním polycystických ovarií, a dále v případě krvácení z pochvy.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek Luveris schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Luveris při stimulaci vývoje folikulů (je- li podáván společně s přípravkem obsahujícím folikuly stimulující hormon) u žen trpících závažným nedostatkem luteinizačního hormonu (LH) a folikuly stimulujícího hormonu (FSH) převyšují jeho rizika.
Další informace o přípravku Luveris:
Evropská komise udělila rozhodnutí o registraci přípravku Luveris platné v celé Evropské unii společnosti Serono Europe Limited dne 29. listopadu 2000.
Rozhodnutí o registraci bylo obnoveno dne 29. listopadu 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Luveris je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2006.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 00/ 155/ 001
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: ampule (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
1 lahvička + 1ampule
EU/ 1/ 00/ 155/ 002
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: ampule (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
3 lahvičky + 3 ampule
EU/ 1/ 00/ 155/ 003
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: ampule (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
10 lahviček + 10 ampule
EU/ 1/ 00/ 155/ 004
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
1 lahvička + 1 lahvička
EU/ 1/ 00/ 155/ 005
Luveris
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
3 lahvičky + 3 lahvičky
EU/ 1/ 00/ 155/ 006
Luveris
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
10 lahviček + 10 lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Luveris 75 IU, prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 75 IU lutropinum alfa (rekombinantní lidský luteinizační hormon (LH).
Lutropin alfa se vyrábí genetickým inženýrstvím z buněk vaječníků čínského křečka.
Pomocné látky:
47. 75 mg sacharózy, 0. 1 mg L- methioninu, 0. 05 mg polysorbátu 20 Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědem.
Vzhled prášku: bílé lyofilizované pelety Vzhled rozpouštědla: čirý bezbarvý roztok
pH rozpuštěného roztoku je 7. 5- 8. 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Luveris spolu s přípravkem obsahujícím folikuly stimulující hormon (FSH) se doporučuje ke stimulaci vývoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenní hladinou LH v séru < 1. 2 IU/ l.
4. 2 Dávkování a způsob podání
Léčba Luverisem by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou problémů fertility.
Samoléčba Luverisem by měla být prováděna pouze pacientkami, které jsou dobře motivované, dostatečně proškolené a které mají přístup k odborné pomoci v případě potřeby.
U žen s nedostatečností LH a FSH je cílem léčby Luverisem spolu s FSH vznik jednoho zralého Graafova folikulu, ze kterého bude po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
Luveris by měl být podáván každý den v injekci společně s FSH.
Jelikož tyto pacientky trpí amenoreou a mají nízkou sekreci endogenního estrogenu, léčba může být zahájena kdykoli.
Všechny klinické zkušenosti dosud získané s Luverisem v této indikaci byly získány při současném podávání follitropinu alfa.
Luveris je určen k podkožnímu podání.
Prášek by měl být rozpuštěn v přiloženém rozpouštědle bezprostředně před aplikací.
Léčba by měla být upravena dle individuální odpovědi pacientky na základě měření (i) velikosti folikulu ultrazvukem a (ii) estrogenní odpovědi.
Doporučená léčba se zahajuje podáním 75 IU lutropinu alfa (tj. jedna lahvička Luverisu) denně spolu se 75 – 150 IU FSH.
Pokud se zdá, že by bylo třeba zvýšit dávku FSH, úprava by měla být provedena v intervalu 7- 14 dní o
Je možno prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5, 000 až 10, 000 IU hCG 24 – 48 hodin po poslední injekci Luverisu a FSH.
Pacientka by pak měla mít pohlavní styk v den podání hCG a následující den.
Případně může být provedeno nitroděložní oplodnění.
Lze uvažovat i o podpoře luteální fáze, jelikož nedostatek látek s luteotropní aktivitou (LH/ hCG) po ovulaci může vést k předčasnému zániku žlutého tělíska.
V případě dosažení nadměrné odpovědi by měla být léčba ukončena a hCG vynechán.
Léčba by měla být znovu zahájena v následujícím cyklu s nižšími dávkami FSH než v cyklu předchozím.
4. 3 Kontraindikace
Luveris je kontraindikován u pacientek s:
• přecitlivělostí na gonadotropiny nebo jakoukoli pomocnou látku; • rakovinou vaječníků, dělohy nebo prsu; • aktivním, neléčeným nádorem hypotalamu a hypofýzy; • zvětšením vaječníků nebo cystami nezpůsobenými polycystickým ovariálním onemocněním; • gynekologickým krvácením neznámého původu.
4. 4 Zvláštní upozornění a opatření pro použití
Před zahájením léčby by měla být zhodnocena neplodnost páru jako vhodná k této léčbě a měly by být zhodnoceny možné kontraindikace otěhotnění.
Tento lék by neměl být používán v případě nemožnosti dosažení účinné odpovědi, např. při selhání vaječníků, malformaci pohlavních orgánů znemožňující těhotenství nebo fibroidních nádorů v děloze znemožňující těhotenství.
Dále by pacientky by měly být vyšetřeny na hypotyreoidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a měla by být provedena jejich vhodná léčba.
U pacientek podstupujících stimulaci růstu folikulů je zvýšené riziko rozvoje hyperstimulace s následkem možné nadměrné estrogenní odpovědi a tvorby vícečetných folikulů.
Syndrom hyperstimulace ovarií (OHSS) se může stát vážným zdravotním problémem charakteristickým velkými cystami na vaječnících s tendencí k prasknutí.
Nadměrná ovariální odpověď jen zřídka vede k signifikantní hyperstimulaci, dokud se nepodá hCG k indukci ovulace.
Proto je v takových případech nezbytné vynechat podání hCG a doporučit pacientce, aby vynechala pohlavní styk nebo používala bariérové antikoncepční metody aspoň po dobu 4 dní.
Před a během stimulační léčby se doporučuje pečlivé sledování ovariální odpovědi ultrazvukem, zvláště u pacientek s polycystickými ovarii.
U pacientek podstupujících indukci ovulace se výskyt vícečetných těhotenství a porodů zvyšuje ve srovnání s přirozeným početím.
K minimalizaci rizika OHSS nebo vícečetného těhotenství se doporučuje ultrazvukové vyšetření a měření estradiolu.
U anovulace se riziko OHSS zvyšuje při sérové hladině estradiolu > 900 pg/ ml (3300 pmol/ l) a při přítomnosti více než 3 folikulů o průměru 14 a více mm.
Dodržování doporučeného dávkování Luverisu a FSH a režimu podávání spolu s pečlivým sledováním léčby minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství.
3 V klinických studiích se prokázalo, že tento přípravek zvyšuje citlivost ovarií vůči follitropinu alfa.
Pokud se zdá být vhodné zvýšení dávky FSH, úprava dávky by měla ideálně probíhat v 7- 14 denním intervalu o 37. 5 – 75 IU.
V klinických studiích se nevyskytly případy přecitlivělosti na lutropin alfa.
Nebylo prováděno přímé srovnání Luverisu/ FSH s lidským menopauzálním gonadotropinem (hMG).
Srovnání se staršími údaji nasvědčuje tomu, že procento ovulací dosažených při léčbě Luverisem/ FSH je srovnatelné s procentem získaným při léčbě hMG.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Luveris by neměl být podáván ve směsi s jinými léčivými přípravky, ve stejné injekci, s výjimkou follitropinu alfa, u kterého studie ukázaly, že současné podání významně nemění účinnost, stabilitu, farmakokinetické nebo farmakodynamické vlastnosti účinných látek.
4. 6 Těhotenství a kojení
Luveris nesmí být podáván v době těhotenství a kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Luveris nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
a) Všeobecný popis
Lutropin alfa se používá ke stimulaci tvorby folikulů spolu s follitropinem alfa.
Proto je obtížné přiřadit nežádoucí účinky jedné z používaných látek.
Existují značné post- marketingové zkušenosti s bezpečností přípravků obsahujících lidský luteinizační hormon (hLH) původem z moči.
Očekává se, že profil bezpečnosti Luverisu bude velmi podobný hLH získanému z moči, kromě reakcí přecitlivělosti a potíží v místě aplikace.
V klinických studiích byly zaznamenány mírné a středně vážné reakce v místě vpichu injekce (podlitiny, bolest, zarudnutí, svědění či otok) u 7. 4% a 0, 9% injekcí.
Žádné závažné reakce v místě vpichu injekce nebyly zaznamenány.
Do dnešní doby nebyly zaznamenány žádné systémové alergické reakce po podání Luverisu.
U méně než 6% pacientek léčených Luverisem byl pozorován syndrom ovariální hyperstimulace.
Žádný závažný případ hyperstimulace nebyl zaznamenán (odstavec 4. 4).
Vzácně vedla léčba lidským menopauzálním gonadotropinem k tromboembolismu, adnexální torzi (komplikace zvětšení ovárií) a hemo- peritoneu.
Ačkoli nebyly pozorovány, je možné, že by se tyto nežádoucí účinky mohly vyskytnout i při léčbě Luverisem.
Může se vyskytnout i mimoděložní těhotenství, zvláště u žen s onemocněním vejcovodů v anamnéze.
b) Nežádoucí účinky
4 vzácné: > 1/ 10. 000, < 1/ 1. 000, méně časté: > 1/ 1. 000, < 1/ 100, časté: > 1/ 100, < 1/ 10, velmi časté: > 1/ 10
Po pečlivém zhodnocení důkazů mohou být při léčbě Luverisem pozorovány následující nežádoucí účinky.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Časté Gastrointestinální poruchy: nauzea, bolesti břicha, bolesti v podbřišku Poruchy reprodukčního systému a choroby prsou: syndrom ovariální hyperstimulace, ovariální cysta, bolesti prsou Celkové a jinde nezařazené poruchy a lokální reakce po podání: bolesti hlavy, ospalost, reakce v místě vpichu
Zaznamenané nežádoucí účinky odpovídají těm, které byly zaznamenány rovněž u jiných přípravků obsahujících hLH, vyjma reakcí v místě vpichu injekce, kde byl výskyt při léčbě Luverisem výrazně nižší.
4. 9 Předávkování
Účinky předávkování lutropinem alfa nejsou známy, nicméně existuje možnost, že by došlo k rozvoji syndromu ovariální hyperstimulace, které je detailněji popsána v bodě 4. 4..
Jednotlivé dávky do 40. 000 IU lutropinu alfa byly podávány zdravým dobrovolnicím bez vážných nežádoucích účinků a byly dobře snášeny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny.
ATC kód:
G03G
Lutropin alfa je rekombinantní lidský luteinizační hormon, glykoprotein tvořený nekovalentně vázanými podjednotkami α - a β.
Luteinizační hormon se váže na buňky pouzdra vaječníkového folikulu a na vnitřní buněčnou vrstvu folikulu a testikulární Leydigovy buňky přes receptor společný s lidským choriovým gonadotropinem (hCG).
Tento trans- membránový receptor LH/ CG patří do velké skupiny receptorů spojených s G proteinem; má rozsáhlou mimobuněčnou doménu..
In vitro se afinita vazby rekombinantního hLH na LH/ CG receptor na Leydigových nádorových buňkách (MA- 10) nachází mezi afinitou hCG a hypofyzárního hLH, ale při stejném pořadí důležitosti.
Výsledkem je produkce estradiolu, který podporuje vývoj folikulů vyvolaný FSH.
Uprostřed cyklu spouští vysoké hladiny LH ovulaci a vznik corpus luteum.
Po ovulaci LH stimuluje tvorbu progesteronu v corpus luteum zvýšením přeměny cholesterolu na pregnenolon.
Při stimulaci vývoje folikulu u žen s anovulací s nedostatečností LH a FSH je primárním účinkem po podání lutropinu alfa zvýšení sekrece estradiolu folikuly, jejichž růst je stimulován FSH.
V klinických studiích byly pacientky definovány hladinami endogenního LH v séru < 1. 2 IU/ l po změření v centrální laboratoři.
Je však třeba počítat s rozdíly mezi měřením LH v různých laboratořích.
V těchto studiích bylo procento ovulací v jednom cyklu 70- 75%.
Kombinace r- hLH a r- hFSH nebyla přímo srovnávána s léčbou hMG.
5 5. 2 Farmakokinetické vlastnosti
Farmakokinetika lutropinu alfa byla sledována na dobrovolnicích po znecitlivění hypofýzy při dávkách 75 IU až 40. 000 IU.
Farmakokinetický profil lutropinu alfa je podobný hLH získanému z moči.
Po intravenózním podání se lutropin alfa rychle distribuuje s úvodním poločasem přibližně jedna hodina a eliminuje se z těla s terminálním poločasem kolem 10- 12 hodin.
Distribuční objem v rovnovážném stavu je asi 10- 14 litrů.
Lutropin alfa má lineární farmakokinetiku dle AUC, která je přímo úměrná podané dávce.
Celková clearance je asi 2 l/ hod a méně než 5% dávky se vyloučí močí.
Průměrná doba, po kterou přípravek zůstává v organismu, je přibližně 5 hodin.
Po subkutánním podání je absolutní biologická dostupnost přibližně 60%; terminální poločas je mírně prodloužen.
Farmakokinetika lutropinu alfa po jednorázovém a opakovaném podání Luverisu je srovnatelná a procento kumulace lutropinu alfa je minimální.
Při současném podání nedochází k farmakokinetické interakci s follitropinem alfa.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
Jak lze očekávat z heterogenní proteinové povahy hormonu, lutropin alfa zvýšil protilátkovou odpověď u pokusných zvířat po určité době, která snížila měřitelné sérové hladiny LH, ale nezabránila zcela jeho biologickému účinku.
Nebyla pozorována žádná toxicita z důvodu protilátek na lutropin alfa.
V dávkách 10 IU/ kg/ den a vyšších způsobilo opakované podání lutropinu alfa březím potkanům a králičím samicím poškození reprodukční funkce včetně resorpce plodů a snížení váhového přírůstku matky.
Na žádném zvířecím modelu však nebyla pozorována teratogeneze související s přípravkem.
Další studie prokázaly, že lutropin alfa není mutagenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
sacharosa dihydrát hydrogenfosorečnanu sodného monohydrát dihydrogenfosforečnanu sodného polysorbát 20 koncentrovaná kyselina fosforečná hydroxid sodný methionin dusík Rozpouštědlo: voda na injekci
6. 2 Inkompatibility
Tento přípravek nesmí být směšován s jinými léčivými přípravky vyjma přípravků uvedených v odstavci 6. 6.
6. 3 Doba použitelnosti
3 roky
6 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Prášek je balen v 3 ml lahvičkách z neutrálního bezbarvého skla (typ I), uzavřených brombutylovou zátkou chráněnou Al pertlí a odtrhávacím krytem.
Rozpouštědlo je baleno ve 2 ml nebo 3 ml lahvičkách z neutrálního bezbarvého skla, uzavřených teflonem potaženou pryžovou zátkou chráněnou Al pertlí a krytem nebo v 2 ml ampulích z neutrálního bezbarvého skla (typ I).
Přípravek se dodává v baleních po 1, 3 nebo 10 lahvičkách s odpovídajícím počtem lahviček či ampulí rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
K okamžitému a jednorázovému použití po prvním otevření a rozpuštění.
Prášek musí být před použitím rozpuštěn v přiloženém rozpouštědle jemným třepáním.
Rozpuštěný roztok by neměl být použit, obsahuje- li pevné částice nebo není- li čirý.
Luveris může být směšován s follitropinem alfa a spolu s ním podáván v jedné injekci.
V takovém případě musí být Luveris rozpuštěn jako první, a vzniklý roztok pak má být použit k rozpuštění prášku follitropinu alfa.
Aby se zabránilo velkým objemům injekcí, jedna lahvička Luverisu může být rozpuštěna spolu s jednou či dvěma ampulemi follitropinu alfa, 37, 5 IU, 75 IU nebo 150 IU v 1 ml rozpouštědla.
Veškerý nespotřebovaný lék nebo odpadový materiál musí být likvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 155/ 001 EU/ 1/ 00/ 155/ 002 EU/ 1/ 00/ 155/ 003 EU/ 1/ 00/ 155/ 004 EU/ 1/ 00/ 155/ 005 EU/ 1/ 00/ 155/ 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. listopadu 2000 Datum posledního prodloužení registrace:
30. listopadu 2005
7 10.
DATUM REVIZE TEXTU
8 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Merck Serono S. A.
1170 Aubonne Švýcarsko
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Merck Serono S. p. A Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
10 PŘÍLOHA III
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU LUVERIS 75 IU, LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Luveris 75 IU, prášek pro přípravu injekčního roztoku s rozpouštědlem Lutropinum alfa 75 IU
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna lahvička s práškem obsahuje: lutropinum alfa 75 IU (m. j.).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: polysorbát 20, sacharosa, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, kyselina fosforečná 37, 5%, hydroxid sodný, methionin a dusík.
1 ml vody na injekce.
1 ml vody na injekce.
(EU/ 1/ 00/ 155/ 001- 003) (EU/ 1/ 00/ 155/ 004- 006)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička prášku k přípravě injekčního roztoku / 1 ampule s rozpouštědlem.
3 lahvičky prášku k přípravě injekčního roztoku / 3 ampule s rozpouštědlem.
10 lahviček prášku k přípravě injekčního roztoku / 10 ampulí s rozpouštědlem
1 lahvička prášku k přípravě injekčního roztoku / 1 lahvička s rozpouštědlem.
3 lahvičky prášku k přípravě injekčního roztoku / 3 lahvičky s rozpouštědlem.
10 lahviček prášku k přípravě injekčního roztoku / 10 lahviček s rozpouštědlem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání.
Před použitím se pečlivě přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
13 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SERONO EUROPE LIMITED, 56 Marsh Wall, London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 155/ 001 (1 lahvička / 1 ampule) EU/ 1/ 00/ 155/ 002 (3 lahvičky / 3 ampule) EU/ 1/ 00/ 155/ 003 (10 lahviček / 10 ampulí) EU/ 1/ 00/ 155/ 004 (1 lahvička / 1 lahvička) EU/ 1/ 00/ 155/ 005 (3 lahvičky / 3 lahvičky) EU/ 1/ 00/ 155/ 006 (10 lahviček / 10 lahviček)
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže rozpouštědla:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
luveris 75 IU
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LUVERIS 75 IU, LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Luveris 75 IU
Lutropin alfa K podkožnímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
75 IU 1 ml
6.
JINÉ
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LUVERIS 75 IU, AMPULE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Voda na injekci Rozpouštědlo pro použití s přípravkem Luveris Injekce
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LUVERIS 75 IU, LAHVIČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Voda na injekce Rozpouštědlo k použití s přípravkem Luveris Injekce.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
PŘÍBALOVÁ INFORMACE
18 INFORMACE PRO PACIENTY – INFORMACE PRO UŽIVATELE Rozpouštědlo v ampuli
Luveris 75 IU, prášek a rozpouštědlo pro přípravu injekčního roztoku Lutropin alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu..
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Luveris a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Luveris používat 3.
Jak se Luveris používá 4.
Možné nežádoucí účinky 5.
Jak Luveris uchovávat 6.
Další informace
1.
CO JE LUVERIS A K ČEMU SE POUŽÍVÁ
Luveris je přípravek osbahující lutropin alfa, rekombinantní luteinizační hormon (LH), který je prakticky totožný s hormonem, který se přirozeně vyskytuje v lidském těle, ale je připraven biotechnologickým postupem.
Patří do skupiny hormonů, kterým se říká gonadotropiny, tyto hormony se podílí na přirozené kontrole reprodukce (rozmnožování).
Luveris se doporučuje k léčbě žen, které mají velmi nízké hladiny určitých hormonů podílejících se na přirozeném reprodukčním cyklu.
Lék se používá dohromady s dalším hormonem FSH (folikuly stimulující hormon) k vyvolání rozvoje folikulů, které jsou ve vaječníku a v nichž dozrávají vajíčka.
Následuje léčba jednorázovou dávkou lidského choriového gonadotropinu (hCG), která vede k uvolnění vajíčka z folikulu (tomu se říká ovulace).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LUVERIS POUŽÍVAT
Před zahájením léčby musí být vyšetřena plodnost Vaše a Vašeho partnera.
Nepoužívejte Luveris
• jste- li alergická (hypersenzitivní) na lutropin alfa nebo na nějakou složku přípravku Luveris • byla- li u Vás zjištěna rakovina vaječníku, dělohy či prsu • byl- li u Vás zjištěn mozkový nádor • trpíte- li zvětšením vaječníků nebo cystami, které nejsou způsobeny onemocněním polycystických ovarií (nemoc projevující se velkým počtem cyst na vaječnících) • trpíte- li nevysvětlitelným krvácením z pochvy
19 Zvláštní opatrnosti při použití Luverisu je zapotřebí
Tato léčba zvyšuje riziko rozvoje stavu, kterému se říká syndrom ovariální hyperstimulace (OHSS) (viz také oddíl Možné nežádoucí účinky).
Při dodržení doporučeného dávkování a rozvrhu podání přípravku, výskyt OHSS není častý.
Léčba Luverisem zřídka vede k významnému OHSS, dokud není podán lék k vyvolání konečného zrání folikulu (obsahující hCG).
Proto je důležité, aby hCG nebyl podán v případě, kdy se rozvíjí OHSS, a je třeba vyhnout se pohlavnímu styku nebo použít bariérové antikoncepční metody po dobu alespoň čtyř dní..
Váš lékař je velmi dobře obeznámen s tímto stavem a v případě nutnosti Vás bude informovat.
Proto bude trvat na pečlivém sledování odpovědi vaječníků ultrazvukem a krevním odběru před a během léčby.
Tento lék by neměl být používán v případě stavu, který by znemožňoval těhotenství, např. deformace pohlavních orgánů nebo nezhoubné nádory v děloze.
Ve srovnání s přirozeným početím se výskyt vícečetných těhotenství (většinou dvojčat) a porodů zvyšuje při tomto typu léčby.
Je to však možné minimalizovat dodržováním dávkování a četnosti podávání.
Pokud jste někdy měla alergickou reakci na podobný typ přípravku, informujte svého lékaře.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Luveris by neměl být směšován v jedné injekci s jinými léčivy, vyjma follitropinu alfa.
Studie ukázaly, že tyto dva přípravky mohou být směšovány v jedné injekci, aniž by byl některý z přípravků nepříznivě ovlivněn.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
3.
JAK SE LUVERIS POUŽÍVÁ
Vždy používejte Luveris přesně podle pokynů svého lékaře.
Pokud si nejte jistá, poraďte se se svým lékařem nebo lékárníkem.
Dávku a četnost podávání určí lékař tak, aby to pro Vás bylo v daném cyklu léčby nejvhodnější.
Luveris se obvykle podává každý den po dobu až 3 týdnů společně s injekcí FSH.
Obvyklou úvodní dávkou je 75 IU (1 lahvička) Luverisu společně se 75 IU nebo 150 IU FSH.
Podle Vaší odpovědi může lékař zvýšit dávku FSH nejlépe o 37. 5- 75 IU v 7- 14 denních intervalech.
Lékař může rozhodnout o prodloužení Vaší léčby až na 5 týdnů.
Po dosažení požadované odpovědi se podá jedna injekce hCG 24- 48 hodin po poslední injekci Luverisu a FSH.
Ten samý den a den následující po injekci hCG byste měla mít pohlavní styk.
Případně může být provedeno nitroděložní oplodnění (vstříknutí spermatu do dělohy).
V případě dosažení nadměrné odpovědi by měla být léčba ukončena a injekce hCG vynechána (viz oddíl nazvaný „ Možné nežádoucí účinky “).
V následujícím cyklu Vám lékař předepíše nižší dávku FSH než v cyklu předchozím.
20 Luveris je určen k podkožnímu podávání, to znamená, že se podává injekcí pod kůži.
Každá lahvička je určena k jednorázovému použití.
Pokud si sama podáváte Luveris, pozorně si přečtěte následující pokyny:
• Umyjte si ruce.
Je důležité, aby Vaše ruce a všechny používané prostředky byly co nejčistší.
• Připravte si vše, co budete potřebovat.
Najděte si čisté místo, na které vše položíte:
- 1 lahvičku Luverisu,
- 1 ampuli rozpouštědla,
- dva tampónky napuštěné alkoholem,
- jednu stříkačku,
- jednu jehlu na rozpouštění k naředění prášku rozpouštědlem,
• Otevřete ampuli rozpouštědla:
Na vrchu ampule uvidíte malou barevnou tečku.
Přímo pod ní je místo, kde je hrdlo ampule snadno rozlomitelné.
Jemně klepněte do vrchního oddílu ampule tak, aby veškerá tekutina stekla do spodní části.
Nyní pevně stiskněte hrdlo ampule a rozlomte ampuli směrem od barevné tečky.
Opatrně postavte otevřenou ampuli na pracovní místo.
• Natažení rozpouštědla:
Připojte jehlu na rozpouštění ke stříkačce, se stříkačkou v jedné ruce vezměte otevřenou ampuli, vložte do ní jehlu a natáhněte veškerý obsah rozpouštědla.
Opatrně položte stříkačku na pracovní místo, dávejte pozor, abyste se nedotkla jehly.
• Připravte si injekční roztok:
Odstraňte ochranný uzávěr z lahvičky s práškem Luverisu zdvihněte stříkačku a pomalu vstříkněte rozpouštědlo do lahvičky s Luverisem.
Opatrně zakružte, aniž byste vyjmula stříkačku.
Netřepejte.
Otočte lahvičku dnem vzhůru
21 a jemně natáhněte roztok zpět do stříkačky.
Případně můžete smísit Luveris a follitropin alfa místo aplikace každého přípravku zvlášť.
Po rozpuštění prášku Luverisu natáhněte roztok zpět do stříkačky, a opět jej vstříkněte do lahvičky s práškem follitropinu alfa.
Po rozpuštění prášku natáhněte roztok zpět do stříkačky.
Opět zkontrolujte částice a nepoužívejte roztok, není- li čirý.
V 1 ml rozpouštědla mohou být rozpuštěny až 3 lahvičky prášku.
• Vyměňte jehlu za tenkou injekční jehlu a odstraňte vzduchové bubliny: pokud uvidíte vzduchové ubliny ve stříkačce, podržte stříkačku s jehlou míříc vzhůru a jemně poklepávejte na stříkačku, dokud se všechny vzduchové bubliny neshromáždí na povrchu.
Pomalu tiskněte píst proti těmto bublinám, dokud nezmizí.
• Roztok okamžitě aplikujte:
Lékař nebo zdravotní sestra Vám již poradili, kam injekci podat (např. břicho, přední část stehna).
Očistěte zvolené místo alkoholovým tampónem.
Pevně stiskněte kůži k sobě a vpíchněte jehlu pod úhlem 45° až 90° pohybem jako při hodu šipky.
Vstříkněte obsah stříkačky pod kůži, jak jste byla poučena.
Nevpichujte přímo do žíly.
Vstřikujte pomalu celý obsah roztoku.
Poté jehlu ihned vyjměte a očistěte místo injekce alkoholovým tampónem krouživým pohybem.
• Vyhoďte všechny použité potřeby:
Po dokončení injekce ihned vyhoďte všechny jehly a prázdné lahvičky do pevné nádoby, kterou jste k tomuto účelu dostala.
Všechen nespotřebovaný roztok musí být vyhozen.
Jestliže jste použila větší množství Luverisu, než jste měla
Účinek předávkování Luverisem není znám, je však možný výskyt syndromu ovariální hyperstimulace, který je podrobněji popsán v odstavci „ Možné nežádoucí účinky “.
Může k němu však dojít, pouze byl- li podán hCG (viz odstavec Zvláštní opatrnosti při použití Luverisu je zapotřebí).
Jestliže jste zapomněla použít Luveris
Nepodávejte dvojitou dávku, abyste nahradila zapomenutou dávku.
Prosím, kontaktujte svého lékaře.
22 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Luveris nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi nejčastější zaznamenané nežádoucí účinky patří bolesti hlavy, bolesti břicha, bolesti prsou, nevolnost, ospalost a cysty na vaječnících.
V některých případech byly pozorovány reakce v místě vpichu injekce (bolest, zarudnutí, svědění, otoky a podlitiny).
Léčba FSH a LH s následným podáním hCG může vést ke stavu nazývanému syndrom ovariální hyperstimulace (OHSS) (viz také odstavec Zvláštní opatrnosti při použití Luverisu je zapotřebí).
Dojde k tomu tehdy, pokud ovaria nadměrně reagují na léčbu a vytvoří se velké cysty.
Prvními příznaky OHSS jsou bolesti v oblasti podbřišku, možná spolu s nevolností, zvracením a přírůstkem váhy.
Pokud se u Vás vyskytnou vážné bolesti břicha spolu s uvedenými příznaky, nedávejte si více injekcí a kontaktujte lékaře, jakmile to bude možné.
Pečlivým vyšetřením se zjistí, zda Vaše vaječníky nadměrně reagovaly na léčbu.
Pokud ano, lékař může ukončit léčbu FSH a LH a vynechat injekci hCG k zabránění rozvoje vážnějšího OHSS.
U podobných léků se vzácně vyskytly abnormální krevní sraženiny v žilách, možná by se tento jev mohl vyskytnout i při léčbě Luverisem / FSH / hCG.
Torze vaječníků a krvácení do dutiny brišní nebyly u Luverisu zaznamenány, došlo však ke vzácným případům při léčbě lidským menopauzálním gonadotropinem (hMG), což je z moči získaný lék také obsahující LH.
Mimoděložní těhotenství se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK LUVERIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Luveris nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Luveris, pokud si všimnete jakékoli viditelné známky poškození jako zbarvení prášku nebo poškození obalu.
Lék by měl být podán okamžitě po rozpuštění přiloženým rozpouštědlem.
Roztok nesmí být použit, obsahuje- li pevné částice nebo není- li čirý.
23 6.
DALŠÍ INFORMACE
Co Luveris obsahuje
Léčivou látkou je lutropin alfa 75 IU (mezinárodní jednotky)
Pomocnými látkami jsou polysorbát 20, sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát fosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný, methionin a dusík.
Rozpouštědlem je voda na injekce.
Jak Luveris vypadá a co obsahuje toto balení
Luveris se dodává ve formě prášku spolu s rozpouštědlem k přípravě injekčního roztoku.
Dodává se v baleních obsahujících 1, 3 nebo 10 lahviček s práškem spolu se stejným počtem ampulí rozpouštědla.
Každá lahvička prášku obsahuje 75 IU lutropinu alfa a každá ampule rozpouštědla obsahuje 1 ml vody na injekce.
Držitel rozhodnutí o registraci
Serono Europe Limited 56 Marsh Wall London E14 9TP United Kingdom
Výrobce
Merck Serono S. p. A Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie
Dalších informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
25 Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
26 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Rozpouštědlo v lahvičce
Luveris 75 IU, prášek a rozpouštědlo pro přípravu injekčního roztoku Lutropin alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Luveris a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Luveris používat 3.
Jak se Luveris používá 4.
Možné nežádoucí účinky 5.
Jak Luveris uchovávat 6.
Další informace
1.
CO JE LUVERIS A K ČEMU SE POUŽÍVÁ
Luveris je přípravek osbahující lutropin alfa, rekombinantní luteinizační hormon (LH), který je prakticky totožný s hormonem, který se přirozeně vyskytuje v lidském těle, ale je připraven biotechnologickým postupem.
Patří do skupiny hormonů, kterým se říká gonadotropiny, tyto hormony se podílí na přirozené kontrole reprodukce (rozmnožování).
Luveris se doporučuje k léčbě žen, které mají velmi nízké hladiny určitých hormonů podílejících se na přirozeném reprodukčním cyklu.
Lék se používá dohromady s dalším hormonem FSH (folikuly stimulující hormon) k vyvolání rozvoje folikulů, které jsou ve vaječníku a v nichž dozrávají vajíčka.
Následuje léčba jednorázovou dávkou lidského choriového gonadotropinu (hCG), která vede k uvolnění vajíčka z folikulu (tomu se říká ovulace).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LUVERIS POUŽÍVAT
Před zahájením léčby musí být vyšetřena plodnost Vaše a Vašeho partnera.
Nepoužívejte Luveris
• jste- li alergická (hypersenzitivní) na lutropin alfa nebo na nějakou složku přípravku Luveris • byla- li u Vás zjištěna rakovina vaječníku, dělohy či prsu • byl- li u Vás zjištěn mozkový nádor • trpíte- li zvětšením vaječníků nebo cystami, které nejsou způsobeny onemocněním polycystických ovarií (nemoc projevující se velkým počtem cyst na vaječnících) • trpíte- li nevysvětlitelným krvácením z pochvy
27 Zvláštní opatrnosti při použití Luverisu je zapotřebí
Tato léčba zvyšuje riziko rozvoje stavu, kterému se říká syndrom ovariální hyperstimulace (OHSS) (viz také oddíl Možné nežádoucí účinky).
Při dodržení doporučeného dávkování a rozvrhu podání přípravku, výskyt OHSS není častý.
Léčba Luverisem zřídka vede k významnému OHSS, dokud není podán lék k vyvolání konečného zrání folikulu (obsahující hCG).
Proto je důležité, aby hCG nebyl podán v případě, kdy se rozvíjí OHSS, a je třeba vyhnout se pohlavnímu styku nebo použít bariérové antikoncepční metody po dobu alespoň čtyř dní.
Váš lékař je velmi dobře obeznámen s tímto stavem a v případě nutnosti Vás bude informovat.
Proto bude trvat na pečlivém sledování odpovědi vaječníků ultrazvukem a krevním odběru před a během léčby.
Tento lék by neměl být používán v případě stavu, který by znemožňoval těhotenství, např. deformace pohlavních orgánů nebo nezhoubné nádory v děloze.
Ve srovnání s přirozeným početím se výskyt vícečetných těhotenství (většinou dvojčat) a porodů zvyšuje při tomto typu léčby.
Je to však možné minimalizovat dodržováním dávkování a četnosti podávání.
Pokud jste někdy měla alergickou reakci na podobný typ přípravku, informujte svého lékaře.
Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsouo dostupné bez lékařského předpisu..
Luveris by neměl být směšován v jedné injekci s jinými léčivy, vyjma follitropinu alfa.
Studie ukázaly, že tyto dva přípravky mohou být směšovány v jedné injekci, aniž by byl některý z přípravků nepříznivě ovlivněn.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
3.
JAK SE LUVERIS POUŽÍVÁ
Vždy používejte Luveris přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Dávku a četnost podávání určí lékař tak, aby to pro Vás bylo v daném cyklu léčby nejvhodnější.
Luveris se obvykle podává každý den po dobu až 3 týdnů společně s injekcí FSH.
Obvyklou úvodní dávkou je 75 IU (1 lahvička) Luverisu společně se 75 IU nebo 150 IU FSH.
Podle Vaší odpovědi může lékař zvýšit dávku FSH nejlépe o 37. 5- 75 IU v 7- 14 denních intervalech.
Lékař může rozhodnout o prodloužení Vaší léčby až na 5 týdnů.
Po dosažení požadované odpovědi se podá jedna injekce hCG 24- 48 hodin po poslední injekci Luverisu a FSH.
Ten samý den a den následující po injekci hCG byste měla mít pohlavní styk.
Případně může být provedeno nitroděložní oplodnění (vstříknutí spermatu do dělohy).
V případě dosažení nadměrné odpovědi by měla být léčba ukončena a injekce hCG vynechána (viz oddíl nazvaný „ Možné nežádoucí účinky “).
V následujícím cyklu Vám lékař předepíše nižší dávku FSH než v cyklu předchozím.
Luveris je určen k podkožnímu podávání, to znamená, že se podává injekcí pod kůži.
Každá lahvička je určena k jednorázovému použití.
28 Pokud si sama podáváte Luveris, pozorně si přečtěte následující pokyny:
• Umyjte si ruce.
Je důležité, aby Vaše ruce a všechny používané prostředky byly co nejčistší.
• Připravte si vše, co budete potřebovat.
- 1 lahvičku Luverisu,
- 1 lahvičku rozpouštědla,
- dva tampónky napuštěné alkoholem,
- jednu stříkačku,
- jednu jehlu na rozpouštění k naředění prášku rozpouštědlem,
- tenkou jehlu k podkožní injekci,
- pevnou nádobu na vyhození skla a jehel.
• Odstraňte ochranný kryt z lahvičky s rozpouštědlem.
Připevněte jehlu na rozpouštění ke stříkačce a nassajte do ní vzduch vytažením pístu přibližně ke značce 1 ml Potom zaveďte jehlu do lahvičky a stlačením pístu vytlačte do ní vzduch.
Opatrně položte stříkačku na pracovní místo.
• Připravte si injekční roztok:
Odstraňte ochranný kryt z lahvičky s práškem Luverisu zdvihněte stříkačku a pomalu vstříkněte rozpouštědlo do lahvičky s Luverisem.
Opatrně zakružte, aniž byste vyjmula stříkačku.
Netřepejte.
Po rozpuštění prášku (ke kterému obvykle dochází okamžitě) zkontrolujte, zda je výsledný roztok čirý a zda neobsahuje žádné částice.
Otočte lahvičku dnem vzhůru a jemně natáhněte roztok zpět do stříkačky.
Případně můžete smísit Luveris a follitropin alfa místo aplikace každého přípravku zvlášť.
Po rozpuštění prášku Luverisu natáhněte roztok zpět do stříkačky, a opět jej vstříkněte do lahvičky s práškem follitropinu alfa.
Po rozpuštění prášku natáhněte roztok zpět do stříkačky.
Opět zkontrolujte částice a nepoužívejte roztok, není- li čirý.
V 1 ml rozpouštědla mohou být rozpuštěny až 3 lahvičky prášku.
• Vyměňte jehlu za tenkou injekční jehlu a odstraňte vzduchové bubliny: pokud uvidíte vzduchové bubliny
29 ve stříkačce, podržte stříkačku s jehlou míříc vzhůru a jemně poklepávejte na stříkačku, dokud se všechny vzduchové bubliny neshromáždí na povrchu.
Pomalu tiskněte píst proti těmto bublinám, dokud nezmizí.
• Roztok okamžitě aplikujte:
Lékař nebo zdravotní sestra Vám již poradili, kam injekci podat (např. břicho, přední část stehna).
Očistěte zvolené místo alkoholovým tampónem.
Pevně stiskněte kůži k sobě a vpíchněte jehlu pod úhlem 45° až 90° pohybem jako při hodu šipky.
Vstříkněte obsah stříkačky pod kůži, jak jste byla poučena.
Nevpichujte přímo do žíly.
Vstřikujte pomalu celý obsah roztoku.
Poté jehlu ihned vyjměte a očistěte místo injekce alkoholovým tampónem krouživým pohybem.
• Vyhoďte všechny použité potřeby:
Po dokončení injekce ihned vyhoďte všechny jehly a prázdné lahvičky do pevné nádoby, kterou jste k tomuto účelu dostala.
Všechen nespotřebovaný roztok musí být vyhozen.
Jestliže jste použila více Luverisu, než jste měla
Účinek předávkování Luverisem není znám, je však možný výskyt syndromu ovariální hyperstimulace, který je podrobněji popsán v odstavci „ Možné nežádoucí účinky “.
Může k němu však dojít, pouze byl- li podán hCG (viz odstavec Zvláštní opatrnosti při požití Luverisu je zapotřebí).
Jestliže jste zapomněla použít Luveris
Nepodávejte dvojitou dávku, abyste nahradila zapomenutou dávku.
Prosím kontaktujte svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Luveris nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi nejčastější zaznamenané nežádoucí účinky patří bolesti hlavy, bolesti břicha, bolesti prsou, nevolnost, ospalost a cysty na vaječnících.
V některých případech byly pozorovány reakce v místě vpichu injekce (bolest, zarudnutí, svědění, otoky a podlitiny).
Léčba FSH a LH s následným podáním hCG může vést ke stavu nazývanému syndrom ovariální hyperstimulace (OHSS) (viz také odstavec Zvláštní opatrnosti při požití Luverisu je zapotřebí).
Dojde k tomu tehdy, pokud ovaria nadměrně reagují na léčbu a vytvoří se velké cysty.
Prvními příznaky OHSS jsou bolesti v oblasti podbřišku, možná spolu s nevolností, zvracením a přírůstkem váhy.
30 Pokud se u Vás vyskytnou vážné bolesti břicha spolu s uvedenými příznaky nedávejte si více injekcí a kontaktujte lékaře, jakmile to bude možné.
Pečlivým vyšetřením se zjistí, zda Vaše vaječníky nadměrně reagovaly na léčbu.
Pokud ano, lékař může ukončit léčbu FSH a LH a vynechat injekci hCG k zabránění rozvoje vážnějšího OHSS.
U podobných léků se vzácně vyskytly abnormální krevní sraženiny v žilách, možná by se tento jev mohl vyskytnout i při léčbě Luverisem / FSH / hCG.
Torze vaječníků a krvácení do dutiny břišní nebyly u Luverisu zaznamenány, došlo však ke vzácným případům při léčbě lidským menopauzálním gonadotropinem (hMG), což je z moči získaný lék také obsahující LH.
Mimoděložní těhotenství se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři či lékárníkovi.
5.
JAK LUVERIS UCHOVÁVAT
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Luveris v případě, že zaznamenáte jakékoli viditelné známky poškození jako zbarvení prášku nebo poškození obalu.
Lék by měl být podán okamžitě po rozpuštění přiloženým rozpouštědlem.
Roztok nesmí být použit, obsahuje- li pevné částice nebo není- li čirý.
6.
DALŠÍ INFORMACE
Co Luveris obsahuje
Léčivou látkou je lutropin alfa 75 IU (mezinárodní jednotky)
Pomocnými látkami jsou polysorbát 20, sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát fosforečnanu sodného, koncentrovaná kyselina fosforečná, hydroxid sodný, methionin a dusík.
Rozpouštědlem je voda na injekce.
Jak Luveris vypadá a co obsahuje toto balení
Luveris se dodává ve formě prášku spolu s rozpouštědlem k přípravě injekčního roztoku.
Dodává se v baleních obsahujících 1, 3 nebo 10 lahviček s práškem spolu se stejným počtem lahviček rozpouštědla.
31 Každá lahvička prášku obsahuje 75 IU lutropinu alfa a každá lahvička rozpouštědla obsahuje 1 ml vody na injekce.
Držitel rozhodnutí o registraci
Serono Europe Limited 56 Marsh Wall London E14 9TP United Kingdom
Výrobce
Merck Serono S. p. A Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie
Dalších informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
32 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Ελλάδα Merck A. E.
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
33 Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
34
European Medicines Agency
EMEA/ H/ C/ 546
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LYRICA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Lyrica?
Lyrica je tobolka k perorálnímu podávání (ústy), která obsahuje účinnou látku pregabalin.
Tobolky jsou bílé (25 mg, 50 mg a 150 mg), bílé a oranžové (75 mg, 225 mg a 300 mg), oranžové (100 mg) a světle oranžové (200 mg).
Na co se přípravek Lyrica používá?
Lyrica se používá k léčbě dospělých pacientů s: • Neuropatickými bolestmi: což jsou bolesti vyvolané poškozením nervů.
Lyrica se používá, mají- li pacienti parciální záchvaty, které nelze kontrolovat pouze běžnou léčbou (Lyrica se používá jako doplňková léčba k léčbě stávající); • Generalizovanou úzkostnou poruchou: poruchou, při které pacient trpí dlouhodobou nadměrnou úzkostí a obavami, které je obtížné kontrolovat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Lyrica používá?
Lyrica se podává ve dvou nebo třech dávkách denně, přičemž celková denní dávka může být v rozmezí od 150 mg do maximálně 600 mg.
Počáteční dávka se postupně zvyšuje v intervalu 3 až 7 dnů, dokud není dosaženo nejúčinnější dávky.
Ukončení léčby přípravkem Lyrica by se mělo provádět také postupně po dobu alespoň jednoho týdne.
Tobolky by se měly polykat celé a zapíjet vodou při jídle nebo mimo ně.
Pro pacienty, kteří mají ledvinové potíže, jsou nutné nižší dávky.
Jak přípravek Lyrica působí?
Účinná látka přípravku Lyrica, pregabalin, se svou strukturou podobá vlastnímu tělesnému „ nervovému přenašeči “ GABA (kyselině gama- aminomáselné), ale má velmi odlišné biologické účinky.
Nervové přenašeče jsou látky v těle, které přenášejí signály z jednoho nervu na druhý.
Přesný způsob účinku pregabalinu není zcela znám.
Zdá se, účinek pregabalinu spočívá v tom, že se ionty vápníku dostávají do nervových buněk a činí nervy v centrálním nervovém systému méně dráždivými, čímž snižují vylučování jiných nervových přenašečů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Lyrica zkoumán?
Přípravek Lyrica byl zkoumán v 21 studiích, v nichž byl porovnáván s placebem (lékem bez účinné látky).
Bylo provedeno deset studií neuropatických bolestí na více než 3 100 pacientech:
Devět studií se zabývalo periferními neuropatickými bolestmi (asi polovina pacientů trpěla diabetickou neuropatií a druhá polovina post- herpetickou neuralgií) a jedna studie se týkala centrálních neuropatických bolestí (137 pacientů s poraněním míchy).
Účinnost přípravku Lyrica byla určena s použitím dotazníku s bodovým hodnocením bolesti.
Tří studií týkajících se epilepsie se zúčastnilo 1 328 pacientů a účinnost přípravku Lyrica byla stanovena na základě rozdílu v počtu záchvatů za měsíc před zahájením léčby a po něm.
Osm studií, kterých se zúčastnilo 3 000 pacientů, se zabývalo léčbou generalizované úzkostné poruchy a účinnost přípravku Lyrica byla určena s použitím dotazníku s Hamiltonovou stupnicí pro měření intenzity úzkosti (Hamilton Anxiety Rating Scale).
Jedna studie se také specificky zabývala otázkou, za jak dlouho dochází k opakování úzkostných příznaků (recidivám) při léčbě nebo bez ní.
Jaký přínos přípravku Lyrica byl prokázán v průběhu studií?
Ve studiích neuropatických bolestí působil přípravek Lyrica s větší účinností na snižování intenzity bolestí než placebo.
U periferních neuropatických bolestí došlo u více než jedné třetiny pacientů léčených přípravkem Lyrica ke zlepšení bodového hodnocení bolesti o 50% a více oproti 18% u pacientů léčených placebem.
U centrálních neuropatických bolestí došlo u 21, 7% pacientů léčených přípravkem Lyrica ke zlepšení bodového hodnocení bolesti o 50% a více oproti 7, 5% u pacientů léčených placebem.
U epilepsie se účinnost přípravku Lyrica projevila snížením měsíčního počtu záchvatů: počet pacientů léčených přípravkem Lyrica, u nichž došlo ke zlepšení o 50% a více z hlediska snížení počtu záchvatů za měsíc, činil asi 45%, pokud dostávali 600 mg/ den, a asi 35%, když jim bylo podáváno 300 mg denně, ve srovnání s pacienty léčenými placebem, jichž bylo asi 10%.
Lyrica byla účinnější než placebo v léčbě generalizované úzkostné poruchy: zlepšení o nejméně 50% podle dotazníku hodnocení intenzity úzkosti bylo pozorováno u více než poloviny pacientů léčených přípravkem Lyrica oproti 38% pacientů léčených placebem.
Jaká rizika jsou spojena s přípravkem Lyrica?
Nejběžnějšími vedlejšími účinky (pozorovanými u více než 1 pacienta z 10) jsou závratě a ospalost.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Lyrica je uveden v příbalových informacích.
Přípravek Lyrica by neměly užívat osoby, které mohou být přecitlivělé (alergické) na pregabalin nebo na nějakou jinou jeho složku.
Na základě čeho byl přípravek Lyrica schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Lyrica při léčbě periferních a centrálních neuropatických bolestí u dospělých pacientů, jako je léčba dospělých pacientů s parciálními záchvaty se sekundární generalizací nebo bez ní, a při léčbě generalizované úzkostné poruchy u dospělých pacientů převažují nad jeho riziky.
Doporučil, aby bylo přípravku Lyrica uděleno rozhodnutí o registraci.
Další informace o přípravku Lyrica:
Evropská komise udělila rozhodnutí o registraci přípravku Lyrica platné v celé Evropské unii společnosti Pfizer Limited dne 6. července 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Lyrica je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2006.
©EMEA 2006
2/ 2
Číslo EU
Obchodní název
Obsah léčivých látek
Léková forma
Cesta podání
Balení
Velikosti balení
EU/ 1/ 04/ 279/ 001 EU/ 1/ 04/ 279/ 002 EU/ 1/ 04/ 279/ 003 EU/ 1/ 04/ 279/ 004 EU/ 1/ 04/ 279/ 005
Lyrica Lyrica Lyrica Lyrica Lyrica
25 mg 25 mg 25 mg 25 mg 25 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu) Blistr (PVC/ Alu) Blistr (PVC/ Alu) Perforovaný blistr s jednotlivými dávkami (PVC/ Alu)
14 21 56 84 100 x 1
EU/ 1/ 04/ 279/ 006 EU/ 1/ 04/ 279/ 007 EU/ 1/ 04/ 279/ 008 EU/ 1/ 04/ 279/ 009 EU/ 1/ 04/ 279/ 010
Lyrica Lyrica Lyrica Lyrica Lyrica
50 mg 50 mg 50 mg 50 mg 50 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu) Blistr (PVC/ Alu) Blistr (PVC/ Alu) Perforovaný blistr s jednotlivými dávkami (PVC/ Alu)
14 21 56 84 100 x 1
EU/ 1/ 04/ 279/ 011 EU/ 1/ 04/ 279/ 012 EU/ 1/ 04/ 279/ 013
Lyrica Lyrica Lyrica
75 mg 75 mg 75 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu) Perforovaný blistr s jednotlivými dávkami (PVC/ Alu)
14 56 100 x 1
EU/ 1/ 04/ 279/ 014 EU/ 1/ 04/ 279/ 015 EU/ 1/ 04/ 279/ 016
Lyrica Lyrica Lyrica
100 mg 100 mg 100 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu) Perforovaný blistr s jednotlivými dávkami (PVC/ Alu)
21 84 100 x 1
EU/ 1/ 04/ 279/ 017 EU/ 1/ 04/ 279/ 018 EU/ 1/ 04/ 279/ 019
Lyrica Lyrica Lyrica
150 mg 150 mg 150 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu) Perforovaný blistr s jednotlivými dávkami (PVC/ Alu)
14 56 100 x 1
EU/ 1/ 04/ 279/ 020 EU/ 1/ 04/ 279/ 021 EU/ 1/ 04/ 279/ 022
Lyrica Lyrica Lyrica
200 mg 200 mg 200 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu) Perforovaný blistr s jednotlivými dávkami (PVC/ Alu)
21 84 100 x 1
EU/ 1/ 04/ 279/ 023 EU/ 1/ 04/ 279/ 024 EU/ 1/ 04/ 279/ 025
Lyrica Lyrica Lyrica
300 mg 300 mg 300 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu) Perforovaný blistr s jednotlivými dávkami (PVC/ Alu)
14 56 100 x 1
1/ 2 EU/ 1/ 04/ 279/ 026 EU/ 1/ 04/ 279/ 027 EU/ 1/ 04/ 279/ 028 EU/ 1/ 04/ 279/ 029 EU/ 1/ 04/ 279/ 030 EU/ 1/ 04/ 279/ 031 EU/ 1/ 04/ 279/ 032 EU/ 1/ 04/ 279/ 033 EU/ 1/ 04/ 279/ 034 EU/ 1/ 04/ 279/ 035
Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica
25 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg 225 mg 225 mg 225 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu) Blistr (PVC/ Alu) Blistr (PVC/ Alu) Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE) Blistr (PVC/ Alu) Blistr (PVC/ Alu) Perforovaný blistr s jednotlivými dávkami (PVC/ Alu)
112 (2 x 56) 112 (2 x 56) 112 (2 x 56) 112 (2 x 56) 200 200 200 14 56 100 x 1
EU/ 1/ 04/ 279/ 036 EU/ 1/ 04/ 279/ 037 EU/ 1/ 04/ 279/ 038 EU/ 1/ 04/ 279/ 039 EU/ 1/ 04/ 279/ 040 EU/ 1/ 04/ 279/ 041 EU/ 1/ 04/ 279/ 042 EU/ 1/ 04/ 279/ 043
Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica
25 mg 50 mg 75 mg 100 mg 150 mg 200 mg 225 mg 300 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu), neperforovaný Blistr (PVC/ Alu), neperforovaný Blistr (PVC/ Alu), neperforovaný Blistr (PVC/ Alu), neperforovaný Blistr (PVC/ Alu), neperforovaný Blistr (PVC/ Alu), neperforovaný Blistr (PVC/ Alu), neperforovaný Blistr (PVC/ Alu), neperforovaný
100 100 100 100 100 100 100 100
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
LYRICA 25 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje pregabalinum 25 mg.
Přípravek Lyrica obsahuje monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílé, s černým potiskem „ Pfizer “ na víčku a „ PGN 25 “ na těle tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neuropatická bolest
Přípravek Lyrica je indikován k léčbě periferní a centrální neuropatické bolesti u dospělých.
Epilepsie
Přípravek Lyrica je indikován jako přídatná léčba u dospělých s parciálními záchvaty se sekundární generalizací nebo bez ní.
Generalizovaná úzkostná porucha
Přípravek Lyrica je indikován k léčbě generalizované úzkostné poruchy (Generalised Anxiety Disorder, GAD) u dospělých.
4. 2 Dávkování a způsob podání
Dávkovací rozmezí je 150- 600 mg denně rozdělené buď do dvou nebo tří dávek.
Přípravek Lyrica lze podávat s jídlem nebo bez jídla.
Neuropatická bolest
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena na 300 mg denně v intervalu 3- 7 dní a v případě potřeby po dalších 7 dnech až na maximální dávku 600 mg denně.
Epilepsie
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Maximální dávky 600 mg denně může být dosaženo po dalších 7 dnech.
Generalizovaná úzkostná porucha
Dávkovací rozmezí je 150 až 600 mg denně, rozdělené do 2 až 3 dávek.
Potřebu léčby je třeba pravidelně přehodnocovat.
2 Léčbu pregabalinem je možné zahájit dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Po dalším týdnu je možné dávku zvýšit až na 450 mg denně.
Maximální dávky 600 mg denně je možné dosáhnout po dalším týdnu.
Vysazení pregabalinu
Pokud je nezbytné pregabalin vysadit, pak v souladu se současnou klinickou praxí se doporučuje ho vysazovat postupně, u všech indikací minimálně po dobu jednoho týdne (viz bod 4. 8).
Pacienti s poruchou funkce ledvin
Pregabalin se vylučuje ze systémového oběhu zejména ledvinami, a to v nezměněné formě.
1, při použití následujícího vzorce:
1, 23 x [140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = ------------------------------------------------ (x 0, 85 u žen) kreatinin v séru (µmol/ l)
Pregabalin se účinně odstraňuje z plazmy hemodialýzou (50% léku je odstraněno během 4 hodin).
U pacientů léčených hemodialýzou je nutné denní dávku pregabalinu upravit podle funkce ledvin.
Tab.
1 Úprava denní dávky pregabalinu podle funkce ledvin
Clearance kreatininu (CLcr) (ml/ min)
Celková denní dávka pregabalinu *
Dávkovací režim
Zahajovací dávka (mg/ den)
Maximální dávka (mg/ den)
≥ 60 ≥30 – < 60 ≥15 – < 30 < 15
150 75 25 – 50 25
600 300 150 75
2x nebo 3x denně 2x nebo 3x denně 1x nebo 2x denně 1x denně
Dodatečná dávka po hemodialýze (mg)
25
100
* Celková denní dávka (mg/ den) by měla být rozdělena podle dávkovacího režimu + Dodatečná dávka znamená jednu další dávku
Pacienti s poruchou funkce jater
U pacientů s poruchou funkce jater není zapotřebí žádná úprava dávek (viz bod 5. 2).
Použití u dětí a dospívajících
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není přípravek Lyrica doporučen pro použití u dětí mladších 12 let a dospívajících (12- 17 let věku) (viz bod 5. 3).
Použití u starších pacientů (nad 65 let)
Starší pacienti mohou vyžadovat sníženou dávku pregabalinu vzhledem ke snížené funkci ledvin (viz pacienti s poškozením ledvin).
3 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Ve shodě se současnou klinickou praxí může u pacientů s diabetem, kteří během léčby pregabalinem přibývají na váze, vzniknout potřeba úpravy dávek léků užívaných ke snížení glykémie.
Po uvedení přípravku na trh byly hlášeny hypersenzitivní reakce, zahrnující případy angioedému.
Je nezbytné ihned pregabalin vysadit, objeví- li se příznaky angioedému, jako je otok obličeje, okolí úst nebo horních cest dýchacích.
Léčba pregabalinem byla spojena se závratěmi a somnolencí, které by mohly zvýšit výskyt náhodného zranění (pádu) u starší populace.
Po uvedení přípravku na trh byla rovněž zaznamenána hlášení ztráty vědomí, zmatenosti a mentálního postižení.
Proto by pacienti měli být instruováni ke zvýšené opatrnosti, dokud se neseznámí se všemi potenciálními účinky přípravku.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V klinických studiích, kde probíhalo oftalmologické sledování, byla četnost snížení zrakové ostrosti a změny zorného pole vyšší u pacientů léčených pregabalinem než u pacientů dostávajících placebo; četnost fundoskopických změn byla vyšší u pacientů dostávajících placebo (viz bod 5. 1).
Po uvedení přípravku na trh byly také hlášeny oční nežádoucí účinky, z nichž se většina řadí k přechodně zastřenému vidění a jiným změnám zrakové ostrosti.
Tyto oční příznaky může vyřešit nebo zlepšit vysazení pregabalinu.
Byly hlášeny případy selhání ledvin a vysazení pregabalinu se projevilo reversibilitou tohoto nežádoucího účinku.
Nejsou dostatečné údaje o postupu vysazování současně užívaných antiepileptických léčivých přípravků a případném přechodu na monoterapii pregabalinem, bylo- li dosaženo kontroly záchvatů léčbou pregabalinem.
Po vysazení pregabalinu po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik syndromu z vysazení.
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
Po uvedení přípravku na trh byly u některých pacientů užívajících pregabalin hlášeny případy městnavého srdečního selhání.
Tyto nežádoucí účinky byly nejčastěji pozorovány u starších pacientů se zhoršenou kardiovaskulární funkcí, během léčby pregabalinem v indikaci neuropatie.
U těchto pacientů je nutné užívat pregabalin s opatrností.
Tento nežádoucí účinek lze řešit vysazením pregabalinu.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance laktózy, laktázové nedostatečnosti nebo malabsorbce glukózy či galaktózy.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence.
To je možné přisoudit aditivnímu účinku souběžně podávaných léků (např. léky proti spasticitě) k léčbě těchto stavů.
Při předepisování pregabalinu v těchto případech je třeba tuto skutečnost brát v úvahu.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Není tedy pravděpodobné, že by vedl k farmakokinetickým interakcím nebo byl jejich subjektem.
Obdobně nebyly pozorovány ve studiích in vivo žádné klinicky významné farmakokinetické interakce mezi pregabalinem a fenytoinem, karbamazepinem, kyselinou valproovou, lamotriginem, gabapentinem, lorazepamem, oxykodonem nebo ethanolem.
Populační farmakokinetická analýza ukazuje, že perorální antidiabetika, diuretika, inzulín, fenobarbital, tiagabin a topiramát nemají klinicky významný účinek na clearance pregabalinu.
Současné podávání pregabalinu s perorálními kontraceptivy obsahujícími norethisteron a/ anebo ethinylestradiol neovlivňuje farmakokinetiku žádné z těchto látek v ustáleném stavu.
Pregabalin může zesilovat účinky ethanolu a lorazepamu.
V kontrolovaných klinických studiích nemělo opakované perorální podávání pregabalinu s oxykodonem, lorazepamem nebo ethanolem žádný klinicky významný účinek na dýchání.
Po uvedení přípravku na trh byla u pacientů užívajících pregabalin a další přípravky tlumící CNS zaznamenána hlášení selhání dýchání a kómatu.
Pregabalin má zřejmě aditivní účinek na zhoršení kognitivních a hrubých motorických funkcí způsobených oxykodonem.
Se staršími dobrovolníky nebyly prováděny žádné specifické farmakodynamické interakční studie.
Interakční studie byly provedeny pouze s dospělými pacienty.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné údaje o použití pregabalinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Ženy v těhotenství smějí přípravek Lyrica užívat pouze je- li to nezbytné (např. v případech, kdy přínos léku pro matku jednoznačně převažuje nad potenciálními riziky pro plod).
Ženy v reprodukčním věku musí používat účinnou antikoncepční metodu.
Byla však prokázána jeho přítomnost v mléce potkanů.
Kojení proto během léčby pregabalinem není doporučováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Lyrica může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje.
Přípravek Lyrica může vyvolávat závratě a somnolenci, a proto může ovlivňovat schopnost řídit nebo obsluhovat stroje.
Proto se doporučuje pacientům, aby neřídili motorová vozidla, neobsluhovali stroje ani neprováděli jiné potenciálně nebezpečné činnosti do doby, než se zjistí, zda tento lék neovlivňuje jejich schopnost provádět tyto činnosti.
4. 8 Nežádoucí účinky
Klinického programu s pregabalinem se účastnilo více než 9000 pacientů, kteří užívali pregabalin, a z nich bylo více než 5000 účastníky dvojitě slepých, placebem kontrolovaných klinických studií.
Nejčastěji hlášené nežádoucí účinky byly závratě a somnolence.
Nežádoucí účinky byly co do intenzity obvykle mírné až středně těžké.
Ve všech kontrolovaných studiích přerušilo léčbu z důvodu výskytu nežádoucích účinků 13% pacientů užívajících pregabalin a 7% pacientů užívajících placebo.
Nejčastějšími nežádoucími účinky, které vedly k přerušení léčby v léčebných skupinách s pregabalinem, byly závratě a somnolence.
Uvedeny jsou podle skupin a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a vzácné (< 1/ 1000)).
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené nežádoucí účinky mohou mít rovněž souvislost se základním onemocněním a/ nebo současně užívanými léky.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence (viz 4. 4).
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže pod „ Četnost neznáma “ kurzívou.
Tělesný systém
Nežádoucí účinky
Poruchy imunitního systému Četnost neznáma
Přecitlivělost, angioedém, alergické reakce
Poruchy krve a lymfatického systému Vzácné
Neutropenie
Poruchy metabolismu a výživy Časté Zvýšená chuť k jídlu Méně časté Vzácné Psychiatrické poruchy
Anorexie Hypoglykemie
Časté Méně časté
Euforická nálada, zmatenost, předrážděnost, snížení libida Halucinace, panická ataka, neklid, agitovanost, deprese, depresivní nálada, kolísání nálady, depersonalizace, exacerbace nespavosti, obtíže s hledáním slov, abnormální sny, zvýšení libida, anorgazmie, apatie
Vzácné
Disinhibice, povznesená nálada
Poruchy nervového systému Velmi časté Časté
Závratě, somnolence Ataxie, poruchy koordinace, třes, dysartrie, zhoršení paměti, poruchy pozornosti, parestezie
Méně časté
Synkopa, stupor, myoklonus, psychomotorická hyperaktivita, ageuzie, dyskineze, posturální závratě, intenční třes, nystagmus, kognitivní porucha, porucha řeči, hyporeflexie, hypoestezie, amnézie, hyperestezie, pocity pálení
Vzácné Četnost neznáma Oční poruchy
Hypokineze, parosmie, dysgrafie Ztráta vědomí, mentální postižení, bolest hlavy
Časté Méně časté
Rozmazané vidění, dvojité vidění Poruchy zraku, otok očí, porucha zorného pole, snížení zrakové ostrosti, bolesti očí, asthenopie (subjektivní pocit únavy očí, slzení, bolesti hlavy), suché oči, zvýšené slzení
Vzácné
Ztráta periferního vidění, oscilopsie, porucha vnímání hloubky prostoru, fotopsie, podráždění oka, mydriáza, strabismus, změny v jasnosti obrazu
Četnost neznáma Ušní poruchy
Keratitis
Časté Vzácné Srdeční poruchy
Vertigo Hyperacusis
Méně časté Vzácné
Tachykardie Atrioventrikulární blokáda I. stupně, sinusová tachykardie, sinusová bradykardie, sinusová arytmie
Četnost neznáma
Městnavé srdeční selhání
6 Cévní poruchy Méně časté Vzácné
Zčervenání, návaly horka Hypotenze, hypertenze, pocit chladných končetin
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné
Dušnost, sucho v nose Epistaxe, pocit napětí v krku, nasopharyngitis, kašel, zduření nosní sliznice, rýma, chrápání
Gastrointestinální poruchy Časté Zvracení, sucho v ústech, zácpa, flatulence Méně časté
Vzedmutí břicha, gastroezofageální reflux, zvýšená sekrece slin, hypestezie v ústech
Vzácné Četnost neznáma Poruchy kůže a podkoží
Ascites, pankreatitis, dysfagie Otok jazyka, průjem, nauzea
Méně časté Vzácné Četnost neznáma
Papulární vyrážka, pocení Urtikárie, studený pot Stevens- Johnsonův syndrom, pruritus
Poruchy pohybového systému a pojivové tkáně Méně časté
Svalové záškuby, otok kloubů, svalové křeče, myalgie, artralgie, bolesti v zádech, bolesti končetin, svalová ztuhlost
Vzácné Poruchy ledvin a močových Méně časté Vzácné Četnost neznáma
Rhabdomyolýza, cervikální spasmy, bolesti šíje cest Inkontinence moči, dysurie Selhání ledvin, oligurie Retence moči
Poruchy reprodukčního systému a choroby prsů Časté Erektilní dysfunkce Méně časté Vzácné
Opožděná ejakulace, sexuální dysfunkce Amenorhea, výtok z prsů, bolesti prsů, dysmenorhea, hypertrofie prsů
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Časté Poruchy chůze, pocit opilosti, únava, periferní otoky, otoky Méně časté Vzácné Četnost neznáma
Pády, pocit tíhy na prsou, astenie (subjektivní pocit slabosti, únavy), žízeň Anasarka, horečka, ztuhlost, zhoršení bolesti Otok obličeje
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení hmotnosti Méně časté
Zvýšení hladiny kreatinfosfokinázy, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, pokles počtu krevních destiček
Vzácné
Zvýšení glykemie, pokles hladiny kalia v krvi, pokles počtu leukocytů, zvýšení hladiny kreatininu v krvi, pokles hmotnosti
Po vysazení pregabalinu po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik syndromu z vysazení.
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
4. 9 Předávkování
Při předávkování až do dávky 15 g nebyly pozorovány žádné neočekávané nežádoucí účinky.
Po uvedení přípravku na trh byly nejčastěji hlášenými nežádoucími účinky pozorovanými při předávkování: somnolence, stav zmatenosti, agitovanost a neklid.
7 Léčba předávkování pregabalinem spočívá v obecných podpůrných postupech a může v případě potřeby zahrnovat hemodialýzu (viz bod 4. 2, Tabulka 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
N03AX16
Léčivá látka, pregabalin, je analog kyseliny máselné ((S) - 3 - (aminomethyl) - 5- methylhexanová kyselina).
Mechanismus účinku
Pregabalin se váže na přídatnou podjednotku (α2- δ protein) napěťově řízených kalciových kanálů v centrálním nervovém systému a silně vytěsňuje [3H] - gabapentin.
Klinické zkušenosti
Neuropatická bolest
Účinnost pregabalinu byla prokázána ve studiích u pacientů s diabetickou neuropatií, postherpetickou neuralgií a u pacientů s poraněním míchy.
U jiných modelů neuropatické bolesti nebyla účinnost studována.
Pregabalin byl studován v 10 kontrolovaných klinických studiích, trvajících až 13 týdnů s dávkou podávanou 2x denně a trvajících až 8 týdnů s dávkou podávanou 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
V klinických studiích trvajících až 12 týdnů bylo u periferní i centrální neuropatické bolesti pozorováno snížení bolesti v prvním týdnu a přetrvávalo po celou dobu léčby.
V kontrolovaných klinických studiích periferní neuropatické bolesti zaznamenalo 35% pacientů léčených pregabalinem a 18% pacientů užívajících placebo 50% zlepšení skóre bolesti.
U pacientů, kteří netrpěli somnolencí bylo takové zlepšení pozorováno u 33% pacientů léčených pregabalinem a 18% pacientů užívajících placebo.
U pacientů, kteří zaznamenali somnolenci, byl podíl respondérů na pregabalin 48% a na placebo 16%.
V kontrolované klinické studii u pacientů s centrální neuropatickou bolestí zaznamenalo 22% pacientů léčených pregabalinem a 7% pacientů užívajících placebo 50% zlepšení skóre bolesti.
Epilepsie
Pregabalin byl studován ve 3 kontrolovaných klinických studiích, trvajících 12 týdnů s dávkou podávanou 2x nebo 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
Snížení frekvence záchvatů bylo pozorováno po prvním týdnu léčby.
Generalizovaná úzkostná porucha
Pregabalin byl studován v 6 kontrolovaných studiích trvajících 4- 6 týdnů, ve studii se staršími pacienty trvající 8 týdnů a v dlouhodobé, 6 měsíců trvající studii s dvojitě zaslepenou fází, ve které byla sledována recidiva GAD symptomů.
8 Úleva od symptomů generalizované úzkostné poruchy byla sledována po 1 týdnu – měřeno podle Hamiltonovy škály úzkosti (Hamilton Anxiety Rating Scale, HAM- A).
V kontrolovaných klinických studiích (délka trvání 4- 8 týdnů) dosáhlo 52% pacientů léčených pregabalinem a 38% pacientů užívajících placebo alespoň 50% zlepšení v celkovém skóre HAM- A oproti výchozímu stavu.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V kontrolovaných klinických studiích probíhalo oftalmologické sledování u 3600 pacientů (zahrnující testy zrakové ostrosti, formální testy zrakového pole a rozšířené fundoskopické vyšetření).
Ve skupině těchto pacientů byla zraková ostrost snížena u 6, 5% pacientů léčených pregabalinem a 4, 8% pacientů dostávajících placebo.
Změny zorného pole byly pozorovány u 12, 4% pacientů léčených pregabalinem a 11, 7% pacientů dostávajících placebo.
Fundoskopické změny byly pozorovány u 1, 7% pacientů léčených pregabalinem a 2, 1% pacientů dostávajících placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika pregabalinu v ustáleném stavu je u zdravých dobrovolníků, pacientů s epilepsií léčených antiepileptiky a u pacientů s chronickou bolestí podobná.
Absorpce
Pregabalin se po podání nalačno rychle absorbuje a k vrcholovým plazmatickým koncentracím dochází za 1 hodinu po jednorázovém i opakovaném podání dávky léku.
Perorální biologická dostupnost pregabalinu je ≥90% a je nezávislá na dávce.
Při opakovaném podání léku je ustálený stav dosažen za 24 - 48 hodin.
Rychlost absorpce pregabalinu je snížená při podávání s jídlem, kdy dochází k poklesu Cmax přibližně o 25 – 30% a prodloužení Tmax na přibližně 2, 5 hodiny.
Podání pregabalinu s jídlem však nemá žádný klinicky významný efekt na rozsah jeho biologické dostupnosti.
Distribuce
V předklinických studiích bylo prokázáno, že pregabalin prochází hematoencefalickou bariéru u myší, potkanů a opic.
Bylo prokázáno, že pregabalin přechází placentou u potkanů a je přítomen v mléce laktujících potkanů.
U člověka činí distribuční objem pregabalinu po perorálním podání přibližně 0, 56 l/ kg.
Pregabalin se neváže na plazmatické bílkoviny.
Metabolizmus
Pregabalin podléhá u lidí pouze zanedbatelnému metabolismu.
Po podání dávky radioaktivně značeného pregabalinu, přibližně 98% radioaktivity objevené v moči představoval nezměněný pregabalin.
N- metylovaný derivát pregabalinu, hlavní metabolit pregabalinu, který byl zjištěn v moči, tvořil 0, 9% podané dávky.
V předklinických studiích pregabalin (S- enantiomer) nepodléhal racemizaci na R- enantiomer.
Vylučování
Pregabalin je vylučován ze systémové cirkulace zejména renální exkrecí jako nezměněný lék.
Průměrný eliminační poločas pregabalinu je 6, 3 hodin.
Plazmatická clearance a renální clearance pregabalinu jsou přímo úměrné clearanci kreatininu (viz bod 5. 2 Pacienti s poruchou funkce ledvin).
1).
Linearita / nelinearita
Farmakokinetika pregabalinu je v rozmezí doporučené denní dávky lineární.
Farmakokinetika při
Proto není třeba běžné monitorování plasmatických koncentrací pregabalinu.
Farmakokinetika u speciálních skupin pacientů
Pohlaví
Klinické studie ukazují, že pohlaví nemá klinicky významný vliv na plazmatické koncentrace pregabalinu.
Porucha funkce ledvin
Pregabalin je navíc účinně odstraňován z plazmy hemodialýzou (po čtyřhodinové hemodialýze se plazmatické koncentrace pregabalinu snížily přibližně o 50%).
1).
Poruchy funkce jater
Nebyly prováděné žádné specifické farmakokinetické studie u pacientů s poškozenou funkcí jater.
Protože pregabalin se nijak významně nemetabolizuje a je vylučován převážně nezměněn močí, poškozená funkce jater proto zřejmě neovlivňuje plazmatickou koncentraci pregabalinu.
Starší pacienti (nad 65 let věku)
S rostoucím věkem má clearance pregabalinu sklon klesat.
Tento pokles clearance pregabalinu po jeho perorálním podání je shodný s poklesem clearance kreatininu, ke které dochází s rostoucím věkem.
1).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V běžných bezpečnostních farmakologických studiích na zvířatech byl pregabalin v klinicky odpovídajících dávkách dobře tolerován.
Ve studiích toxicity po opakovaném podání dávek potkanům a opicím byly pozorovány účinky na CNS, zahrnující sníženou aktivitu, zvýšenou aktivitu a ataxii.
Při dlouhodobé expozici pregabalinem na hladinách 5x vyšších než jsou průměrné hladiny u lidí při podávání maximální doporučené klinické dávky, byl pozorován vyšší výskyt atrofie sítnice, kterou je často možné vidět u starších potkanů albínů.
Pregabalin nebyl teratogenní u myší, potkanů a králíků.
Pregabalin přivodil fetální toxicitu u potkanů a králíků při jejich vystavení dávkám prokazatelně vyšším než je expozice u lidí.
Ve studiích prenatální a postnatální toxicity, způsobil pregabalin vývojovou toxicitu u potomků potkanů vystavených dávkám > 2x vyšším než je maximální doporučená expozice u lidí.
Na základě výsledků baterie testů in vitro a in vivo nebyla zjištěna genotoxicita pregabalinu.
Proběhly dvouleté studie kancerogenity na potkanech a myších.
U potkanů nebyly pozorovány tumory při expozici až 24x vyšší než je průměrná expozice u člověka při maximální doporučené klinické dávce 600 mg za den.
U myší nebyla zaznamenána zvýšená incidence tumorů při expozicích obdobných průměrné expozici člověka, ale při vyšších expozicích byla pozorována zvýšená incidence hemangiosarkomu.
Non- genotoxický mechanismus vytváření tumorů vyvolaných pregabalinem u myší zahrnuje změny krevních destiček a s tím související proliferaci endoteliálních buněk.
Tyto změny krevních destiček se podle krátkodobých nebo limitovaných dlouhodobých klinických údajů u potkanů nebo člověka nevyskytovaly.
Není důkaz, který by nasvědčoval možnému riziku pro člověka.
Mláďata potkanů jsou však citlivější.
Účinky na cyklus říje byly pozorovány při 5x vyšších dávkách, než jsou terapeutické dávky u lidí.
U mláďat potkanů byla pozorována 1- 2 týdny po expozici vyšší než dvojnásobné terapeutické dávky pro člověka snížená akustická úleková odpověď.
Devět týdnů po expozici nebyl tento účinek dále pozorován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mastek
Želatina Oxid titaničitý (E171) Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Čištěná voda
Šelak Černý oxid železitý (E172) Propylenglykol Hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ Al blistr obsahující 14, 21, 56, 84 nebo 112 (2 x 56) tvrdých tobolek.
100 x 1 tvrdá tobolka v PVC/ Al perforovaném jednodávkovém blistru.
100 tvrdých tobolek v PVC/ Al blistru (neperforovaném).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
11 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 279/ 001- 005 EU/ 1/ 04/ 279/ 026 EU/ 1/ 04/ 279/ 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. 7. 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
12 1.
NÁZEV PŘÍPRAVKU
LYRICA 50 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje pregabalinum 50 mg.
Přípravek Lyrica obsahuje monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílé, s černým potiskem „ Pfizer “ na víčku a „ PGN 50 “ na těle tobolky.
Tělo tobolky je rovněž označené černým proužkem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neuropatická bolest
Přípravek Lyrica je indikován k léčbě periferní a centrální neuropatické bolesti u dospělých.
Epilepsie
Přípravek Lyrica je indikován jako přídatná léčba u dospělých s parciálními záchvaty se sekundární generalizací nebo bez ní.
Generalizovaná úzkostná porucha
Přípravek Lyrica je indikován k léčbě generalizované úzkostné poruchy (Generalised Anxiety Disorder, GAD) u dospělých.
4. 2 Dávkování a způsob podání
Dávkovací rozmezí je 150- 600 mg denně rozdělené buď do dvou nebo tří dávek.
Přípravek Lyrica lze podávat s jídlem nebo bez jídla.
Neuropatická bolest
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena na 300 mg denně v intervalu 3- 7 dní a v případě potřeby po dalších 7 dnech až na maximální dávku 600 mg denně.
Epilepsie
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Maximální dávky 600 mg denně může být dosaženo po dalších 7 dnech.
13 Generalizovaná úzkostná porucha
Dávkovací rozmezí je 150 až 600 mg denně, rozdělené do 2 až 3 dávek.
Potřebu léčby je třeba pravidelně přehodnocovat.
Léčbu pregabalinem je možné zahájit dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Po dalším týdnu je možné dávku zvýšit až na 450 mg denně.
Maximální dávky 600 mg denně je možné dosáhnout po dalším týdnu.
Vysazení pregabalinu
Pokud je nezbytné pregabalin vysadit, pak v souladu se současnou klinickou praxí se doporučuje ho vysazovat postupně, u všech indikací minimálně po dobu jednoho týdne (viz bod 4. 8).
Pacienti s poruchou funkce ledvin
Pregabalin se vylučuje ze systémového oběhu zejména ledvinami, a to v nezměněné formě.
1, při použití následujícího vzorce:
1, 23 x [140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = --------------------------------------------------- kreatinin v séru ((µmol/ l)
(x 0, 85 u žen)
Pregabalin se účinně odstraňuje z plazmy hemodialýzou (50% léku je odstraněno během 4 hodin).
U pacientů léčených hemodialýzou je nutné denní dávku pregabalinu upravit podle funkce ledvin.
Tab.
1 Úprava denní dávky pregabalinu podle funkce ledvin
Clearance kreatininu (CLcr) (ml/ min)
Celková denní dávka pregabalinu *
Dávkovací režim
Zahajovací dávka (mg/ den)
Maximální dávka (mg/ den)
≥ 60 ≥30 – < 60 ≥15 – < 30 < 15
150 75 25 – 50 25
600 300 150 75
2x nebo 3x denně 2x nebo 3x denně 1x nebo 2x denně 1x denně
Dodatečná dávka po hemodialýze (mg)
25
100
* Celková denní dávka (mg/ den) by měla být rozdělena podle dávkovacího režimu + Dodatečná dávka znamená jednu další dávku
Pacienti s poruchou funkce jater
U pacientů s poruchou funkce jater není zapotřebí žádná úprava dávek (viz bod 5. 2).
Použití u dětí a dospívajících
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není přípravek Lyrica doporučen pro použití u dětí mladších 12 let a dospívajících (12- 17 let věku) (viz bod 5. 3).
14 Použití u starších pacientů (nad 65 let)
Starší pacienti mohou vyžadovat sníženou dávku pregabalinu vzhledem ke snížené funkci ledvin (viz pacienti s poškozením ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Ve shodě se současnou klinickou praxí může u pacientů s diabetem, kteří během léčby pregabalinem přibývají na váze, vzniknout potřeba úpravy dávek léků užívaných ke snížení glykemie.
Po uvedení přípravku na trh byly hlášeny hypersenzitivní reakce, zahrnující případy angioedému.
Je nezbytné ihned pregabalin vysadit, objeví- li se příznaky angioedému, jako je otok obličeje, okolí úst nebo horních cest dýchacích.
Léčba pregabalinem byla spojena se závratěmi a somnolencí, které by mohly zvýšit výskyt náhodného zranění (pádu) u starší populace.
Po uvedení přípravku na trh byla rovněž zaznamenána hlášení ztráty vědomí, zmatenosti a mentálního postižení.
Proto by pacienti měli být instruováni ke zvýšené opatrnosti, dokud se neseznámí se všemi potenciálními účinky přípravku.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V klinických studiích, kde probíhalo oftalmologické sledování, byla četnost snížení zrakové ostrosti a změny zorného pole vyšší u pacientů léčených pregabalinem než u pacientů dostávajících placebo; četnost fundoskopických změn byla vyšší u pacientů dostávajících placebo (viz bod 5. 1).
Po uvedení přípravku na trh byly také hlášeny oční nežádoucí účinky, z nichž se většina řadí k přechodně zastřenému vidění a jiným změnám zrakové ostrosti.
Tyto oční příznaky může vyřešit nebo zlepšit vysazení pregabalinu.
Byly hlášeny případy selhání ledvin a vysazení pregabalinu se projevilo reversibilitou tohoto nežádoucího účinku.
Nejsou dostatečné údaje o postupu vysazování současně užívaných antiepileptických léčivých přípravků a případném přechodu na monoterapii pregabalinem, bylo- li dosaženo kontroly záchvatů léčbou pregabalinem.
Po vysazení pregabalinu po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik syndromu z vysazení.
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
Po uvedení přípravku na trh byly u některých pacientů užívajících pregabalin hlášeny případy městnavého srdečního selhání.
Tyto nežádoucí účinky byly nejčastěji pozorovány u starších pacientů se zhoršenou kardiovaskulární funkcí, během léčby pregabalinem v indikaci neuropatie.
U těchto pacientů je nutné užívat pregabalin s opatrností.
Tento nežádoucí účinek lze řešit vysazením pregabalinu.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance laktózy, laktázové nedostatečnosti nebo malabsorbce glukózy či galaktózy.
15 Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence.
To je možné přisoudit aditivnímu účinku souběžně podávaných léků (např. léky proti spasticitě) k léčbě těchto stavů.
Při předepisování pregabalinu v těchto případech je třeba tuto skutečnost brát v úvahu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Není tedy pravděpodobné, že by vedl k farmakokinetickým interakcím nebo byl jejich subjektem.
Obdobně nebyly pozorovány ve studiích in vivo žádné klinicky významné farmakokinetické interakce mezi pregabalinem a fenytoinem, karbamazepinem, kyselinou valproovou, lamotriginem, gabapentinem, lorazepamem, oxykodonem nebo ethanolem.
Populační farmakokinetická analýza ukazuje, že perorální antidiabetika, diuretika, inzulín, fenobarbital, tiagabin a topiramát nemají klinicky významný účinek na clearance pregabalinu.
Současné podávání pregabalinu s perorálními kontraceptivy obsahujícími norethisteron a/ anebo ethinylestradiol neovlivňuje farmakokinetiku žádné z těchto látek v ustáleném stavu.
Pregabalin může zesilovat účinky ethanolu a lorazepamu.
V kontrolovaných klinických studiích nemělo opakované perorální podávání pregabalinu s oxykodonem, lorazepamem nebo ethanolem žádný klinicky významný účinek na dýchání.
Po uvedení přípravku na trh byla u pacientů užívajících pregabalin a další přípravky tlumící CNS zaznamenána hlášení selhání dýchání a kómatu.
Pregabalin má zřejmě aditivní účinek na zhoršení kognitivních a hrubých motorických funkcí způsobených oxykodonem.
Se staršími dobrovolníky nebyly prováděny žádné specifické farmakodynamické interakční studie.
Interakční studie byly provedeny pouze s dospělými pacienty.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné údaje o použití pregabalinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Ženy v těhotenství smějí přípravek Lyrica užívat pouze je- li to nezbytné (např. v případech, kdy přínos léku pro matku jednoznačně převažuje nad potenciálními riziky pro plod).
Ženy v reprodukčním věku musí používat účinnou antikoncepční metodu.
Byla však prokázána jeho přítomnost v mléce potkanů.
Kojení proto během léčby pregabalinem není doporučováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Lyrica může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje.
Přípravek Lyrica může vyvolávat závratě a somnolenci, a proto může ovlivňovat schopnost řídit nebo obsluhovat stroje.
Proto se doporučuje pacientům, aby neřídili motorová vozidla, neobsluhovali stroje ani neprováděli jiné potenciálně nebezpečné činnosti do doby, než se zjistí, zda tento lék neovlivňuje jejich schopnost provádět tyto činnosti.
4. 8 Nežádoucí účinky
Klinického programu s pregabalinem se účastnilo více než 9000 pacientů, kteří užívali pregabalin, a z nich bylo více než 5000 účastníky dvojitě slepých, placebem kontrolovaných klinických studií.
16 Nejčastěji hlášené nežádoucí účinky byly závratě a somnolence.
Nežádoucí účinky byly co do intenzity obvykle mírné až středně těžké.
Ve všech kontrolovaných studiích přerušilo léčbu z důvodu výskytu nežádoucích účinků 13% pacientů užívajících pregabalin a 7% pacientů užívajících placebo.
Nejčastějšími nežádoucími účinky, které vedly k přerušení léčby v léčebných skupinách s pregabalinem, byly závratě a somnolence.
Uvedeny jsou podle skupin a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a vzácné (< 1/ 1000)).
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené nežádoucí účinky mohou mít rovněž souvislost se základním onemocněním a/ nebo současně užívanými léky.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence (viz 4. 4).
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže pod „ Četnost neznáma “ kurzívou.
Tělesný systém
Nežádoucí účinky
Poruchy imunitního systému Četnost neznáma
Přecitlivělost, angioedém, alergické reakce
Poruchy krve a lymfatického systému Vzácné
Neutropenie
Poruchy metabolismu a výživy Časté Zvýšená chuť k jídlu Méně časté Vzácné Psychiatrické poruchy
Anorexie Hypoglykemie
Časté Méně časté
Euforická nálada, zmatenost, předrážděnost, snížení libida Halucinace, panická ataka, neklid, agitovanost, deprese, depresivní nálada, kolísání nálady, depersonalizace, exacerbace nespavosti, obtíže s hledáním slov, abnormální sny, zvýšení libida, anorgazmie, apatie
Vzácné
Disinhibice, povznesená nálada
Poruchy nervového systému Velmi časté Časté
Závratě, somnolence Ataxie, poruchy koordinace, třes, dysartrie, zhoršení paměti, poruchy pozornosti, parestezie
Méně časté
Synkopa, stupor, myoklonus, psychomotorická hyperaktivita, ageuzie, dyskineze, posturální závratě, intenční třes, nystagmus, kognitivní porucha, porucha řeči, hyporeflexie, hypoestezie, amnézie, hyperestezie, pocity pálení
Vzácné Četnost neznáma Oční poruchy
Hypokineze, parosmie, dysgrafie Ztráta vědomí, mentální postižení, bolest hlavy
Vzácné
Ztráta periferního vidění, oscilopsie, porucha vnímání hloubky prostoru, fotopsie, podráždění oka, mydriáza, strabismus, změny v jasnosti obrazu
17 Srdeční poruchy Méně časté Vzácné
Méně časté Vzácné
Dušnost, sucho v nose Epistaxe, pocit napětí v krku, nasopharyngitis, kašel, zduření nosní sliznice, rýma, chrápání
Gastrointestinální poruchy Časté Zvracení, sucho v ústech, zácpa, flatulence Méně časté
Vzedmutí břicha, gastroezofageální reflux, zvýšená sekrece slin, hypestezie v ústech
Vzácné Četnost neznáma Poruchy kůže a podkoží
Méně časté Vzácné Četnost neznáma
Papulární vyrážka, pocení Urtikárie, studený pot Stevens- Johnsonův syndrom, pruritus
Poruchy pohybového systému a pojivové tkáně Méně časté
Svalové záškuby, otok kloubů, svalové křeče, myalgie, artralgie, bolesti v zádech, bolesti končetin, svalová ztuhlost
Rhabdomyolýza, cervikální spasmy, bolesti šíje
Poruchy ledvin a močových cest Méně časté Vzácné Četnost neznáma
Inkontinence moči, dysurie Selhání ledvin, oligurie Retence moči
Poruchy reprodukčního systému a choroby prsů Časté Erektilní dysfunkce Méně časté Vzácné
Opožděná ejakulace, sexuální dysfunkce Amenorhea, výtok z prsů, bolesti prsů, dysmenorhea, hypertrofie prsů
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Časté Poruchy chůze, pocit opilosti, únava, periferní otoky, otoky Méně časté Vzácné Četnost neznáma
Pády, pocit tíhy na prsou, astenie (subjektivní pocit slabosti, únavy), žízeň Anasarka, horečka, ztuhlost, zhoršení bolesti Otok obličeje
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení hmotnosti Méně časté
Zvýšení hladiny kreatinfosfokinázy, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, pokles počtu krevních destiček
Vzácné
Zvýšení glykemie, pokles hladiny kalia v krvi, pokles počtu leukocytů, zvýšení hladiny kreatininu v krvi, pokles hmotnosti
po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
18 4. 9 Předávkování
Při předávkování až do dávky 15 g nebyly pozorovány žádné neočekávané nežádoucí účinky.
Po uvedení přípravku na trh byly nejčastěji hlášenými nežádoucími účinky pozorovanými při předávkování: somnolence, stav zmatenosti, agitovanost a neklid.
Léčba předávkování pregabalinem spočívá v obecných podpůrných postupech a může v případě potřeby zahrnovat hemodialýzu (viz bod 4. 2, Tabulka 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakokinetická skupina: antiepileptika, ATC kód:
N03AX16
Léčivá látka, pregabalin, je analog kyseliny máselné ((S) - 3 - (aminomethyl) - 5- methylhexanová kyselina).
Mechanismus účinku
Pregabalin se váže na přídatnou podjednotku (α2- δ protein) napěťově řízených kalciových kanálů v centrálním nervovém systému a silně vytěsňuje [3H] - gabapentin.
Klinické zkušenosti
Účinnost pregabalinu byla prokázána ve studiích u pacientů s diabetickou neuropatií, postherpetickou neuralgií a u pacientů s poraněním míchy.
U jiných modelů neuropatické bolesti nebyla účinnost studována.
Pregabalin byl studován v 10 kontrolovaných klinických studiích, trvajících až 13 týdnů s dávkou podávanou 2x denně a trvajících až 8 týdnů s dávkou podávanou 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
V klinických studiích trvajících až 12 týdnů bylo u periferní i centrální neuropatické bolesti pozorováno snížení bolesti v prvním týdnu a přetrvávalo po celou dobu léčby.
V kontrolovaných klinických studiích periferní neuropatické bolesti zaznamenalo 35% pacientů léčených pregabalinem a 18% pacientů užívajících placebo 50% zlepšení skóre bolesti.
U pacientů, kteří netrpěli somnolencí bylo takové zlepšení pozorováno u 33% pacientů léčených pregabalinem a 18% pacientů užívajících placebo.
U pacientů, kteří zaznamenali somnolenci, byl podíl respondérů na pregabalin 48% a na placebo 16%.
V kontrolované klinické studii u pacientů s centrální neuropatickou bolestí zaznamenalo 22% pacientů léčených pregabalinem a 7% pacientů užívajících placebo 50% zlepšení skóre bolesti.
19 Generalizovaná úzkostná porucha
Pregabalin byl studován v 6 kontrolovaných studiích trvajících 4- 6 týdnů, ve studii se staršími pacienty trvající 8 týdnů a v dlouhodobé, 6 měsíců trvající studii s dvojitě zaslepenou fází, ve které byla sledována recidiva GAD symptomů.
Úleva od symptomů generalizované úzkostné poruchy byla sledována po 1 týdnu – měřeno podle Hamiltonovy škály úzkosti (Hamilton Anxiety Rating Scale, HAM- A).
V kontrolovaných klinických studiích (délka trvání 4- 8 týdnů) dosáhlo 52% pacientů léčených pregabalinem a 38% pacientů užívajících placebo alespoň 50% zlepšení v celkovém skóre HAM- A oproti výchozímu stavu.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V kontrolovaných klinických studiích probíhalo oftalmologické sledování u 3600 pacientů (zahrnující testy zrakové ostrosti, formální testy zrakového pole a rozšířené fundoskopické vyšetření).
Ve skupině těchto pacientů byla zraková ostrost snížena u 6, 5% pacientů léčených pregabalinem a 4, 8% pacientů dostávajících placebo.
Změny zorného pole byly pozorovány u 12, 4% pacientů léčených pregabalinem a 11, 7% pacientů dostávajících placebo.
Fundoskopické změny byly pozorovány u 1, 7% pacientů léčených pregabalinem a 2, 1% pacientů dostávajících placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika pregabalinu v ustáleném stavu je u zdravých dobrovolníků, pacientů s epilepsií léčených antiepileptiky a u pacientů s chronickou bolestí podobná.
Absorpce
Pregabalin se po podání nalačno rychle absorbuje a k vrcholovým plazmatickým koncentracím dochází za 1 hodinu po jednorázovém i opakovaném podání dávky léku.
Perorální biologická dostupnost pregabalinu je ≥90% a je nezávislá na dávce.
Při opakovaném podání léku je ustálený stav dosažen za 24 - 48 hodin.
Rychlost absorpce pregabalinu je snížená při podávání s jídlem, kdy dochází k poklesu Cmax přibližně o 25 – 30% a prodloužení Tmax na přibližně 2, 5 hodiny.
Podání pregabalinu s jídlem však nemá žádný klinicky významný efekt na rozsah jeho biologické dostupnosti.
Distribuce
V předklinických studiích bylo prokázáno, že pregabalin prochází hematoencefalickou bariéru u myší, potkanů a opic.
Bylo prokázáno, že pregabalin přechází placentou u potkanů a je přítomen v mléce laktujících potkanů.
U člověka činí distribuční objem pregabalinu po perorálním podání přibližně 0, 56 l/ kg.
Pregabalin se neváže na plazmatické bílkoviny.
Metabolizmus
Pregabalin podléhá u lidí pouze zanedbatelnému metabolismu.
Po podání dávky radioaktivně značeného pregabalinu, přibližně 98% radioaktivity objevené v moči představoval nezměněný pregabalin.
N- metylovaný derivát pregabalinu, hlavní metabolit pregabalinu, který byl zjištěn v moči, tvořil 0, 9% podané dávky.
V předklinických studiích pregabalin (S- enantiomer) nepodléhal racemizaci na R- enantiomer.
Vylučování
Pregabalin je vylučován ze systémové cirkulace zejména renální exkrecí jako nezměněný lék.
Průměrný eliminační poločas pregabalinu je 6, 3 hodin.
Plazmatická clearance a renální clearance pregabalinu jsou přímo úměrné clearanci kreatininu (viz bod 5. 2 Pacienti s poruchou funkce ledvin).
1).
Linearita / nelinearita
Farmakokinetika pregabalinu je v rozmezí doporučené denní dávky lineární.
Variabilita farmakokinetiky pregabalinu mezi jednotlivými osobami je nízká (< 20%).
Proto není třeba běžné monitorování plasmatických koncentrací pregabalinu.
Farmakokinetika u speciálních skupin pacientů
Pohlaví
Klinické studie ukazují, že pohlaví nemá klinicky významný vliv na plazmatické koncentrace pregabalinu.
Porucha funkce ledvin
Pregabalin je navíc účinně odstraňován z plazmy hemodialýzou (po čtyřhodinové hemodialýze se plazmatické koncentrace pregabalinu snížily přibližně o 50%).
1).
Poruchy funkce jater
Nebyly prováděné žádné specifické farmakokinetické studie u pacientů s poškozenou funkcí jater.
Protože pregabalin se nijak významně nemetabolizuje a je vylučován převážně nezměněn močí, poškozená funkce jater proto zřejmě neovlivňuje plazmatickou koncentraci pregabalinu.
Starší pacienti (nad 65 let věku)
S rostoucím věkem má clearance pregabalinu sklon klesat.
Tento pokles clearance pregabalinu po jeho perorálním podání je shodný s poklesem clearance kreatininu, ke které dochází s rostoucím věkem.
1).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V běžných bezpečnostních farmakologických studiích na zvířatech byl pregabalin v klinicky odpovídajících dávkách dobře tolerován.
Ve studiích toxicity po opakovaném podání dávek potkanům a opicím byly pozorovány účinky na CNS, zahrnující sníženou aktivitu, zvýšenou aktivitu a ataxii.
Při dlouhodobé expozici pregabalinem na hladinách 5x vyšších než jsou průměrné hladiny u lidí při podávání maximální doporučené klinické dávky, byl pozorován vyšší výskyt atrofie sítnice, kterou je často možné vidět u starších potkanů albínů.
Pregabalin nebyl teratogenní u myší, potkanů a králíků.
Pregabalin přivodil fetální toxicitu u potkanů a králíků při jejich vystavení dávkám prokazatelně vyšším než je expozice u lidí.
Ve studiích prenatální a postnatální toxicity způsobil pregabalin vývojovou toxicitu u potomků potkanů vystavených dávkám > 2x vyšším než je maximální doporučená expozice u lidí.
Na základě výsledků baterie testů in vitro a in vivo nebyla zjištěna genotoxicita pregabalinu.
Proběhly dvouleté studie kancerogenity na potkanech a myších.
U myší nebyla zaznamenána zvýšená incidence tumorů při expozicích
21 obdobných průměrné expozici člověka, ale při vyšších expozicích byla pozorována zvýšená incidence hemangiosarkomu.
Non- genotoxický mechanismus vytváření tumorů vyvolaných pregabalinem u myší zahrnuje změny krevních destiček a s tím související proliferaci endoteliálních buněk.
Tyto změny krevních destiček se podle krátkodobých nebo limitovaných dlouhodobých klinických údajů u potkanů nebo člověka nevyskytovaly.
Není důkaz, který by nasvědčoval možnému riziku pro člověka.
Mláďata potkanů jsou však citlivější.
Účinky na cyklus říje byly pozorovány při 5x vyšších dávkách, než jsou terapeutické dávky u lidí.
U mláďat potkanů byla pozorována 1- 2 týdny po expozici vyšší než dvojnásobné terapeutické dávky pro člověka snížená akustická úleková odpověď.
Devět týdnů po expozici nebyl tento účinek dále pozorován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mastek
Želatina Oxid titaničitý (E171) Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Čištěná voda
Šelak Černý oxid železitý (E172) Propylenglykol Hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ Al blistr obsahující 14, 21, 56 nebo 84 tvrdých tobolek.
100 x 1 tvrdá tobolka v PVC/ Al perforovaném jednodávkovém blistru.
100 tvrdých tobolek v PVC/ Al blistru (neperforovaném).
Na trhu nemusí být všechny velikosti balení.
22 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 279/ 006- 010 EU/ 1/ 04/ 279/ 037
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. 7. 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
23 1.
NÁZEV PŘÍPRAVKU
LYRICA 75 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje pregabalinum 75 mg.
Přípravek Lyrica obsahuje monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílooranžová, s černým potiskem „ Pfizer “ na víčku a „ PGN 75 “ na těle tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neuropatická bolest
Přípravek Lyrica je indikován k léčbě periferní a centrální neuropatické bolesti u dospělých.
Epilepsie
Přípravek Lyrica je indikován jako přídatná léčba u dospělých s parciálními záchvaty se sekundární generalizací nebo bez ní.
Generalizovaná úzkostná porucha
Přípravek Lyrica je indikován k léčbě generalizované úzkostné poruchy (Generalised Anxiety Disorder, GAD) u dospělých.
4. 2 Dávkování a způsob podání
Dávkovací rozmezí je 150- 600 mg denně rozdělené buď do dvou nebo tří dávek.
Přípravek Lyrica lze podávat s jídlem nebo bez jídla.
Neuropatická bolest
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena na 300 mg denně v intervalu 3- 7 dní a v případě potřeby po dalších 7 dnech až na maximální dávku 600 mg denně.
Epilepsie
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Maximální dávky 600 mg denně může být dosaženo po dalších 7 dnech.
Generalizovaná úzkostná porucha
Dávkovací rozmezí je 150 až 600 mg denně, rozdělené do 2 až 3 dávek.
Potřebu léčby je třeba pravidelně přehodnocovat.
24 Léčbu pregabalinem je možné zahájit dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Po dalším týdnu je možné dávku zvýšit až na 450 mg denně.
Maximální dávky 600 mg denně je možné dosáhnout po dalším týdnu.
Vysazení pregabalinu
Pokud je nezbytné pregabalin vysadit, pak v souladu se současnou klinickou praxí se doporučuje ho vysazovat postupně, u všech indikací minimálně po dobu jednoho týdne (viz bod 4. 8).
Pacienti s poruchou funkce ledvin
Pregabalin se vylučuje ze systémového oběhu zejména ledvinami, a to v nezměněné formě.
1, při použití následujícího vzorce:
1, 23 x [140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = ------------------------------------------------ (x 0, 85 u žen) kreatinin v séru (µmol/ l)
Pregabalin se účinně odstraňuje z plazmy hemodialýzou (50% léku je odstraněno během 4 hodin).
U pacientů léčených hemodialýzou je nutné denní dávku pregabalinu upravit podle funkce ledvin.
Tab.
1 Úprava denní dávky pregabalinu podle funkce ledvin
Clearance kreatininu (CLcr) (ml/ min)
Celková denní dávka pregabalinu *
Dávkovací režim
Zahajovací dávka (mg/ den)
Maximální dávka (mg/ den)
≥ 60 ≥30 – < 60 ≥15 – < 30 < 15
150 75 25 – 50 25
600 300 150 75
2x nebo 3x denně 2x nebo 3x denně 1x nebo 2x denně 1x denně
Dodatečná dávka po hemodialýze (mg)
25
100
* Celková denní dávka (mg/ den) by měla být rozdělena podle dávkovacího režimu + Dodatečná dávka znamená jednu další dávku
Pacienti s poruchou funkce jater
U pacientů s poruchou funkce jater není zapotřebí žádná úprava dávek (viz bod 5. 2).
Použití u dětí a dospívajících
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není přípravek Lyrica doporučen pro použití u dětí mladších 12 let a dospívajících (12- 17 let věku) (viz bod 5. 3).
Použití u starších pacientů (nad 65 let)
Starší pacienti mohou vyžadovat sníženou dávku pregabalinu vzhledem ke snížené funkci ledvin (viz pacienti s poškozením ledvin).
25 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Ve shodě se současnou klinickou praxí může u pacientů s diabetem, kteří během léčby pregabalinem přibývají na váze, vzniknout potřeba úpravy dávek léků užívaných ke snížení glykémie.
Po uvedení přípravku na trh byly hlášeny hypersenzitivní reakce, zahrnující případy angioedému.
Je nezbytné ihned pregabalin vysadit, objeví- li se příznaky angioedému, jako je otok obličeje, okolí úst nebo horních cest dýchacích.
Léčba pregabalinem byla spojena se závratěmi a somnolencí, které by mohly zvýšit výskyt náhodného zranění (pádu) u starší populace.
Po uvedení přípravku na trh byla rovněž zaznamenána hlášení ztráty vědomí, zmatenosti a mentálního postižení.
Proto by pacienti měli být instruováni ke zvýšené opatrnosti, dokud se neseznámí se všemi potenciálními účinky přípravku.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V klinických studiích, kde probíhalo oftalmologické sledování, byla četnost snížení zrakové ostrosti a změny zorného pole vyšší u pacientů léčených pregabalinem než u pacientů dostávajících placebo; četnost fundoskopických změn byla vyšší u pacientů dostávajících placebo (viz bod 5. 1).
Po uvedení přípravku na trh byly také hlášeny oční nežádoucí účinky, z nichž se většina řadí k přechodně zastřenému vidění a jiným změnám zrakové ostrosti.
Tyto oční příznaky může vyřešit nebo zlepšit vysazení pregabalinu.
Byly hlášeny případy selhání ledvin a vysazení pregabalinu se projevilo reversibilitou tohoto nežádoucího účinku.
Nejsou dostatečné údaje o postupu vysazování současně užívaných antiepileptických léčivých přípravků a případném přechodu na monoterapii pregabalinem, bylo- li dosaženo kontroly záchvatů léčbou pregabalinem.
Po vysazení pregabalinu po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik syndromu z vysazení.
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
Po uvedení přípravku na trh byly u některých pacientů užívajících pregabalin hlášeny případy městnavého srdečního selhání.
Tyto nežádoucí účinky byly nejčastěji pozorovány u starších pacientů se zhoršenou kardiovaskulární funkcí, během léčby pregabalinem v indikaci neuropatie.
U těchto pacientů je nutné užívat pregabalin s opatrností.
Tento nežádoucí účinek lze řešit vysazením pregabalinu.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance laktózy, laktázové nedostatečnosti nebo malabsorbce glukózy či galaktózy.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence.
To je možné přisoudit aditivnímu účinku souběžně podávaných léků (např. léky proti spasticitě) k léčbě těchto stavů.
Při předepisování pregabalinu v těchto případech je třeba tuto skutečnost brát v úvahu.
26 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Není tedy pravděpodobné, že by vedl k farmakokinetickým interakcím nebo byl jejich subjektem.
Obdobně nebyly pozorovány ve studiích in vivo žádné klinicky významné farmakokinetické interakce mezi pregabalinem a fenytoinem, karbamazepinem, kyselinou valproovou, lamotriginem, gabapentinem, lorazepamem, oxykodonem nebo ethanolem.
Populační farmakokinetická analýza ukazuje, že perorální antidiabetika, diuretika, inzulín, fenobarbital, tiagabin a topiramát nemají klinicky významný účinek na clearance pregabalinu.
Současné podávání pregabalinu s perorálními kontraceptivy obsahujícími norethisteron a/ anebo ethinylestradiol neovlivňuje farmakokinetiku žádné z těchto látek v ustáleném stavu.
Pregabalin může zesilovat účinky ethanolu a lorazepamu.
V kontrolovaných klinických studiích nemělo opakované perorální podávání pregabalinu s oxykodonem, lorazepamem nebo ethanolem žádný klinicky významný účinek na dýchání.
Po uvedení přípravku na trh byla u pacientů užívajících pregabalin a další přípravky tlumící CNS zaznamenána hlášení selhání dýchání a kómatu.
Pregabalin má zřejmě aditivní účinek na zhoršení kognitivních a hrubých motorických funkcí způsobených oxykodonem.
Se staršími dobrovolníky nebyly prováděny žádné specifické farmakodynamické interakční studie.
Interakční studie byly provedeny pouze s dospělými pacienty.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné údaje o použití pregabalinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Ženy v těhotenství smějí přípravek Lyrica užívat pouze je- li to nezbytné (např. v případech, kdy přínos léku pro matku jednoznačně převažuje nad potenciálními riziky pro plod).
Ženy v reprodukčním věku musí používat účinnou antikoncepční metodu.
Byla však prokázána jeho přítomnost v mléce potkanů.
Kojení proto během léčby pregabalinem není doporučováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Lyrica může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje.
Přípravek Lyrica může vyvolávat závratě a somnolenci, a proto může ovlivňovat schopnost řídit nebo obsluhovat stroje.
Proto se doporučuje pacientům, aby neřídili motorová vozidla, neobsluhovali stroje ani neprováděli jiné potenciálně nebezpečné činnosti do doby, než se zjistí, zda tento lék neovlivňuje jejich schopnost provádět tyto činnosti.
4. 8 Nežádoucí účinky
Klinického programu s pregabalinem se účastnilo více než 9000 pacientů, kteří užívali pregabalin, a z nich bylo více než 5000 účastníky dvojitě slepých, placebem kontrolovaných klinických studií.
Nejčastěji hlášené nežádoucí účinky byly závratě a somnolence.
Nežádoucí účinky byly co do intenzity obvykle mírné až středně těžké.
Ve všech kontrolovaných studiích přerušilo léčbu z důvodu výskytu nežádoucích účinků 13% pacientů užívajících pregabalin a 7% pacientů užívajících placebo.
27 Nejčastějšími nežádoucími účinky, které vedly k přerušení léčby v léčebných skupinách s pregabalinem, byly závratě a somnolence.
Uvedeny jsou podle skupin a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a vzácné (< 1/ 1000)).
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené nežádoucí účinky mohou mít rovněž souvislost se základním onemocněním a/ nebo současně užívanými léky.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence (viz 4. 4).
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže pod „ Četnost neznáma “ kurzívou.
Tělesný systém
Nežádoucí účinky
Poruchy imunitního systému Četnost neznáma
Přecitlivělost, angioedém, alergické reakce
Poruchy krve a lymfatického systému Vzácné
Neutropenie
Poruchy metabolismu a výživy Časté Zvýšená chuť k jídlu Méně časté Vzácné Psychiatrické poruchy
Anorexie Hypoglykemie
Časté Méně časté
Euforická nálada, zmatenost, předrážděnost, snížení libida Halucinace, panická ataka, neklid, agitovanost, deprese, depresivní nálada, kolísání nálady, depersonalizace, exacerbace nespavosti, obtíže s hledáním slov, abnormální sny, zvýšení libida, anorgazmie, apatie
Vzácné
Disinhibice, povznesená nálada
Poruchy nervového systému Velmi časté Časté
Závratě, somnolence Ataxie, poruchy koordinace, třes, dysartrie, zhoršení paměti, poruchy pozornosti, parestezie
Méně časté
Synkopa, stupor, myoklonus, psychomotorická hyperaktivita, ageuzie, dyskineze, posturální závratě, intenční třes, nystagmus, kognitivní porucha, porucha řeči, hyporeflexie, hypoestezie, amnézie, hyperestezie, pocity pálení
Vzácné Četnost neznáma Oční poruchy
Hypokineze, parosmie, dysgrafie Ztráta vědomí, mentální postižení, bolest hlavy
Časté Méně časté
Rozmazané vidění, dvojité vidění Poruchy zraku, otok očí, porucha zorného pole, snížení zrakové ostrosti, bolesti očí, asthenopie (subjektivní pocit únavy očí, slzení, bolesti hlavy), suché oči, zvýšené slzení
Vzácné
Ztráta periferního vidění, oscilopsie, porucha vnímání hloubky prostoru, fotopsie, podráždění oka, mydriáza, strabismus, změny v jasnosti obrazu
Četnost neznáma Ušní poruchy
Keratitis
Časté Vzácné
Vertigo Hyperacusis
28 Srdeční poruchy Méně časté Vzácné
Tachykardie Atrioventrikulární blokáda I. stupně, sinusová tachykardie, sinusová bradykardie, sinusová arytmie
Četnost neznáma Cévní poruchy
Městnavé srdeční selhání
Méně časté Vzácné
Zčervenání, návaly horka Hypotenze, hypertenze, pocit chladných končetin
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné
Dušnost, sucho v nose Epistaxe, pocit napětí v krku, nasopharyngitis, kašel, zduření nosní sliznice, rýma, chrápání
Gastrointestinální poruchy Časté Zvracení, sucho v ústech, zácpa, flatulence Méně časté
Vzedmutí břicha, gastroezofageální reflux, zvýšená sekrece slin, hypestezie v ústech
Vzácné Četnost neznáma Poruchy kůže a podkoží
Ascites, pankreatitis, dysfagie Otok jazyka, průjem, nauzea
Méně časté Vzácné Četnost neznáma
Papulární vyrážka, pocení Urtikárie, studený pot Stevens- Johnsonův syndrom, pruritus
Poruchy pohybového systému a pojivové tkáně Méně časté
Svalové záškuby, otok kloubů, svalové křeče, myalgie, artralgie, bolesti v zádech, bolesti končetin, svalová ztuhlost
Vzácné
Rhabdomyolýza, cervikální spasmy, bolesti šíje
Poruchy ledvin a močových cest Méně časté Vzácné Četnost neznáma
Inkontinence moči, dysurie Selhání ledvin, oligurie Retence moči
Poruchy reprodukčního systému a choroby prsů Časté Erektilní dysfunkce Méně časté Vzácné
Opožděná ejakulace, sexuální dysfunkce Amenorhea, výtok z prsů, bolesti prsů, dysmenorhea, hypertrofie prsů
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Časté Poruchy chůze, pocit opilosti, únava, periferní otoky, otoky Méně časté Vzácné Četnost neznáma
Pády, pocit tíhy na prsou, astenie (subjektivní pocit slabosti, únavy), žízeň Anasarka, horečka, ztuhlost, zhoršení bolesti Otok obličeje
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení hmotnosti Méně časté
Zvýšení hladiny kreatinfosfokinázy, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, pokles počtu krevních destiček
Vzácné
Zvýšení glykemie, pokles hladiny kalia v krvi, pokles počtu leukocytů, zvýšení hladiny kreatininu v krvi, pokles hmotnosti
po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
29 4. 9 Předávkování
Při předávkování až do dávky 15 g nebyly pozorovány žádné neočekávané nežádoucí účinky.
Po uvedení přípravku na trh byly nejčastěji hlášenými nežádoucími účinky pozorovanými při předávkování: somnolence, stav zmatenosti, agitovanost a neklid.
Léčba předávkování pregabalinem spočívá v obecných podpůrných postupech a může v případě potřeby zahrnovat hemodialýzu (viz bod 4. 2, Tabulka 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakokinetická skupina: antiepileptika, ATC kód:
N03AX16
Léčivá látka, pregabalin, je analog kyseliny máselné ((S) - 3 - (aminomethyl) - 5- methylhexanová kyselina).
Mechanismus účinku
Pregabalin se váže na přídatnou podjednotku (α2- δ protein) napěťově řízených kalciových kanálů v centrálním nervovém systému a silně vytěsňuje [3H] - gabapentin.
Klinické zkušenosti
Neuropatická bolest
Účinnost pregabalinu byla prokázána ve studiích u pacientů s diabetickou neuropatií, postherpetickou neuralgií a u pacientů s poraněním míchy.
U jiných modelů neuropatické bolesti nebyla účinnost studována.
Pregabalin byl studován v 10 kontrolovaných klinických studiích, trvajících až 13 týdnů s dávkou podávanou 2x denně a trvajících až 8 týdnů s dávkou podávanou 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
V klinických studiích trvajících až 12 týdnů bylo u periferní i centrální neuropatické bolesti pozorováno snížení bolesti v prvním týdnu a přetrvávalo po celou dobu léčby.
V kontrolovaných klinických studiích periferní neuropatické bolesti zaznamenalo 35% pacientů léčených pregabalinem a 18% pacientů užívajících placebo 50% zlepšení skóre bolesti.
U pacientů, kteří netrpěli somnolencí bylo takové zlepšení pozorováno u 33% pacientů léčených pregabalinem a 18% pacientů užívajících placebo.
U pacientů, kteří zaznamenali somnolenci, byl podíl respondérů na pregabalin 48% a na placebo 16%.
V kontrolované klinické studii u pacientů s centrální neuropatickou bolestí zaznamenalo 22% pacientů léčených pregabalinem a 7% pacientů užívajících placebo 50% zlepšení skóre bolesti.
Epilepsie
Pregabalin byl studován ve 3 kontrolovaných klinických studiích trvajících 12 týdnů s dávkou podávanou 2x nebo 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
Snížení frekvence záchvatů bylo pozorováno po prvním týdnu léčby.
30 Generalizovaná úzkostná porucha
Pregabalin byl studován v 6 kontrolovaných studiích trvajících 4- 6 týdnů, ve studii se staršími pacienty trvající 8 týdnů a v dlouhodobé, 6 měsíců trvající studii s dvojitě zaslepenou fází, ve které byla sledována recidiva GAD symptomů.
Úleva od symptomů generalizované úzkostné poruchy byla sledována po 1 týdnu – měřeno podle Hamiltonovy škály úzkosti (Hamilton Anxiety Rating Scale, HAM- A).
V kontrolovaných klinických studiích (délka trvání 4- 8 týdnů) dosáhlo 52% pacientů léčených pregabalinem a 38% pacientů užívajících placebo alespoň 50% zlepšení v celkovém skóre HAM- A oproti výchozímu stavu.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V kontrolovaných klinických studiích probíhalo oftalmologické sledování u 3600 pacientů (zahrnující testy zrakové ostrosti, formální testy zrakového pole a rozšířené fundoskopické vyšetření).
Ve skupině těchto pacientů byla zraková ostrost snížena u 6, 5% pacientů léčených pregabalinem a 4, 8% pacientů dostávajících placebo.
Změny zorného pole byly pozorovány u 12, 4% pacientů léčených pregabalinem a 11, 7% pacientů dostávajících placebo.
Fundoskopické změny byly pozorovány u 1, 7% pacientů léčených pregabalinem a 2, 1% pacientů dostávajících placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika pregabalinu v ustáleném stavu je u zdravých dobrovolníků, pacientů s epilepsií léčených antiepileptiky a u pacientů s chronickou bolestí podobná.
Absorpce
Pregabalin se po podání nalačno rychle absorbuje a k vrcholovým plazmatickým koncentracím dochází za 1 hodinu po jednorázovém i opakovaném podání dávky léku.
Perorální biologická dostupnost pregabalinu je ≥90% a je nezávislá na dávce.
Při opakovaném podání léku je ustálený stav dosažen za 24 - 48 hodin.
Rychlost absorpce pregabalinu je snížená při podávání s jídlem, kdy dochází k poklesu Cmax přibližně o 25 – 30% a prodloužení Tmax na přibližně 2, 5 hodiny.
Podání pregabalinu s jídlem však nemá žádný klinicky významný efekt na rozsah jeho biologické dostupnosti.
Distribuce
V předklinických studiích bylo prokázáno, že pregabalin prochází hematoencefalickou bariéru u myší, potkanů a opic.
Bylo prokázáno, že pregabalin přechází placentou u potkanů a je přítomen v mléce laktujících potkanů.
U člověka činí distribuční objem pregabalinu po perorálním podání přibližně 0, 56 l/ kg.
Pregabalin se neváže na plazmatické bílkoviny.
Metabolizmus
Pregabalin podléhá u lidí pouze zanedbatelnému metabolismu.
Po podání dávky radioaktivně značeného pregabalinu, přibližně 98% radioaktivity objevené v moči představoval nezměněný pregabalin.
N- metylovaný derivát pregabalinu, hlavní metabolit pregabalinu, který byl zjištěn v moči, tvořil 0, 9% podané dávky.
V předklinických studiích pregabalin (S- enantiomer) nepodléhal racemizaci na R- enantiomer.
31 Vylučování
Pregabalin je vylučován ze systémové cirkulace zejména renální exkrecí jako nezměněný lék.
Průměrný eliminační poločas pregabalinu je 6, 3 hodin.
Plazmatická clearance a renální clearance pregabalinu jsou přímo úměrné clearanci kreatininu (viz bod 5. 2 Pacienti s poruchou funkce ledvin).
1).
Linearita / nelinearita
Farmakokinetika pregabalinu je v rozmezí doporučené denní dávky lineární.
Variabilita farmakokinetiky pregabalinu mezi jednotlivými osobami je nízká (< 20%).
Proto není třeba běžné monitorování plasmatických koncentrací pregabalinu.
Farmakokinetika u speciálních skupin pacientů
Pohlaví
Klinické studie ukazují, že pohlaví nemá klinicky významný vliv na plazmatické koncentrace pregabalinu.
Porucha funkce ledvin
Pregabalin je navíc účinně odstraňován z plazmy hemodialýzou (po čtyřhodinové hemodialýze se plazmatické koncentrace pregabalinu snížily přibližně o 50%).
1).
Poruchy funkce jater
Nebyly prováděné žádné specifické farmakokinetické studie u pacientů s poškozenou funkcí jater.
Protože pregabalin se nijak významně nemetabolizuje a je vylučován převážně nezměněn močí, poškozená funkce jater proto zřejmě neovlivňuje plazmatickou koncentraci pregabalinu.
Starší pacienti (nad 65 let věku)
S rostoucím věkem má clearance pregabalinu sklon klesat.
Tento pokles clearance pregabalinu po jeho perorálním podání je shodný s poklesem clearance kreatininu, ke které dochází s rostoucím věkem.
1).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V běžných bezpečnostních farmakologických studiích na zvířatech byl pregabalin v klinicky odpovídajících dávkách dobře tolerován.
Ve studiích toxicity po opakovaném podání dávek potkanům a opicím byly pozorovány účinky na CNS, zahrnující sníženou aktivitu, zvýšenou aktivitu a ataxii.
Při dlouhodobé expozici pregabalinem na hladinách 5x vyšších než jsou průměrné hladiny u lidí při podávání maximální doporučené klinické dávky, byl pozorován vyšší výskyt atrofie sítnice, kterou je často možné vidět u starších potkanů albínů.
Pregabalin nebyl teratogenní u myší, potkanů a králíků.
Pregabalin přivodil fetální toxicitu u potkanů a králíků při jejich vystavení dávkám prokazatelně vyšším než je expozice u lidí.
Ve studiích prenatální a postnatální toxicity způsobil pregabalin vývojovou toxicitu u potomků potkanů vystavených dávkám > 2x vyšším než je maximální doporučená expozice u lidí.
32 Na základě výsledků baterie testů in vitro a in vivo nebyla zjištěna genotoxicita pregabalinu.
Proběhly dvouleté studie kancerogenity na potkanech a myších.
U potkanů nebyly pozorovány tumory při expozici až 24x vyšší než je průměrná expozice u člověka při maximální doporučené klinické dávce 600 mg za den.
U myší nebyla zaznamenána zvýšená incidence tumorů při expozicích obdobných průměrné expozici člověka, ale při vyšších expozicích byla pozorována zvýšená incidence hemangiosarkomu.
Non- genotoxický mechanismus vytváření tumorů vyvolaných pregabalinem u myší zahrnuje změny krevních destiček a s tím související proliferaci endoteliálních buněk.
Tyto změny krevních destiček se podle krátkodobých nebo limitovaných dlouhodobých klinických údajů u potkanů nebo člověka nevyskytovaly.
Není důkaz, který by nasvědčoval možnému riziku pro člověka.
Mláďata potkanů jsou však citlivější.
Účinky na cyklus říje byly pozorovány při 5x vyšších dávkách, než jsou terapeutické dávky u lidí.
U mláďat potkanů byla pozorována 1- 2 týdny po expozici vyšší než dvojnásobné terapeutické dávky pro člověka snížená akustická úleková odpověď.
Devět týdnů po expozici nebyl tento účinek dále pozorován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mastek
Želatina Oxid titaničitý (E171) Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Čištěná voda Červený oxid železitý (E172)
Šelak Černý oxid železitý (E172) Propylenglykol Hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
33 6. 5 Druh obalu a velikost balení
PVC/ Al blistr obsahující 14, 56 nebo 112 (2 x 56) tvrdých tobolek.
100 tvrdých tobolek v PVC/ Al blistru (neperforovaném).
100 x 1 tvrdá tobolka v PVC/ Al perforovaném jednodávkovém blistru.
HDPE lahvička obsahující 200 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 279/ 011- 013 EU/ 1/ 04/ 279/ 027 EU/ 1/ 04/ 279/ 030 EU/ 1/ 04/ 279/ 038
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. 7. 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
34 1.
NÁZEV PŘÍPRAVKU
LYRICA 100 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje pregabalinum 100 mg.
Přípravek Lyrica obsahuje monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tvrdá tobolka Oranžová, s černým potiskem „ Pfizer “ na víčku a „ PGN 100 “ na těle tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neuropatická bolest
Přípravek Lyrica je indikován k léčbě periferní a centrální neuropatické bolesti u dospělých.
Epilepsie
Přípravek Lyrica je indikován jako přídatná léčba u dospělých s parciálními záchvaty se sekundární generalizací nebo bez ní.
Generalizovaná úzkostná porucha
Přípravek Lyrica je indikován k léčbě generalizované úzkostné poruchy (Generalised Anxiety Disorder, GAD) u dospělých.
4. 2 Dávkování a způsob podání
Dávkovací rozmezí je 150- 600 mg denně rozdělené buď do dvou nebo tří dávek.
Přípravek Lyrica lze podávat s jídlem nebo bez jídla.
Neuropatická bolest
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena na 300 mg denně v intervalu 3- 7 dní a v případě potřeby po dalších 7 dnech až na maximální dávku 600 mg denně.
Epilepsie
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Maximální dávky 600 mg denně může být dosaženo po dalších 7 dnech.
35 Generalizovaná úzkostná porucha
Dávkovací rozmezí je 150 až 600 mg denně, rozdělené do 2 až 3 dávek.
Potřebu léčby je třeba pravidelně přehodnocovat.
Léčbu pregabalinem je možné zahájit dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Po dalším týdnu je možné dávku zvýšit až na 450 mg denně.
Maximální dávky 600 mg denně je možné dosáhnout po dalším týdnu.
Vysazení pregabalinu
Pokud je nezbytné pregabalin vysadit, pak v souladu se současnou klinickou praxí se doporučuje ho vysazovat postupně, u všech indikací minimálně po dobu jednoho týdne (viz bod 4. 8).
Pacienti s poruchou funkce ledvin
Pregabalin se vylučuje ze systémového oběhu zejména ledvinami, a to v nezměněné formě.
1, při použití následujícího vzorce:
1, 23 x [140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = ------------------------------------------------ (x 0, 85 u žen) kreatinin v séru (µmol/ l)
Pregabalin se účinně odstraňuje z plazmy hemodialýzou (50% léku je odstraněno během 4 hodin).
U pacientů léčených hemodialýzou je nutné denní dávku pregabalinu upravit podle funkce ledvin.
Tab.
1 Úprava denní dávky pregabalinu podle funkce ledvin
Clearance kreatininu (CLcr) (ml/ min)
Celková denní dávka pregabalinu *
Dávkovací režim
Zahajovací dávka (mg/ den)
Maximální dávka (mg/ den)
≥ 60 ≥30 – < 60 ≥15 – < 30 < 15
150 75 25 – 50 25
600 300 150 75
2x nebo 3x denně 2x nebo 3x denně 1x nebo 2x denně 1x denně
Dodatečná dávka po hemodialýze (mg)
25
100
* Celková denní dávka (mg/ den) by měla být rozdělena podle dávkovacího režimu + Dodatečná dávka znamená jednu další dávku
Pacienti s poruchou funkce jater
U pacientů s poruchou funkce jater není zapotřebí žádná úprava dávek (viz bod 5. 2).
Použití u dětí a dospívajících Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není přípravek Lyrica doporučen pro použití u dětí mladších 12 let a dospívajících (12- 17 let věku) (viz bod 5. 3).
36 Použití u starších pacientů (nad 65 let)
Starší pacienti mohou vyžadovat sníženou dávku pregabalinu vzhledem ke snížené funkci ledvin (viz pacienti s poškozením ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Ve shodě se současnou klinickou praxí může u pacientů s diabetem, kteří během léčby pregabalinem přibývají na váze, vzniknout potřeba úpravy dávek léků užívaných ke snížení glykémie.
Po uvedení přípravku na trh byly hlášeny hypersenzitivní reakce, zahrnující případy angioedému.
Je nezbytné ihned pregabalin vysadit, objeví- li se příznaky angioedému, jako je otok obličeje, okolí úst nebo horních cest dýchacích.
Léčba pregabalinem byla spojena se závratěmi a somnolencí, které by mohly zvýšit výskyt náhodného zranění (pádu) u starší populace.
Po uvedení přípravku na trh byla rovněž zaznamenána hlášení ztráty vědomí, zmatenosti a mentálního postižení.
Proto by pacienti měli být instruováni ke zvýšené opatrnosti, dokud se neseznámí se všemi potenciálními účinky přípravku.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V klinických studiích, kde probíhalo oftalmologické sledování, byla četnost snížení zrakové ostrosti a změny zorného pole vyšší u pacientů léčených pregabalinem než u pacientů dostávajících placebo; četnost fundoskopických změn byla vyšší u pacientů dostávajících placebo (viz bod 5. 1).
Po uvedení přípravku na trh byly také hlášeny oční nežádoucí účinky, z nichž se většina řadí k přechodně zastřenému vidění a jiným změnám zrakové ostrosti.
Tyto oční příznaky může vyřešit nebo zlepšit vysazení pregabalinu.
Byly hlášeny případy selhání ledvin a vysazení pregabalinu se projevilo reversibilitou tohoto nežádoucího účinku.
Nejsou dostatečné údaje o postupu vysazování současně užívaných antiepileptických léčivých přípravků a případném přechodu na monoterapii pregabalinem, bylo- li dosaženo kontroly záchvatů léčbou pregabalinem.
Po vysazení pregabalinu po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik syndromu z vysazení.
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
Po uvedení přípravku na trh byly u některých pacientů užívajících pregabalin hlášeny případy městnavého srdečního selhání.
Tyto nežádoucí účinky byly nejčastěji pozorovány u starších pacientů se zhoršenou kardiovaskulární funkcí, během léčby pregabalinem v indikaci neuropatie.
U těchto pacientů je nutné užívat pregabalin s opatrností.
Tento nežádoucí účinek lze řešit vysazením pregabalinu.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance laktózy, laktázové nedostatečnosti nebo malabsorbce glukózy či galaktózy.
37 Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence.
To je možné přisoudit aditivnímu účinku souběžně podávaných léků (např. léky proti spasticitě) k léčbě těchto stavů.
Při předepisování pregabalinu v těchto případech je třeba tuto skutečnost brát v úvahu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Není tedy pravděpodobné, že by vedl k farmakokinetickým interakcím nebo byl jejich subjektem.
Obdobně nebyly pozorovány ve studiích in vivo žádné klinicky významné farmakokinetické interakce mezi pregabalinem a fenytoinem, karbamazepinem, kyselinou valproovou, lamotriginem, gabapentinem, lorazepamem, oxykodonem nebo ethanolem.
Populační farmakokinetická analýza ukazuje, že perorální antidiabetika, diuretika, inzulín, fenobarbital, tiagabin a topiramát nemají klinicky významný účinek na clearance pregabalinu.
Současné podávání pregabalinu s perorálními kontraceptivy obsahujícími norethisteron a/ anebo ethinylestradiol neovlivňuje farmakokinetiku žádné z těchto látek v ustáleném stavu.
Pregabalin může zesilovat účinky ethanolu a lorazepamu.
V kontrolovaných klinických studiích nemělo opakované perorální podávání pregabalinu s oxykodonem, lorazepamem nebo ethanolem žádný klinicky významný účinek na dýchání.
Po uvedení přípravku na trh byla u pacientů užívajících pregabalin a další přípravky tlumící CNS zaznamenána hlášení selhání dýchání a kómatu.
Pregabalin má zřejmě aditivní účinek na zhoršení kognitivních a hrubých motorických funkcí způsobených oxykodonem.
Se staršími dobrovolníky nebyly prováděny žádné specifické farmakodynamické interakční studie.
Interakční studie byly provedeny pouze s dospělými pacienty.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné údaje o použití pregabalinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Ženy v těhotenství smějí přípravek Lyrica užívat pouze je- li to nezbytné (např. v případech, kdy přínos léku pro matku jednoznačně převažuje nad potenciálními riziky pro plod).
Ženy v reprodukčním věku musí používat účinnou antikoncepční metodu.
Byla však prokázána jeho přítomnost v mléce potkanů.
Kojení proto během léčby pregabalinem není doporučováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Lyrica může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje.
Přípravek Lyrica může vyvolávat závratě a somnolenci, a proto může ovlivňovat schopnost řídit nebo obsluhovat stroje.
Proto se doporučuje pacientům, aby neřídili motorová vozidla, neobsluhovali stroje ani neprováděli jiné potenciálně nebezpečné činnosti do doby, než se zjistí, zda tento lék neovlivňuje jejich schopnost provádět tyto činnosti.
38 4. 8 Nežádoucí účinky
Klinického programu s pregabalinem se účastnilo více než 9000 pacientů, kteří užívali pregabalin, a z nich bylo více než 5000 účastníky dvojitě slepých, placebem kontrolovaných klinických studií.
Nejčastěji hlášené nežádoucí účinky byly závratě a somnolence.
Nežádoucí účinky byly co do intenzity obvykle mírné až středně těžké.
Ve všech kontrolovaných studiích přerušilo léčbu z důvodu výskytu nežádoucích účinků 13% pacientů užívajících pregabalin a 7% pacientů užívajících placebo.
Nejčastějšími nežádoucími účinky, které vedly k přerušení léčby v léčebných skupinách s pregabalinem, byly závratě a somnolence.
Uvedeny jsou podle skupin a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a vzácné (< 1/ 1000)).
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené nežádoucí účinky mohou mít rovněž souvislost se základním onemocněním a/ nebo současně užívanými léky.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence (viz 4. 4).
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže pod „ Četnost neznáma “ kurzívou.
Tělesný systém
Nežádoucí účinky
Poruchy imunitního systému Četnost neznáma
Přecitlivělost, angioedém, alergické reakce
Poruchy krve a lymfatického systému Vzácné
Neutropenie
Poruchy metabolismu a výživy Časté Zvýšená chuť k jídlu Méně časté Vzácné Psychiatrické poruchy
Anorexie Hypoglykemie
Časté Méně časté
Euforická nálada, zmatenost, předrážděnost, snížení libida Halucinace, panická ataka, neklid, agitovanost, deprese, depresivní nálada, kolísání nálady, depersonalizace, exacerbace nespavosti, obtíže s hledáním slov, abnormální sny, zvýšení libida, anorgazmie, apatie
Vzácné
Disinhibice, povznesená nálada,
Poruchy nervového systému Velmi časté Časté
Závratě, somnolence Ataxie, poruchy koordinace, třes, dysartrie, zhoršení paměti, poruchy pozornosti, parestezie
Méně časté
Synkopa, stupor, myoklonus, psychomotorická hyperaktivita, ageuzie, dyskineze, posturální závratě, intenční třes, nystagmus, kognitivní porucha, porucha řeči, hyporeflexie, hypoestezie, amnézie, hyperestezie, pocity pálení
Vzácné Četnost neznáma Oční poruchy
Hypokineze, parosmie, dysgrafie Ztráta vědomí, mentální postižení, bolest hlavy
Časté Méně časté
Rozmazané vidění, dvojité vidění Poruchy zraku, otok očí, porucha zorného pole, snížení zrakové ostrosti, bolesti očí, asthenopie (subjektivní pocit únavy očí, slzení, bolesti hlavy), suché oči, zvýšené slzení
Vzácné
Ztráta periferního vidění, oscilopsie, porucha vnímání hloubky prostoru, fotopsie, podráždění oka, mydriáza, strabismus, změny v jasnosti obrazu
Četnost neznáma
Keratitis
39
Vertigo Hyperacusis
Méně časté Vzácné
Tachykardie Atrioventrikulární blokáda I. stupně, sinusová tachykardie, sinusová bradykardie, sinusová arytmie
Četnost neznáma Cévní poruchy
Městnavé srdeční selhání
Méně časté Vzácné
Zčervenání, návaly horka Hypotenze, hypertenze, pocit chladných končetin
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné
Dušnost, sucho v nose Epistaxe, pocit napětí v krku, nasopharyngitis, kašel, zduření nosní sliznice, rýma, chrápání
Gastrointestinální poruchy Časté Zvracení, sucho v ústech, zácpa, flatulence Méně časté
Vzedmutí břicha, gastroezofageální reflux, zvýšená sekrece slin, hypestezie v ústech
Vzácné Četnost neznáma Poruchy kůže a podkoží
Ascites, pankreatitis, dysfagie Otok jazyka, průjem, nauzea
Méně časté Vzácné Četnost neznáma
Papulární vyrážka, pocení Urtikárie, studený pot Stevens- Johnsonův syndrom, pruritus
Poruchy pohybového systému a pojivové tkáně Méně časté
Svalové záškuby, otok kloubů, svalové křeče, myalgie, artralgie, bolesti v zádech, bolesti končetin, svalová ztuhlost
Vzácné
Rhabdomyolýza, cervikální spasmy, bolesti šíje
Poruchy ledvin a močových cest Méně časté Vzácné Četnost neznáma
Inkontinence moči, dysurie Selhání ledvin, oligurie Retence moči
Poruchy reprodukčního systému a choroby prsů Časté Erektilní dysfunkce Méně časté Vzácné
Opožděná ejakulace, sexuální dysfunkce Amenorhea, výtok z prsů, bolesti prsů, dysmenorhea, hypertrofie prsů
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Časté Poruchy chůze, pocit opilosti, únava, periferní otoky, otoky Méně časté Vzácné Četnost neznáma
Pády, pocit tíhy na prsou, astenie (subjektivní pocit slabosti, únavy), žízeň Anasarka, horečka, ztuhlost, zhoršení bolesti Otok obličeje
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení hmotnosti Méně časté
Zvýšení hladiny kreatinfosfokinázy, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, pokles počtu krevních destiček
Vzácné
Zvýšení glykemie, pokles hladiny kalia v krvi, pokles počtu leukocytů, zvýšení hladiny kreatininu v krvi, pokles hmotnosti
Po vysazení pregabalinu
po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
40 4. 9 Předávkování
Při předávkování až do dávky 15 g nebyly pozorovány žádné neočekávané nežádoucí účinky.
Po uvedení přípravku na trh byly nejčastěji hlášenými nežádoucími účinky pozorovanými při předávkování: somnolence, stav zmatenosti, agitovanost a neklid.
Léčba předávkování pregabalinem spočívá v obecných podpůrných postupech a může v případě potřeby zahrnovat hemodialýzu (viz bod 4. 2, Tabulka 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakokinetická skupina: antiepileptika, ATC kód:
N03AX16
Léčivá látka, pregabalin, je analog kyseliny máselné ((S) - 3 - (aminomethyl) - 5- methylhexanová kyselina).
Mechanismus účinku
Pregabalin se váže na přídatnou podjednotku (α2- δ protein) napěťově řízených kalciových kanálů v centrálním nervovém systému a silně vytěsňuje [3H] - gabapentin.
Klinické zkušenosti
Neuropatická bolest
Účinnost pregabalinu byla prokázána ve studiích u pacientů s diabetickou neuropatií, postherpetickou neuralgií a u pacientů s poraněním míchy.
U jiných modelů neuropatické bolesti nebyla účinnost studována.
Pregabalin byl studován v 10 kontrolovaných klinických studiích, trvajících až 13 týdnů s dávkou podávanou 2x denně a trvajících až 8 týdnů s dávkou podávanou 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
V klinických studiích trvajících až 12 týdnů bylo u periferní i centrální neuropatické bolesti pozorováno snížení bolesti v prvním týdnu a přetrvávalo po celou dobu léčby.
V kontrolovaných klinických studiích periferní neuropatické bolesti zaznamenalo 35% pacientů léčených pregabalinem a 18% pacientů užívajících placebo 50% zlepšení skóre bolesti.
U pacientů, kteří netrpěli somnolencí bylo takové zlepšení pozorováno u 33% pacientů léčených pregabalinem a 18% pacientů užívajících placebo.
U pacientů, kteří zaznamenali somnolenci byl podíl respondérů na pregabalin 48% a na placebo 16%.
V kontrolované klinické studii u pacientů s centrální neuropatickou bolestí zaznamenalo 22% pacientů léčených pregabalinem a 7% pacientů užívajících placebo 50% zlepšení skóre bolesti.
41 Generalizovaná úzkostná porucha
Pregabalin byl studován v 6 kontrolovaných studiích trvajících 4- 6 týdnů, ve studii se staršími pacienty trvající 8 týdnů a v dlouhodobé, 6 měsíců trvající studii s dvojitě zaslepenou fází, ve které byla sledována recidiva GAD symptomů.
Úleva od symptomů generalizované úzkostné poruchy byla sledována po 1 týdnu – měřeno podle Hamiltonovy škály úzkosti (Hamilton Anxiety Rating Scale, HAM- A).
V kontrolovaných klinických studiích (délka trvání 4- 8 týdnů) dosáhlo 52% pacientů léčených pregabalinem a 38% pacientů užívajících placebo alespoň 50% zlepšení v celkovém skóre HAM- A oproti výchozímu stavu.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V kontrolovaných klinických studiích probíhalo oftalmologické sledování u 3600 pacientů (zahrnující testy zrakové ostrosti, formální testy zrakového pole a rozšířené fundoskopické vyšetření).
Ve skupině těchto pacientů byla zraková ostrost snížena u 6, 5% pacientů léčených pregabalinem a 4, 8% pacientů dostávajících placebo.
Změny zorného pole byly pozorovány u 12, 4% pacientů léčených pregabalinem a 11, 7% pacientů dostávajících placebo.
Fundoskopické změny byly pozorovány u 1, 7% pacientů léčených pregabalinem a 2, 1% pacientů dostávajících placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika pregabalinu v ustáleném stavu je u zdravých dobrovolníků, pacientů s epilepsií léčených antiepileptiky a u pacientů s chronickou bolestí podobná.
Absorpce
Pregabalin se po podání nalačno rychle absorbuje a k vrcholovým plazmatickým koncentracím dochází za 1 hodinu po jednorázovém i opakovaném podání dávky léku.
Perorální biologická dostupnost pregabalinu je ≥90% a je nezávislá na dávce.
Při opakovaném podání léku je ustálený stav dosažen za 24 - 48 hodin.
Rychlost absorpce pregabalinu je snížená při podávání s jídlem, kdy dochází k poklesu Cmax přibližně o 25 – 30% a prodloužení Tmax na přibližně 2, 5 hodiny.
Podání pregabalinu s jídlem však nemá žádný klinicky významný efekt na rozsah jeho biologické dostupnosti.
Distribuce
V předklinických studiích bylo prokázáno, že pregabalin prochází hematoencefalickou bariéru u myší, potkanů a opic.
Bylo prokázáno, že pregabalin přechází placentou u potkanů a je přítomen v mléce laktujících potkanů.
U člověka činí distribuční objem pregabalinu po perorálním podání přibližně 0, 56 l/ kg.
Pregabalin se neváže na plazmatické bílkoviny.
Metabolizmus
Pregabalin podléhá u lidí pouze zanedbatelnému metabolismu.
Po podání dávky radioaktivně značeného pregabalinu, přibližně 98% radioaktivity objevené v moči představoval nezměněný pregabalin.
N- metylovaný derivát pregabalinu, hlavní metabolit pregabalinu, který byl zjištěn v moči, tvořil 0, 9% podané dávky.
V předklinických studiích pregabalin (S- enantiomer) nepodléhal racemizaci na R- enantiomer.
Vylučování
Pregabalin je vylučován ze systémové cirkulace zejména renální exkrecí jako nezměněný lék.
Průměrný eliminační poločas pregabalinu je 6, 3 hodin.
Plazmatická clearance a renální clearance pregabalinu jsou přímo úměrné clearanci kreatininu (viz bod 5. 2 Pacienti s poruchou funkce ledvin).
1).
Linearita / nelinearita
Farmakokinetika pregabalinu je v rozmezí doporučené denní dávky lineární.
Variabilita farmakokinetiky pregabalinu mezi jednotlivými osobami je nízká (< 20%).
Proto není třeba běžné monitorování plasmatických koncentrací pregabalinu.
Farmakokinetika u speciálních skupin pacientů
Pohlaví
Klinické studie ukazují, že pohlaví nemá klinicky významný vliv na plazmatické koncentrace pregabalinu.
Porucha funkce ledvin
Pregabalin je navíc účinně odstraňován z plazmy hemodialýzou (po čtyřhodinové hemodialýze se plazmatické koncentrace pregabalinu snížily přibližně o 50%).
1).
Poruchy funkce jater
Nebyly prováděné žádné specifické farmakokinetické studie u pacientů s poškozenou funkcí jater.
Protože pregabalin se nijak významně nemetabolizuje a je vylučován převážně nezměněn močí, poškozená funkce jater proto zřejmě neovlivňuje plazmatickou koncentraci pregabalinu.
Starší pacienti (nad 65 let věku)
S rostoucím věkem má clearance pregabalinu sklon klesat.
Tento pokles clearance pregabalinu po jeho perorálním podání je shodný s poklesem clearance kreatininu, ke které dochází s rostoucím věkem.
1).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V běžných bezpečnostních farmakologických studiích na zvířatech byl pregabalin v klinicky odpovídajících dávkách dobře tolerován.
Ve studiích toxicity po opakovaném podání dávek potkanům a opicím byly pozorovány účinky na CNS, zahrnující sníženou aktivitu, zvýšenou aktivitu a ataxii.
Při dlouhodobé expozici pregabalinem na hladinách 5x vyšších než jsou průměrné hladiny u lidí při podávání maximální doporučené klinické dávky, byl pozorován vyšší výskyt atrofie sítnice, kterou je často možné vidět u starších potkanů albínů.
Pregabalin nebyl teratogenní u myší, potkanů a králíků.
Pregabalin přivodil fetální toxicitu u potkanů a králíků při jejich vystavení dávkám prokazatelně vyšším než je expozice u lidí.
Ve studiích prenatální a postnatální toxicity způsobil pregabalin vývojovou toxicitu u potomků potkanů vystavených dávkám > 2x vyšším než je maximální doporučená expozice u lidí.
Na základě výsledků baterie testů in vitro a in vivo nebyla zjištěna genotoxicita pregabalinu.
Proběhly dvouleté studie kancerogenity na potkanech a myších.
U myší nebyla zaznamenána zvýšená incidence tumorů při expozicích
43 obdobných průměrné expozici člověka, ale při vyšších expozicích byla pozorována zvýšená incidence hemangiosarkomu.
Non- genotoxický mechanismus vytváření tumorů vyvolaných pregabalinem u myší zahrnuje změny krevních destiček a s tím související proliferaci endoteliálních buněk.
Tyto změny krevních destiček se podle krátkodobých nebo limitovaných dlouhodobých klinických údajů u potkanů nebo člověka nevyskytovaly.
Není důkaz, který by nasvědčoval možnému riziku pro člověka.
Mláďata potkanů jsou však citlivější.
Účinky na cyklus říje byly pozorovány při 5x vyšších dávkách, než jsou terapeutické dávky u lidí.
U mláďat potkanů byla pozorována 1- 2 týdny po expozici vyšší než dvojnásobné terapeutické dávky pro člověka snížená akustická úleková odpověď.
Devět týdnů po expozici nebyl tento účinek dále pozorován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mastek
Želatina Oxid titaničitý (E171) Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Čištěná voda Červený oxid železitý (E172)
Šelak Černý oxid železitý (E172) Propylenglykol Hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ Al blistr obsahující 21 nebo 84 tvrdých tobolek.
100 x 1 tvrdá tobolka v PVC/ Al perforovaném jednodávkovém blistru.
100 tvrdých tobolek v PVC/ Al blistru (neperforovaném).
Na trhu nemusí být všechny velikosti balení.
44 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 279/ 014- 016 EU/ 1/ 04/ 279/ 39
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. 7. 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
45 1.
NÁZEV PŘÍPRAVKU
LYRICA 150 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje pregabalinum 150 mg.
Přípravek Lyrica obsahuje monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílá, s černým potiskem „ Pfizer “ na víčku a „ PGN 150 “ na těle tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neuropatická bolest
Přípravek Lyrica je indikován k léčbě periferní a centrální neuropatické bolesti u dospělých.
Epilepsie
Přípravek Lyrica je indikován jako přídatná léčba u dospělých s parciálními záchvaty se sekundární generalizací nebo bez ní.
Generalizovaná úzkostná porucha
Přípravek Lyrica je indikován k léčbě generalizované úzkostné poruchy (Generalised Anxiety Disorder, GAD) u dospělých.
4. 2 Dávkování a způsob podání
Dávkovací rozmezí je 150- 600 mg denně rozdělené buď do dvou nebo tří dávek.
Přípravek Lyrica lze podávat s jídlem nebo bez jídla.
Neuropatická bolest
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena na 300 mg denně v intervalu 3- 7 dní a v případě potřeby po dalších 7 dnech až na maximální dávku 600 mg denně.
Epilepsie
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Maximální dávky 600 mg denně může být dosaženo po dalších 7 dnech.
Generalizovaná úzkostná porucha
Dávkovací rozmezí je 150 až 600 mg denně, rozdělené do 2 až 3 dávek.
Potřebu léčby je třeba pravidelně přehodnocovat.
46 Léčbu pregabalinem je možné zahájit dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Po dalším týdnu je možné dávku zvýšit až na 450 mg denně.
Maximální dávky 600 mg denně je možné dosáhnout po dalším týdnu.
Vysazení pregabalinu
Pokud je nezbytné pregabalin vysadit, pak v souladu se současnou klinickou praxí se doporučuje ho vysazovat postupně, u všech indikací minimálně po dobu jednoho týdne (viz bod 4. 8).
Pacienti s poruchou funkce ledvin
Pregabalin se vylučuje ze systémového oběhu zejména ledvinami, a to v nezměněné formě.
1, při použití následujícího vzorce:
1, 23 x [140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = ------------------------------------------------ (x 0, 85 u žen) kreatinin v séru ((µmol/ l)
Pregabalin se účinně odstraňuje z plazmy hemodialýzou (50% léku je odstraněno během 4 hodin).
U pacientů léčených hemodialýzou je nutné denní dávku pregabalinu upravit podle funkce ledvin.
Tab.
1 Úprava denní dávky pregabalinu podle funkce ledvin
Clearance kreatininu (CLcr) (ml/ min)
Celková denní dávka pregabalinu *
Dávkovací režim
Zahajovací dávka (mg/ den)
Maximální dávka (mg/ den)
≥ 60 ≥30 – < 60 ≥15 – < 30 < 15
150 75 25 – 50 25
600 300 150 75
2x nebo 3x denně 2x nebo 3x denně 1x nebo 2x denně 1x denně
Dodatečná dávka po hemodialýze (mg)
25
100
* Celková denní dávka (mg/ den) by měla být rozdělena podle dávkovacího režimu + Dodatečná dávka znamená jednu další dávku
Pacienti s poruchou funkce jater
U pacientů s poruchou funkce jater není zapotřebí žádná úprava dávek (viz bod 5. 2).
Použití u dětí a dospívajících
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není přípravek Lyrica doporučen pro použití u dětí mladších 12 let a dospívajících (12- 17 let věku) (viz bod 5. 3).
Použití u starších pacientů (nad 65 let)
Starší pacienti mohou vyžadovat sníženou dávku pregabalinu vzhledem ke snížené funkci ledvin (viz pacienti s poškozením ledvin).
47 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Ve shodě se současnou klinickou praxí může u pacientů s diabetem, kteří během léčby pregabalinem přibývají na váze, vzniknout potřeba úpravy dávek léků užívaných ke snížení glykemie.
Po uvedení přípravku na trh byly hlášeny hypersenzitivní reakce, zahrnující případy angioedému.
Je nezbytné ihned pregabalin vysadit, objeví- li se příznaky angioedému, jako je otok obličeje, okolí úst nebo horních cest dýchacích.
Léčba pregabalinem byla spojena se závratěmi a somnolencí, které by mohly zvýšit výskyt náhodného zranění (pádu) u starší populace.
Po uvedení přípravku na trh byla rovněž zaznamenána hlášení ztráty vědomí, zmatenosti a mentálního postižení.
Proto by pacienti měli být instruováni ke zvýšené opatrnosti, dokud se neseznámí se všemi potenciálními účinky přípravku.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V klinických studiích, kde probíhalo oftalmologické sledování, byla četnost snížení zrakové ostrosti a změny zorného pole vyšší u pacientů léčených pregabalinem než u pacientů dostávajících placebo; četnost fundoskopických změn byla vyšší u pacientů dostávajících placebo (viz bod 5. 1).
Po uvedení přípravku na trh byly také hlášeny oční nežádoucí účinky, z nichž se většina řadí k přechodně zastřenému vidění a jiným změnám zrakové ostrosti.
Tyto oční příznaky může vyřešit nebo zlepšit vysazení pregabalinu.
Byly hlášeny případy selhání ledvin a vysazení pregabalinu se projevilo reversibilitou tohoto nežádoucího účinku.
Nejsou dostatečné údaje o postupu vysazování současně užívaných antiepileptických léčivých přípravků a případném přechodu na monoterapii pregabalinem, bylo- li dosaženo kontroly záchvatů léčbou pregabalinem.
Po vysazení pregabalinu po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik syndromu z vysazení.
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
Po uvedení přípravku na trh byly u některých pacientů užívajících pregabalin hlášeny případy městnavého srdečního selhání.
Tyto nežádoucí účinky byly nejčastěji pozorovány u starších pacientů se zhoršenou kardiovaskulární funkcí, během léčby pregabalinem v indikaci neuropatie.
U těchto pacientů je nutné užívat pregabalin s opatrností.
Tento nežádoucí účinek lze řešit vysazením pregabalinu.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance laktózy, laktázové nedostatečnosti nebo malabsorbce glukózy či galaktózy.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence.
To je možné přisoudit aditivnímu účinku souběžně podávaných léků (např. léky proti spasticitě) k léčbě těchto stavů.
Při předepisování pregabalinu v těchto případech je třeba tuto skutečnost brát v úvahu.
48 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Není tedy pravděpodobné, že by vedl k farmakokinetickým interakcím nebo byl jejich subjektem.
Obdobně nebyly pozorovány ve studiích in vivo žádné klinicky významné farmakokinetické interakce mezi pregabalinem a fenytoinem, karbamazepinem, kyselinou valproovou, lamotriginem, gabapentinem, lorazepamem, oxykodonem nebo ethanolem.
Populační farmakokinetická analýza ukazuje, že perorální antidiabetika, diuretika, inzulín, fenobarbital, tiagabin a topiramát nemají klinicky významný účinek na clearance pregabalinu.
Současné podávání pregabalinu s perorálními kontraceptivy obsahujícími norethisteron a/ anebo ethinylestradiol neovlivňuje farmakokinetiku žádné z těchto látek v ustáleném stavu.
Pregabalin může zesilovat účinky ethanolu a lorazepamu.
V kontrolovaných klinických studiích nemělo opakované perorální podávání pregabalinu s oxykodonem, lorazepamem nebo ethanolem žádný klinicky významný účinek na dýchání.
Po uvedení přípravku na trh byla u pacientů užívajících pregabalin a další přípravky tlumící CNS zaznamenána hlášení selhání dýchání a kómatu.
Pregabalin má zřejmě aditivní účinek na zhoršení kognitivních a hrubých motorických funkcí způsobených oxykodonem.
Se staršími dobrovolníky nebyly prováděny žádné specifické farmakodynamické interakční studie.
Interakční studie byly provedeny pouze s dospělými pacienty.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné údaje o použití pregabalinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Ženy v těhotenství smějí přípravek Lyrica užívat pouze je- li to nezbytné (např. v případech, kdy přínos léku pro matku jednoznačně převažuje nad potenciálními riziky pro plod).
Ženy v reprodukčním věku musí používat účinnou antikoncepční metodu.
Byla však prokázána jeho přítomnost v mléce potkanů.
Kojení proto během léčby pregabalinem není doporučováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Lyrica může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje.
Přípravek Lyrica může vyvolávat závratě a somnolenci, a proto může ovlivňovat schopnost řídit nebo obsluhovat stroje.
Proto se doporučuje pacientům, aby neřídili motorová vozidla, neobsluhovali stroje ani neprováděli jiné potenciálně nebezpečné činnosti do doby, než se zjistí, zda tento lék neovlivňuje jejich schopnost provádět tyto činnosti.
4. 8 Nežádoucí účinky
Klinického programu s pregabalinem se účastnilo více než 9000 pacientů, kteří užívali pregabalin, a z nich bylo více než 5000 účastníky dvojitě slepých, placebem kontrolovaných klinických studií.
Nejčastěji hlášené nežádoucí účinky byly závratě a somnolence.
Nežádoucí účinky byly co do intenzity obvykle mírné až středně těžké.
Ve všech kontrolovaných studiích přerušilo léčbu z důvodu výskytu nežádoucích účinků 13% pacientů užívajících pregabalin a 7% pacientů užívajících placebo.
49 Nejčastějšími nežádoucími účinky, které vedly k přerušení léčby v léčebných skupinách s pregabalinem, byly závratě a somnolence.
Uvedeny jsou podle skupin a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a vzácné (< 1/ 1000)).
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené nežádoucí účinky mohou mít rovněž souvislost se základním onemocněním a/ nebo současně užívanými léky.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence (viz 4. 4).
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže pod „ Četnost neznáma “ kurzívou.
Tělesný systém
Nežádoucí účinky
Poruchy imunitního systému Četnost neznáma
Přecitlivělost, angioedém, alergické reakce
Poruchy krve a lymfatického systému Vzácné
Neutropenie
Poruchy metabolismu a výživy Časté Zvýšená chuť k jídlu Méně časté Vzácné Psychiatrické poruchy
Anorexie Hypoglykemie
Časté Méně časté
Euforická nálada, zmatenost, předrážděnost, snížení libida Halucinace, panická ataka, neklid, agitovanost, deprese, depresivní nálada, kolísání nálady, depersonalizace, exacerbace nespavosti, obtíže s hledáním slov, abnormální sny, zvýšení libida, anorgazmie, apatie
Vzácné
Disinhibice, povznesená nálada
Poruchy nervového systému Velmi časté Časté
Závratě, somnolence Ataxie, poruchy koordinace, třes, dysartrie, zhoršení paměti, poruchy pozornosti, parestezie
Méně časté
Synkopa, stupor, myoklonus, psychomotorická hyperaktivita, ageuzie, dyskineze, posturální závratě, intenční třes, nystagmus, kognitivní porucha, porucha řeči, hyporeflexie, hypoestezie, amnézie, hyperestezie, pocity pálení
Vzácné Četnost neznáma Oční poruchy
Hypokineze, parosmie, dysgrafie Ztráta vědomí, mentální postižení, bolest hlavy
Časté Méně časté
Rozmazané vidění, dvojité vidění Poruchy zraku, otok očí, porucha zorného pole, snížení zrakové ostrosti, bolesti očí, asthenopie (subjektivní pocit únavy očí, slzení, bolesti hlavy), suché oči, zvýšené slzení
Vzácné
Ztráta periferního vidění, oscilopsie, porucha vnímání hloubky prostoru, fotopsie, podráždění oka, mydriáza, strabismus, změny v jasnosti obrazu
Četnost neznáma Ušní poruchy
Keratitis
Časté Vzácné Srdeční poruchy
Vertigo Hyperacusis
Méně časté Vzácné
Tachykardie Atrioventrikulární blokáda I. stupně, sinusová tachykardie, sinusová bradykardie, sinusová arytmie
Četnost neznáma
Městnavé srdeční selhání
Cévní poruchy
Zčervenání, návaly horka Hypotenze, hypertenze, pocit chladných končetin
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné
Dušnost, sucho v nose Epistaxe, pocit napětí v krku, nasopharyngitis, kašel, zduření nosní sliznice, rýma, chrápání
Gastrointestinální poruchy Časté Zvracení, sucho v ústech, zácpa, flatulence Méně časté
Vzedmutí břicha, gastroezofageální reflux, zvýšená sekrece slin, hypestezie v ústech
Vzácné Četnost neznáma Poruchy kůže a podkoží
Ascites, pankreatitis, dysfagie Otok jazyka, průjem, nauzea
Méně časté Vzácné Četnost neznáma
Papulární vyrážka, pocení Urtikárie, studený pot Stevens- Johnsonův syndrom, pruritus
Poruchy pohybového systému a pojivové tkáně Méně časté
Svalové záškuby, otok kloubů, svalové křeče, myalgie, artralgie, bolesti v zádech, bolesti končetin, svalová ztuhlost
Vzácné
Rhabdomyolýza, cervikální spasmy, bolesti šíje
Poruchy ledvin a močových cest Méně časté Vzácné Četnost neznáma
Inkontinence moči, dysurie Selhání ledvin, oligurie Retence moči
Poruchy reprodukčního systému a choroby prsů Časté Erektilní dysfunkce Méně časté Vzácné
Opožděná ejakulace, sexuální dysfunkce Amenorhea, výtok z prsů, bolesti prsů, dysmenorhea, hypertrofie prsů
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Časté Poruchy chůze, pocit opilosti, únava, periferní otoky, otoky Méně časté Vzácné Četnost neznáma
Pády, pocit tíhy na prsou, astenie (subjektivní pocit slabosti, únavy), žízeň Anasarka, horečka, ztuhlost, zhoršení bolesti Otok obličeje
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení hmotnosti Méně časté
Zvýšení hladiny kreatinfosfokinázy, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, pokles počtu krevních destiček
Vzácné
Zvýšení glykemie, pokles hladiny kalia v krvi, pokles počtu leukocytů, zvýšení hladiny kreatininu v krvi, pokles hmotnosti
po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
4. 9 Předávkování
Při předávkování až do dávky 15 g nebyly pozorovány žádné neočekávané nežádoucí účinky.
Po uvedení přípravku na trh byly nejčastěji hlášenými nežádoucími účinky pozorovanými při předávkování: somnolence, stav zmatenosti, agitovanost a neklid.
51 Léčba předávkování pregabalinem spočívá v obecných podpůrných postupech a může v případě potřeby zahrnovat hemodialýzu (viz bod 4. 2, Tabulka 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakokinetická skupina: antiepileptika, ATC kód:
N03AX16
Léčivá látka, pregabalin, je analog kyseliny máselné ((S) - 3 - (aminomethyl) - 5- methylhexanová kyselina).
Mechanismus účinku
Pregabalin se váže na přídatnou podjednotku (α2- δ protein) napěťově řízených kalciových kanálů v centrálním nervovém systému a silně vytěsňuje [3H] - gabapentin.
Klinické zkušenosti
Neuropatická bolest
Účinnost pregabalinu byla prokázána ve studiích u pacientů s diabetickou neuropatií, postherpetickou neuralgií a u pacientů s poraněním míchy.
U jiných modelů neuropatické bolesti nebyla účinnost studována.
Pregabalin byl studován v 10 kontrolovaných klinických studiích, trvajících až 13 týdnů s dávkou podávanou 2x denně a trvajících až 8 týdnů s dávkou podávanou 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
V klinických studiích trvajících až 12 týdnů bylo u periferní i centrální neuropatické bolesti pozorováno snížení bolesti v prvním týdnu a přetrvávalo po celou dobu léčby.
V kontrolovaných klinických studiích periferní neuropatické bolesti zaznamenalo 35% pacientů léčených pregabalinem a 18% pacientů užívajících placebo 50% zlepšení skóre bolesti.
U pacientů, kteří netrpěli somnolencí bylo takové zlepšení pozorováno u 33% pacientů léčených pregabalinem a 18% pacientů užívajících placebo.
U pacientů, kteří zaznamenali somnolenci, byl podíl respondérů na pregabalin 48% a na placebo 16%.
V kontrolované klinické studii u pacientů s centrální neuropatickou bolestí zaznamenalo 22% pacientů léčených pregabalinem a 7% pacientů užívajících placebo 50% zlepšení skóre bolesti.
Epilepsie
Pregabalin byl studován ve 3 kontrolovaných klinických studiích trvajících 12 týdnů s dávkou podávanou 2x nebo 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
Snížení frekvence záchvatů bylo pozorováno po prvním týdnu léčby.
Generalizovaná úzkostná porucha
Pregabalin byl studován v 6 kontrolovaných studiích trvajících 4- 6 týdnů, ve studii se staršími pacienty trvající 8 týdnů a v dlouhodobé, 6 měsíců trvající studii s dvojitě zaslepenou fází, ve které byla sledována recidiva GAD symptomů.
52 Úleva od symptomů generalizované úzkostné poruchy byla sledována po 1 týdnu – měřeno podle Hamiltonovy škály úzkosti (Hamilton Anxiety Rating Scale, HAM- A).
V kontrolovaných klinických studiích (délka trvání 4- 8 týdnů) dosáhlo 52% pacientů léčených pregabalinem a 38% pacientů užívajících placebo alespoň 50% zlepšení v celkovém skóre HAM- A oproti výchozímu stavu.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V kontrolovaných klinických studiích probíhalo oftalmologické sledování u 3600 pacientů (zahrnující testy zrakové ostrosti, formální testy zrakového pole a rozšířené fundoskopické vyšetření).
Ve skupině těchto pacientů byla zraková ostrost snížena u 6, 5% pacientů léčených pregabalinem a 4, 8% pacientů dostávajících placebo.
Změny zorného pole byly pozorovány u 12, 4% pacientů léčených pregabalinem a 11, 7% pacientů dostávajících placebo.
Fundoskopické změny byly pozorovány u 1, 7% pacientů léčených pregabalinem a 2, 1% pacientů dostávajících placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika pregabalinu v ustáleném stavu je u zdravých dobrovolníků, pacientů s epilepsií léčených antiepileptiky a u pacientů s chronickou bolestí podobná.
Absorpce
Pregabalin se po podání nalačno rychle absorbuje a k vrcholovým plazmatickým koncentracím dochází za 1 hodinu po jednorázovém i opakovaném podání dávky léku.
Perorální biologická dostupnost pregabalinu je ≥90% a je nezávislá na dávce.
Při opakovaném podání léku je ustálený stav dosažen za 24 - 48 hodin.
Rychlost absorpce pregabalinu je snížená při podávání s jídlem, kdy dochází k poklesu Cmax přibližně o 25 – 30% a prodloužení Tmax na přibližně 2, 5 hodiny.
Podání pregabalinu s jídlem však nemá žádný klinicky významný efekt na rozsah jeho biologické dostupnosti.
Distribuce
V předklinických studiích bylo prokázáno, že pregabalin prochází hematoencefalickou bariéru u myší, potkanů a opic.
Bylo prokázáno, že pregabalin přechází placentou u potkanů a je přítomen v mléce laktujících potkanů.
U člověka činí distribuční objem pregabalinu po perorálním podání přibližně 0, 56 l/ kg.
Pregabalin se neváže na plazmatické bílkoviny.
Metabolizmus
Pregabalin podléhá u lidí pouze zanedbatelnému metabolismu.
Po podání dávky radioaktivně značeného pregabalinu, přibližně 98% radioaktivity objevené v moči představoval nezměněný pregabalin.
N- metylovaný derivát pregabalinu, hlavní metabolit pregabalinu, který byl zjištěn v moči, tvořil 0, 9% podané dávky.
V předklinických studiích pregabalin (S- enantiomer) nepodléhal racemizaci na R- enantiomer.
Vylučování
Pregabalin je vylučován ze systémové cirkulace zejména renální exkrecí jako nezměněný lék.
Průměrný eliminační poločas pregabalinu je 6, 3 hodin.
Plazmatická clearance a renální clearance pregabalinu jsou přímo úměrné clearanci kreatininu (viz bod 5. 2 Pacienti s poruchou funkce ledvin).
1).
Linearita / nelinearita
Farmakokinetika pregabalinu je v rozmezí doporučené denní dávky lineární.
Farmakokinetika při
Proto není třeba běžné monitorování plasmatických koncentrací pregabalinu.
Farmakokinetika u speciálních skupin pacientů
Pohlaví
Klinické studie ukazují, že pohlaví nemá klinicky významný vliv na plazmatické koncentrace pregabalinu.
Porucha funkce ledvin
Pregabalin je navíc účinně odstraňován z plazmy hemodialýzou (po čtyřhodinové hemodialýze se plazmatické koncentrace pregabalinu snížily přibližně o 50%).
1).
Poruchy funkce jater
Nebyly prováděné žádné specifické farmakokinetické studie u pacientů s poškozenou funkcí jater.
Protože pregabalin se nijak významně nemetabolizuje a je vylučován převážně nezměněn močí, poškozená funkce jater proto zřejmě neovlivňuje plazmatickou koncentraci pregabalinu.
Starší pacienti (nad 65 let věku)
S rostoucím věkem má clearance pregabalinu sklon klesat.
Tento pokles clearance pregabalinu po jeho perorálním podání je shodný s poklesem clearance kreatininu, ke které dochází s rostoucím věkem.
1).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V běžných bezpečnostních farmakologických studiích na zvířatech byl pregabalin v klinicky odpovídajících dávkách dobře tolerován.
Ve studiích toxicity po opakovaném podání dávek potkanům a opicím byly pozorovány účinky na CNS, zahrnující sníženou aktivitu, zvýšenou aktivitu a ataxii.
Při dlouhodobé expozici pregabalinem na hladinách 5x vyšších než jsou průměrné hladiny u lidí při podávání maximální doporučené klinické dávky, byl pozorován vyšší výskyt atrofie sítnice, kterou je často možné vidět u starších potkanů albínů.
Pregabalin nebyl teratogenní u myší, potkanů a králíků.
Pregabalin přivodil fetální toxicitu u potkanů a králíků při jejich vystavení dávkám prokazatelně vyšším než je expozice u lidí.
Ve studiích prenatální a postnatální toxicity způsobil pregabalin vývojovou toxicitu u potomků potkanů vystavených dávkám > 2x vyšším než je maximální doporučená expozice u lidí.
Na základě výsledků baterie testů in vitro a in vivo nebyla zjištěna genotoxicita pregabalinu.
Proběhly dvouleté studie kancerogenity na potkanech a myších.
U potkanů nebyly pozorovány tumory při expozici až 24x vyšší než je průměrná expozice u člověka při maximální doporučené klinické dávce 600 mg za den.
U myší nebyla zaznamenána zvýšená incidence tumorů při expozicích obdobných průměrné expozici člověka, ale při vyšších expozicích byla pozorována zvýšená incidence hemangiosarkomu.
Non- genotoxický mechanismus vytváření tumorů vyvolaných pregabalinem u myší zahrnuje změny krevních destiček a s tím související proliferaci endoteliálních buněk.
Tyto změny krevních destiček se podle krátkodobých nebo limitovaných dlouhodobých klinických údajů u potkanů nebo člověka nevyskytovaly.
Není důkaz, který by nasvědčoval možnému riziku pro člověka.
Mláďata potkanů jsou však citlivější.
Účinky na cyklus říje byly pozorovány při 5x vyšších dávkách, než jsou terapeutické dávky u lidí.
U mláďat potkanů byla pozorována 1- 2 týdny po expozici vyšší než dvojnásobné terapeutické dávky pro člověka snížená akustická úleková odpověď.
Devět týdnů po expozici nebyl tento účinek dále pozorován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mastek
Želatina Oxid titaničitý (E171) Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Čištěná voda
Šelak Černý oxid železitý (E172) Propylenglykol Hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ Al blistr obsahující 14, 56 nebo 112 (2 x 56) tvrdých tobolek.
100 x 1 tvrdá tobolka v PVC/ Al perforovaném jednodávkovém blistru.
100 tvrdých tobolek v PVC/ Al blistru (neperforovaném).
HDPE lahvička obsahující 200 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
55 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 279/ 017- 019 EU/ 1/ 04/ 279/ 028 EU/ 1/ 04/ 279/ 031 EU/ 1/ 04/ 279/ 040
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. 7. 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
56 1.
NÁZEV PŘÍPRAVKU
LYRICA 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje pregabalinum 200 mg.
Přípravek Lyrica obsahuje monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tvrdá tobolka Světle oranžová, s černým potiskem „ Pfizer “ na víčku a „ PGN 200 “ na těle tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neuropatická bolest
Přípravek Lyrica je indikován k léčbě periferní a centrální neuropatické bolesti u dospělých.
Epilepsie
Přípravek Lyrica je indikován jako přídatná léčba u dospělých s parciálními záchvaty se sekundární generalizací nebo bez ní.
Generalizovaná úzkostná porucha
Přípravek Lyrica je indikován k léčbě generalizované úzkostné poruchy (Generalised Anxiety Disorder, GAD) u dospělých.
4. 2 Dávkování a způsob podání
Dávkovací rozmezí je 150- 600 mg denně rozdělené buď do dvou nebo tří dávek.
Přípravek Lyrica lze podávat s jídlem nebo bez jídla.
Neuropatická bolest
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena na 300 mg denně v intervalu 3- 7 dní a v případě potřeby po dalších 7 dnech až na maximální dávku 600 mg denně.
Epilepsie
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Maximální dávky 600 mg denně může být dosaženo po dalších 7 dnech.
57 Generalizovaná úzkostná porucha
Dávkovací rozmezí je 150 až 600 mg denně, rozdělené do 2 až 3 dávek.
Potřebu léčby je třeba pravidelně přehodnocovat.
Léčbu pregabalinem je možné zahájit dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Po dalším týdnu je možné dávku zvýšit až na 450 mg denně.
Maximální dávky 600 mg denně je možné dosáhnout po dalším týdnu.
Vysazení pregabalinu
Pokud je nezbytné pregabalin vysadit, pak v souladu se současnou klinickou praxí se doporučuje ho vysazovat postupně, u všech indikací minimálně po dobu jednoho týdne (viz bod 4. 8).
Pacienti s poruchou funkce ledvin
Pregabalin se vylučuje ze systémového oběhu zejména ledvinami, a to v nezměněné formě.
1, při použití následujícího vzorce:
1, 23 x [140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = ------------------------------------------------ (x 0, 85 u žen) kreatinin v séru (µmol/ l)
Pregabalin se účinně odstraňuje z plazmy hemodialýzou (50% léku je odstraněno během 4 hodin).
U pacientů léčených hemodialýzou je nutné denní dávku pregabalinu upravit podle funkce ledvin.
Tab.
1 Úprava denní dávky pregabalinu podle funkce ledvin
Clearance kreatininu (CLcr) (ml/ min)
Celková denní dávka pregabalinu *
Dávkovací režim
Zahajovací dávka (mg/ den)
Maximální dávka (mg/ den)
≥ 60 ≥30 – < 60 ≥15 – < 30 < 15
150 75 25 – 50 25
600 300 150 75
2x nebo 3x denně 2x nebo 3x denně 1x nebo 2x denně 1x denně
Dodatečná dávka po hemodialýze (mg)
25
100
* Celková denní dávka (mg/ den) by měla být rozdělena podle dávkovacího režimu + Dodatečná dávka znamená jednu další dávku
Pacienti s poruchou funkce jater
U pacientů s poruchou funkce jater není zapotřebí žádná úprava dávek (viz bod 5. 2).
Použití u dětí a dospívajících
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není přípravek Lyrica doporučen pro použití u dětí mladších 12 let a dospívajících (12- 17 let věku) (viz bod 5. 3).
58 Použití u starších pacientů (nad 65 let)
Starší pacienti mohou vyžadovat sníženou dávku pregabalinu vzhledem ke snížené funkci ledvin (viz pacienti s poškozením ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Ve shodě se současnou klinickou praxí může u pacientů s diabetem, kteří během léčby pregabalinem přibývají na váze, vzniknout potřeba úpravy dávek léků užívaných ke snížení glykémie.
Po uvedení přípravku na trh byly hlášeny hypersenzitivní reakce, zahrnující případy angioedému.
Je nezbytné ihned pregabalin vysadit, objeví- li se příznaky angioedému, jako je otok obličeje, okolí úst nebo horních cest dýchacích.
Léčba pregabalinem byla spojena se závratěmi a somnolencí, které by mohly zvýšit výskyt náhodného zranění (pádu) u starší populace.
Po uvedení přípravku na trh byla rovněž zaznamenána hlášení ztráty vědomí, zmatenosti a mentálního postižení.
Proto by pacienti měli být instruováni ke zvýšené opatrnosti, dokud se neseznámí se všemi potenciálními účinky přípravku.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V klinických studiích, kde probíhalo oftalmologické sledování, byla četnost snížení zrakové ostrosti a změny zorného pole vyšší u pacientů léčených pregabalinem než u pacientů dostávajících placebo; četnost fundoskopických změn byla vyšší u pacientů dostávajících placebo (viz bod 5. 1).
Po uvedení přípravku na trh byly také hlášeny oční nežádoucí účinky, z nichž se většina řadí k přechodně zastřenému vidění a jiným změnám zrakové ostrosti.
Tyto oční příznaky může vyřešit nebo zlepšit vysazení pregabalinu.
Byly hlášeny případy selhání ledvin a vysazení pregabalinu se projevilo reversibilitou tohoto nežádoucího účinku.
Nejsou dostatečné údaje o postupu vysazování současně užívaných antiepileptických léčivých přípravků a případném přechodu na monoterapii pregabalinem, bylo- li dosaženo kontroly záchvatů léčbou pregabalinem.
Po vysazení pregabalinu po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik syndromu z vysazení.
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
Po uvedení přípravku na trh byly u některých pacientů užívajících pregabalin hlášeny případy městnavého srdečního selhání.
Tyto nežádoucí účinky byly nejčastěji pozorovány u starších pacientů se zhoršenou kardiovaskulární funkcí, během léčby pregabalinem v indikaci neuropatie.
U těchto pacientů je nutné užívat pregabalin s opatrností.
Tento nežádoucí účinek lze řešit vysazením pregabalinu.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance laktózy, laktázové nedostatečnosti nebo malabsorbce glukózy či galaktózy.
59 Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence.
To je možné přisoudit aditivnímu účinku souběžně podávaných léků (např. léky proti spasticitě) k léčbě těchto stavů.
Při předepisování pregabalinu v těchto případech je třeba tuto skutečnost brát v úvahu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Není tedy pravděpodobné, že by vedl k farmakokinetickým interakcím nebo byl jejich subjektem.
Obdobně nebyly pozorovány ve studiích in vivo žádné klinicky významné farmakokinetické interakce mezi pregabalinem a fenytoinem, karbamazepinem, kyselinou valproovou, lamotriginem, gabapentinem, lorazepamem, oxykodonem nebo ethanolem.
Populační farmakokinetická analýza ukazuje, že perorální antidiabetika, diuretika, inzulín, fenobarbital, tiagabin a topiramát nemají klinicky významný účinek na clearance pregabalinu.
Současné perorální podávání pregabalinu s perorálními kontraceptivy obsahujícími norethisteron a/ anebo ethinylestradiol neovlivňuje farmakokinetiku žádné z těchto látek v ustáleném stavu.
Pregabalin může zesilovat účinky ethanolu a lorazepamu.
V kontrolovaných klinických studiích nemělo opakované perorální podávání pregabalinu s oxykodonem, lorazepamem nebo ethanolem žádný klinicky významný účinek na dýchání.
Po uvedení přípravku na trh byla u pacientů užívajících pregabalin a další přípravky tlumící CNS zaznamenána hlášení selhání dýchání a kómatu.
Pregabalin má zřejmě aditivní účinek na zhoršení kognitivních a hrubých motorických funkcí způsobených oxykodonem.
Se staršími dobrovolníky nebyly prováděny žádné specifické farmakodynamické interakční studie.
Interakční studie byly provedeny pouze s dospělými pacienty.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné údaje o použití pregabalinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Ženy v těhotenství smějí přípravek Lyrica užívat pouze je- li to nezbytné (např. v případech, kdy přínos léku pro matku jednoznačně převažuje nad potenciálními riziky pro plod).
Ženy v reprodukčním věku musí používat účinnou antikoncepční metodu.
Byla však prokázána jeho přítomnost v mléce potkanů.
Kojení proto během léčby pregabalinem není doporučováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Lyrica může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje.
Přípravek Lyrica může vyvolávat závratě a somnolenci, a proto může ovlivňovat schopnost řídit nebo obsluhovat stroje.
Proto se doporučuje pacientům, aby neřídili motorová vozidla, neobsluhovali stroje ani neprováděli jiné potenciálně nebezpečné činnosti do doby, než se zjistí, zda tento lék neovlivňuje jejich schopnost provádět tyto činnosti.
4. 8 Nežádoucí účinky
Klinického programu s pregabalinem se účastnilo více než 9000 pacientů, kteří užívali pregabalin, a z nich bylo více než 5000 účastníky dvojitě slepých, placebem kontrolovaných klinických studií.
60 Nejčastěji hlášené nežádoucí účinky byly závratě a somnolence.
Nežádoucí účinky byly co do intenzity obvykle mírné až středně těžké.
Ve všech kontrolovaných studiích přerušilo léčbu z důvodu výskytu nežádoucích účinků 13% pacientů užívajících pregabalin a 7% pacientů užívajících placebo.
Nejčastějšími nežádoucími účinky, které vedly k přerušení léčby v léčebných skupinách s pregabalinem, byly závratě a somnolence.
Uvedeny jsou podle skupin a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a vzácné (< 1/ 1000)).
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené nežádoucí účinky mohou mít rovněž souvislost se základním onemocněním a/ nebo současně užívanými léky.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence (viz 4. 4).
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže pod „ Četnost neznáma “ kurzívou.
Tělesný systém
Nežádoucí účinky
Poruchy imunitního systému Četnost neznáma
Přecitlivělost, angioedém, alergické reakce
Poruchy krve a lymfatického systému Vzácné
Neutropenie
Poruchy metabolismu a výživy Časté Zvýšená chuť k jídlu Méně časté Vzácné Psychiatrické poruchy
Anorexie Hypoglykemie
Časté Méně časté
Euforická nálada, zmatenost, předrážděnost, snížení libida Halucinace, panická ataka, neklid, agitovanost, deprese, depresivní nálada, kolísání nálady, depersonalizace, exacerbace nespavosti, obtíže s hledáním slov, abnormální sny, zvýšení libida, anorgazmie, apatie
Vzácné
Disinhibice, povznesená nálada
Poruchy nervového systému Velmi časté Časté
Závratě, somnolence Ataxie, poruchy koordinace, třes, dysartrie, zhoršení paměti, poruchy pozornosti, parestezie
Méně časté
Synkopa, stupor, myoklonus, psychomotorická hyperaktivita, ageuzie, dyskineze, posturální závratě, intenční třes, nystagmus, kognitivní porucha, porucha řeči, hyporeflexie, hypoestezie, amnézie, hyperestezie, pocity pálení
Vzácné Četnost neznáma Oční poruchy
Hypokineze, parosmie, dysgrafie Ztráta vědomí, mentální postižení, bolest hlavy
Časté Méně časté
Rozmazané vidění, dvojité vidění Poruchy zraku, otok očí, porucha zorného pole, snížení zrakové ostrosti, bolesti očí, asthenopie (subjektivní pocit úpravy očí, slzení, bolesti hlavy), suché oči, zvýšené slzení
Vzácné
Ztráta periferního vidění, oscilopsie, porucha vnímání hloubky prostoru, fotopsie, podráždění oka, mydriáza, strabismus, změny v jasnosti obrazu
Četnost neznáma Ušní poruchy
Keratitis
Časté Vzácné
Vertigo Hyperacusis
61 Srdeční poruchy Méně časté Vzácné
Tachykardie Atrioventrikulární blokáda I. stupně, sinusová tachykardie, sinusová bradykardie, sinusová arytmie
Četnost neznáma Cévní poruchy
Městnavé srdeční selhání
Méně časté Vzácné
Zčervenání, návaly horka Hypotenze, hypertenze, pocit chladných končetin
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné
Dušnost, sucho v nose Epistaxe, pocit napětí v krku, nasopharyngitis, kašel, zduření nosní sliznice, rýma, chrápání
Gastrointestinální poruchy Časté Zvracení, sucho v ústech, zácpa, flatulence Méně časté
Vzedmutí břicha, gastroezofageální reflux, zvýšená sekrece slin, hypestezie v ústech
Vzácné Četnost neznáma Poruchy kůže a podkoží
Ascites, pankreatitis, dysfagie Otok jazyka, průjem, nauzea
Méně časté Vzácné Četnost neznáma
Papulární vyrážka, pocení Urtikárie, studený pot Stevens- Johnsonův syndrom, pruritus
Poruchy pohybového systému a pojivové tkáně Méně časté
Svalové záškuby, otok kloubů, svalové křeče, myalgie, artralgie, bolesti v zádech, bolesti končetin, svalová ztuhlost
Vzácné
Rhabdomyolýza, cervikální spasmy, bolesti šíje
Poruchy ledvin a močových cest Méně časté Vzácné Četnost neznáma
Inkontinence moči, dysurie Selhání ledvin, oligurie Retence moči
Poruchy reprodukčního systému a choroby prsů Časté Erektilní dysfunkce Méně časté Vzácné
Opožděná ejakulace, sexuální dysfunkce Amenorhea, výtok z prsů, bolesti prsů, dysmenorhea, hypertrofie prsů
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Časté Poruchy chůze, pocit opilosti, únava, periferní otoky, otoky Méně časté Vzácné Četnost neznáma
Pády, pocit tíhy na prsou, astenie (subjektivní pocit slabosti, únavy), žízeň Anasarka, horečka, ztuhlost, zhoršení bolesti Otok obličeje
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení hmotnosti Méně časté
Zvýšení hladiny kreatinfosfokinázy, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, pokles počtu krevních destiček
Vzácné
Zvýšení glykemie, pokles hladiny kalia v krvi, pokles počtu leukocytů, zvýšení hladiny kreatininu v krvi, pokles hmotnosti
po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
62 4. 9 Předávkování
Při předávkování až do dávky 15 g nebyly pozorovány žádné neočekávané nežádoucí účinky.
Po uvedení přípravku na trh byly nejčastěji hlášenými nežádoucími účinky pozorovanými při předávkování: somnolence, stav zmatenosti, agitovanost a neklid.
Léčba předávkování pregabalinem spočívá v obecných podpůrných postupech a může v případě potřeby zahrnovat hemodialýzu (viz bod 4. 2, Tabulka 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakokinetická skupina: antiepileptika, ATC kód:
N03AX16
Léčivá látka, pregabalin, je analog kyseliny máselné ((S) - 3 - (aminomethyl) - 5- methylhexanová kyselina).
Mechanismus účinku
Pregabalin se váže na přídatnou podjednotku (α2- δ protein) napěťově řízených kalciových kanálů v centrálním nervovém systému a silně vytěsňuje [3H] - gabapentin.
Klinické zkušenosti
Neuropatická bolest
Účinnost pregabalinu byla prokázána ve studiích u pacientů s diabetickou neuropatií, postherpetickou neuralgií a u pacientů s poraněním míchy.
U jiných modelů neuropatické bolesti nebyla účinnost studována.
Pregabalin byl studován v 10 kontrolovaných klinických studiích, trvajících až 13 týdnů s dávkou podávanou 2x denně a trvajících až 8 týdnů s dávkou podávanou 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
V klinických studiích trvajících až 12 týdnů bylo u periferní i centrální neuropatické bolesti pozorováno snížení bolesti v prvním týdnu a přetrvávalo po celou dobu léčby.
V kontrolovaných klinických studiích periferní neuropatické bolesti zaznamenalo 35% pacientů léčených pregabalinem a 18% pacientů užívajících placebo 50% zlepšení skóre bolesti.
U pacientů, kteří netrpěli somnolencí bylo takové zlepšení pozorováno u 33% pacientů léčených pregabalinem a 18% pacientů užívajících placebo.
U pacientů, kteří zaznamenali somnolenci byl podíl respondérů na pregabalin 48% a na placebo 16%.
V kontrolované klinické studii u pacientů s centrální neuropatickou bolestí zaznamenalo 22% pacientů léčených pregabalinem a 7% pacientů užívajících placebo 50% zlepšení skóre bolesti.
Epilepsie
Pregabalin byl studován ve 3 kontrolovaných klinických studiích trvajících 12 týdnů s dávkou podávanou 2x nebo 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
63 Generalizovaná úzkostná porucha
Pregabalin byl studován v 6 kontrolovaných studiích trvajících 4- 6 týdnů, ve studii se staršími pacienty trvající 8 týdnů a v dlouhodobé, 6 měsíců trvající studii s dvojitě zaslepenou fází, ve které byla sledována recidiva GAD symptomů.
Úleva od symptomů generalizované úzkostné poruchy byla sledována po 1 týdnu – měřeno podle Hamiltonovy škály úzkosti (Hamilton Anxiety Rating Scale, HAM- A).
V kontrolovaných klinických studiích (délka trvání 4- 8 týdnů) dosáhlo 52% pacientů léčených pregabalinem a 38% pacientů užívajících placebo alespoň 50% zlepšení v celkovém skóre HAM- A oproti výchozímu stavu.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V kontrolovaných klinických studiích probíhalo oftalmologické sledování u 3600 pacientů (zahrnující testy zrakové ostrosti, formální testy zrakového pole a rozšířené fundoskopické vyšetření).
Ve skupině těchto pacientů byla zraková ostrost snížena u 6, 5% pacientů léčených pregabalinem a 4, 8% pacientů dostávajících placebo.
Změny zorného pole byly pozorovány u 12, 4% pacientů léčených pregabalinem a 11, 7% pacientů dostávajících placebo.
Fundoskopické změny byly pozorovány u 1, 7% pacientů léčených pregabalinem a 2, 1% pacientů dostávajících placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika pregabalinu v ustáleném stavu je u zdravých dobrovolníků, pacientů s epilepsií léčených antiepileptiky a u pacientů s chronickou bolestí podobná.
Absorpce
Pregabalin se po podání nalačno rychle absorbuje a k vrcholovým plazmatickým koncentracím dochází za 1 hodinu po jednorázovém i opakovaném podání dávky léku.
Perorální biologická dostupnost pregabalinu je ≥90% a je nezávislá na dávce.
Při opakovaném podání léku je ustálený stav dosažen za 24 - 48 hodin.
Rychlost absorpce pregabalinu je snížená při podávání s jídlem, kdy dochází k poklesu Cmax přibližně o 25 – 30% a prodloužení Tmax na přibližně 2, 5 hodiny.
Podání pregabalinu s jídlem však nemá žádný klinicky významný efekt na rozsah jeho biologické dostupnosti.
Distribuce
V předklinických studiích bylo prokázáno, že pregabalin prochází hematoencefalickou bariéru u myší, potkanů a opic.
Bylo prokázáno, že pregabalin přechází placentou u potkanů a je přítomen v mléce laktujících potkanů.
U člověka činí distribuční objem pregabalinu po perorálním podání přibližně 0, 56 l/ kg.
Pregabalin se neváže na plazmatické bílkoviny.
Metabolizmus
Pregabalin podléhá u lidí pouze zanedbatelnému metabolismu.
Po podání dávky radioaktivně značeného pregabalinu, přibližně 98% radioaktivity objevené v moči představoval nezměněný pregabalin.
N- metylovaný derivát pregabalinu, hlavní metabolit pregabalinu, který byl zjištěn v moči, tvořil 0, 9% podané dávky.
V předklinických studiích pregabalin (S- enantiomer) nepodléhal racemizaci na R- enantiomer.
Vylučování
Pregabalin je vylučován ze systémové cirkulace zejména renální exkrecí jako nezměněný lék.
Průměrný eliminační poločas pregabalinu je 6, 3 hodin.
Plazmatická clearance a renální clearance pregabalinu jsou přímo úměrné clearanci kreatininu (viz bod 5. 2 Pacienti s poruchou funkce ledvin).
1).
Linearita / nelinearita
Farmakokinetika pregabalinu je v rozmezí doporučené denní dávky lineární.
Variabilita farmakokinetiky pregabalinu mezi jednotlivými osobami je nízká (< 20%).
Proto není třeba běžné monitorování plasmatických koncentrací pregabalinu.
Farmakokinetika u speciálních skupin pacientů
Pohlaví
Klinické studie ukazují, že pohlaví nemá klinicky významný vliv na plazmatické koncentrace pregabalinu.
Porucha funkce ledvin
Pregabalin je navíc účinně odstraňován z plazmy hemodialýzou (po čtyřhodinové hemodialýze se plazmatické koncentrace pregabalinu snížily přibližně o 50%).
1).
Poruchy funkce jater
Nebyly prováděné žádné specifické farmakokinetické studie u pacientů s poškozenou funkcí jater.
Protože pregabalin se nijak významně nemetabolizuje a je vylučován převážně nezměněn močí, poškozená funkce jater proto zřejmě neovlivňuje plazmatickou koncentraci pregabalinu.
Starší pacienti (nad 65 let věku)
S rostoucím věkem má clearance pregabalinu sklon klesat.
Tento pokles clearance pregabalinu po jeho perorálním podání je shodný s poklesem clearance kreatininu, ke které dochází s rostoucím věkem.
1).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V běžných bezpečnostních farmakologických studiích na zvířatech byl pregabalin v klinicky odpovídajících dávkách dobře tolerován.
Ve studiích toxicity po opakovaném podání dávek potkanům a opicím byly pozorovány účinky na CNS, zahrnující sníženou aktivitu, zvýšenou aktivitu a ataxii.
Při dlouhodobé expozici pregabalinem na hladinách 5x vyšších než jsou průměrné hladiny u lidí při podávání maximální doporučené klinické dávky, byl pozorován vyšší výskyt atrofie sítnice, kterou je často možné vidět u starších potkanů albínů.
Pregabalin nebyl teratogenní u myší, potkanů a králíků.
Pregabalin přivodil fetální toxicitu u potkanů a králíků při jejich vystavení dávkám prokazatelně vyšším než je expozice u lidí.
Ve studiích prenatální a postnatální toxicity způsobil pregabalin vývojovou toxicitu u potomků potkanů vystavených dávkám > 2x vyšším než je maximální doporučená expozice u lidí.
Na základě výsledků baterie testů in vitro a in vivo nebyla zjištěna genotoxicita pregabalinu.
Proběhly dvouleté studie kancerogenity na potkanech a myších.
U potkanů nebyly pozorovány tumory při expozici až 24x vyšší než je průměrná expozice u člověka při maximální doporučené klinické dávce 600 mg za den.
U myší nebyla zaznamenána zvýšená incidence tumorů při expozicích
65 obdobných průměrné expozici člověka, ale při vyšších expozicích byla pozorována zvýšená incidence hemangiosarkomu.
Non- genotoxický mechanismus vytváření tumorů vyvolaných pregabalinem u myší zahrnuje změny krevních destiček a s tím související proliferaci endoteliálních buněk.
Tyto změny krevních destiček se podle krátkodobých nebo limitovaných dlouhodobých klinických údajů u potkanů nebo člověka nevyskytovaly.
Není důkaz, který by nasvědčoval možnému riziku pro člověka.
Mláďata potkanů jsou však citlivější.
Účinky na cyklus říje byly pozorovány při 5x vyšších dávkách, než jsou terapeutické dávky u lidí.
U mláďat potkanů byla pozorována 1- 2 týdny po expozici vyšší než dvojnásobné terapeutické dávky pro člověka snížená akustická úleková odpověď.
Devět týdnů po expozici nebyl tento účinek dále pozorován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mastek
Želatina Oxid titaničitý (E171) Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Čištěná voda Červený oxid železitý (E172)
Šelak Černý oxid železitý (E172) Propylenglykol Hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ Al blistr obsahující 21 nebo 84 tvrdých tobolek.
100 x 1 tvrdá tobolka v PVC/ Al perforovaném jednodávkovém blistru.
100 tvrdých tobolek v PVC/ Al blistru (neperforovaném).
Na trhu nemusí být všechny velikosti balení.
66 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 279/ 020- 022 EU/ 1/ 04/ 279/ 041
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. 7. 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
67 1.
NÁZEV PŘÍPRAVKU
LYRICA 225 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje pregabalinum 225 mg.
Přípravek Lyrica obsahuje monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílooranžová, s černým potiskem „ Pfizer “ na víčku a „ PGN 225 “ na těle tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neuropatická bolest
Přípravek Lyrica je indikován k léčbě periferní a centrální neuropatické bolesti u dospělých.
Epilepsie
Přípravek Lyrica je indikován jako přídatná léčba u dospělých s parciálními záchvaty se sekundární generalizací nebo bez ní.
Generalizovaná úzkostná porucha
Přípravek Lyrica je indikován k léčbě generalizované úzkostné poruchy (Generalised Anxiety Disorder, GAD) u dospělých.
4. 2 Dávkování a způsob podání
Dávkovací rozmezí je 150- 600 mg denně rozdělené buď do dvou nebo tří dávek.
Přípravek Lyrica lze podávat s jídlem nebo bez jídla.
Neuropatická bolest
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena na 300 mg denně v intervalu 3- 7 dní a v případě potřeby po dalších 7 dnech až na maximální dávku 600 mg denně.
Epilepsie
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Maximální dávky 600 mg denně může být dosaženo po dalších 7 dnech.
Generalizovaná úzkostná porucha
Dávkovací rozmezí je 150 až 600 mg denně, rozdělené do 2 až 3 dávek.
Potřebu léčby je třeba pravidelně přehodnocovat.
68 Léčbu pregabalinem je možné zahájit dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Po dalším týdnu je možné dávku zvýšit až na 450 mg denně.
Maximální dávky 600 mg denně je možné dosáhnout po dalším týdnu.
Vysazení pregabalinu
Pokud je nezbytné pregabalin vysadit, pak v souladu se současnou klinickou praxí se doporučuje ho vysazovat postupně, u všech indikací minimálně pod dobu jednoho týdne (viz bod 4. 8).
Pacienti s poruchou funkce ledvin
Pregabalin se vylučuje ze systémového oběhu zejména ledvinami, a to v nezměněné formě.
1, při použití následujícího vzorce:
1, 23 x [140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = ------------------------------------------------ (x 0, 85 u žen) kreatinin v séru (µmol/ l)
Pregabalin se účinně odstraňuje z plazmy hemodialýzou (50% léku je odstraněno během 4 hodin).
U pacientů léčených hemodialýzou je nutné denní dávku pregabalinu upravit podle funkce ledvin.
Tab.
1 Úprava denní dávky pregabalinu podle funkce ledvin
Clearance kreatininu (CLcr) (ml/ min /)
Celková denní dávka pregabalinu *
Dávkovací režim
Zahajovací dávka (mg/ den)
Maximální dávka (mg/ den)
≥ 60 ≥30 – < 60 ≥15 – < 30 < 15
150 75 25 – 50 25
600 300 150 75
2x nebo 3x denně 2x nebo 3x denně 1x nebo 2x denně 1x denně
Dodatečná dávka po hemodialýze (mg)
25
100
* Celková denní dávka (mg/ den) by měla být rozdělena podle dávkovacího režimu + Dodatečná dávka znamená jednu další dávku
Pacienti s poruchou funkce jater
U pacientů s poruchou funkce jater není zapotřebí žádná úprava dávek (viz bod 5. 2).
Použití u dětí a dospívajících
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není přípravek Lyrica doporučen pro použití u dětí mladších 12 let a dospívajících (12- 17 let věku) (viz bod 5. 3).
Použití u starších pacientů (nad 65 let)
Starší pacienti mohou vyžadovat sníženou dávku pregabalinu vzhledem ke snížené funkci ledvin (viz pacienti s poškozením ledvin).
69 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Ve shodě se současnou klinickou praxí může u pacientů s diabetem, kteří během léčby pregabalinem přibývají na váze, vzniknout potřeba úpravy dávek léků užívaných ke snížení glykémie.
Po uvedení přípravku na trh byly hlášeny hypersenzitivní reakce, zahrnující případy angioedému.
Je nezbytné ihned pregabalin vysadit, objeví- li se příznaky angioedému, jako je otok obličeje, okolí úst nebo horních cest dýchacích.
Léčba pregabalinem byla spojena se závratěmi a somnolencí, které by mohly zvýšit výskyt náhodného zranění (pádu) u starší populace.
Po uvedení přípravku na trh byla rovněž zaznamenána hlášení ztráty vědomí, zmatenosti a mentálního postižení.
Proto by pacienti měli být instruováni ke zvýšené opatrnosti, dokud se neseznámí se všemi potenciálními účinky přípravku.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V klinických studiích, kde probíhalo oftalmologické sledování, byla četnost snížení zrakové ostrosti a změny zorného pole vyšší u pacientů léčených pregabalinem než u pacientů dostávajících placebo; četnost fundoskopických změn byla vyšší u pacientů dostávajících placebo (viz bod 5. 1).
Po uvedení přípravku na trh byly také hlášeny oční nežádoucí účinky, z nichž se většina řadí k přechodně zastřenému vidění a jiným změnám zrakové ostrosti.
Tyto oční příznaky může vyřešit nebo zlepšit vysazení pregabalinu.
Byly hlášeny případy selhání ledvin a vysazení pregabalinu se projevilo reversibilitou tohoto nežádoucího účinku.
Nejsou dostatečné údaje o postupu vysazování současně užívaných antiepileptických léčivých přípravků a případném přechodu na monoterapii pregabalinem, bylo- li dosaženo kontroly záchvatů léčbou pregabalinem.
Po vysazení pregabalinu po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik syndromu z vysazení.
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
Po uvedení přípravku na trh byly u některých pacientů užívajících pregabalin hlášeny případy městnavého srdečního selhání.
Tyto nežádoucí účinky byly nejčastěji pozorovány u starších pacientů se zhoršenou kardiovaskulární funkcí, během léčby pregabalinem v indikaci neuropatie.
U těchto pacientů je nutné užívat pregabalin s opatrností.
Tento nežádoucí účinek lze řešit vysazením pregabalinu.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance laktózy, laktázové nedostatečnosti nebo malabsorbce glukózy či galaktózy.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence.
To je možné přisoudit aditivnímu účinku souběžně podávaných léků (např. léky proti spasticitě) k léčbě těchto stavů.
Při předepisování pregabalinu v těchto případech je třeba tuto skutečnost brát v úvahu.
70 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Není tedy pravděpodobné, že by vedl k farmakokinetickým interakcím nebo byl jejich subjektem.
Obdobně nebyly pozorovány ve studiích in vivo žádné klinicky významné farmakokinetické interakce mezi pregabalinem a fenytoinem, karbamazepinem, kyselinou valproovou, lamotriginem, gabapentinem, lorazepamem, oxykodonem nebo ethanolem.
Populační farmakokinetická analýza ukazuje, že perorální antidiabetika, diuretika, inzulín, fenobarbital, tiagabin a topiramát nemají klinicky významný účinek na clearance pregabalinu.
Současné podávání pregabalinu s perorálními kontraceptivy obsahujícími norethisteron a/ anebo ethinylestradiol neovlivňuje farmakokinetiku žádné z těchto látek v ustáleném stavu.
Pregabalin může zesilovat účinky ethanolu a lorazepamu.
V kontrolovaných klinických studiích nemělo opakované perorální podávání pregabalinu s oxykodonem, lorazepamem nebo ethanolem žádný klinicky významný účinek na dýchání.
Po uvedení přípravku na trh byla u pacientů užívajících pregabalin a další přípravky tlumící CNS zaznamenána hlášení selhání dýchání a kómatu.
Pregabalin má zřejmě aditivní účinek na zhoršení kognitivních a hrubých motorických funkcí způsobených oxykodonem.
Se staršími dobrovolníky nebyly prováděny žádné specifické farmakodynamické interakční studie.
Interakční studie byly provedeny pouze s dospělými pacienty.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné údaje o použití pregabalinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Ženy v těhotenství smějí přípravek Lyrica užívat pouze je- li to nezbytné (např. v případech, kdy přínos léku pro matku jednoznačně převažuje nad potenciálními riziky pro plod).
Ženy v reprodukčním věku musí používat účinnou antikoncepční metodu.
Byla však prokázána jeho přítomnost v mléce potkanů.
Kojení proto během léčby pregabalinem není doporučováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Lyrica může mít mírný až střední vliv na schopnost řídit a obsluhovat stroje.
Přípravek Lyrica může vyvolávat závratě a somnolenci, a proto může ovlivňovat pozornost při řízení motorových vozidel a obsluze strojů.
Proto se doporučuje pacientům, aby neřídili motorová vozidla, neobsluhovali stroje ani neprováděli jiné potenciálně nebezpečné činnosti do doby, než se zjistí, zda tento lék neovlivňuje jejich schopnost provádět tyto činnosti.
4. 8 Nežádoucí účinky
Klinického programu s pregabalinem se účastnilo více než 9000 pacientů, kteří užívali pregabalin, a z nich bylo více než 5000 účastníky dvojitě slepých, placebem kontrolovaných klinických studií.
Nejčastěji hlášené nežádoucí účinky byly závratě a somnolence.
Nežádoucí účinky byly co do intenzity obvykle mírné až středně těžké.
Ve všech kontrolovaných studiích přerušilo léčbu z důvodu výskytu nežádoucích účinků 13% pacientů užívajících pregabalin a 7% pacientů užívajících placebo.
Nejčastějšími nežádoucími účinky, které vedly k přerušení léčby v léčebných skupinách s pregabalinem, byly závratě a somnolence.
Uvedeny jsou podle skupin a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a vzácné (< 1/ 1000)).
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené nežádoucí účinky mohou mít rovněž souvislost se základním onemocněním a/ nebo současně užívanými léky.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence (viz 4. 4).
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže pod „ Četnost neznáma “ kurzívou.
Tělesný systém
Nežádoucí účinky
Poruchy imunitního systému Četnost neznáma
Přecitlivělost, angioedém, alergické reakce
Poruchy krve a lymfatického systému Vzácné
Neutropenie
Poruchy metabolismu a výživy Časté Zvýšená chuť k jídlu Méně časté Vzácné Psychiatrické poruchy
Anorexie Hypoglykemie
Časté Méně časté
Euforická nálada, zmatenost, předrážděnost, snížení libida Halucinace, panická ataka, neklid, agitovanost, deprese, depresivní nálada, kolísání nálady, depersonalizace, exacerbace nespavosti, obtíže s hledáním slov, abnormální sny, zvýšení libida, anorgazmie, apatie
Vzácné
Disinhibice, povznesená nálada
Poruchy nervového systému Velmi časté Časté
Závratě, somnolence Ataxie, poruchy koordinace, třes, dysartrie, zhoršení paměti, poruchy pozornosti, parestezie
Méně časté
Synkopa, stupor, myoklonus, psychomotorická hyperaktivita, ageuzie, dyskineze, posturální závratě, intenční třes, nystagmus, kognitivní porucha, porucha řeči, hyporeflexie, hypoestezie, amnézie, hyperestezie, pocity pálení,
Vzácné Četnost neznáma Oční poruchy
Hypokineze, parosmie, dysgrafie Ztráta vědomí, mentální postižení, bolest hlavy
Časté Méně časté
Rozmazané vidění, dvojité vidění Poruchy zraku, otok očí, porucha zorného pole, snížení zrakové ostrosti, bolesti očí, asthenopie (subjektivní pocit únavy očí, slzení, bolesti hlavy), suché oči, zvýšené slzení
Vzácné
Ztráta periferního vidění, oscilopsie, porucha vnímání hloubky prostoru fotopsie, podráždění oka, mydriáza, strabismus, změny v jasnosti obrazu
Četnost neznáma Ušní poruchy
Keratitis
Časté Vzácné Srdeční poruchy
Vertigo Hyperacusis
Méně časté Vzácné
Tachykardie Atrioventrikulární blokáda I. stupně, sinusová tachykardie, sinusová bradykardie, sinusová arytmie
Četnost neznáma
Městnavé srdeční selhání
72 Cévní poruchy Méně časté Vzácné
Zčervenání, návaly horka Hypotenze, hypertenze, pocit chladných končetin
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné
Dušnost, sucho v nose Epistaxe, pocit napětí v krku, nasopharyngitis, kašel, zduření nosní sliznice, rýma, chrápání
Gastrointestinální poruchy Časté Zvracení, sucho v ústech, zácpa, flatulence Méně časté
Vzedmutí břicha, gastroezofageální reflux, zvýšená sekrece slin, hypestezie v ústech
Vzácné Četnost neznáma Poruchy kůže a podkoží
Ascites, pankreatitis, dysfagie Otok jazyka, průjem, nauzea
Méně časté Vzácné Četnost neznáma
Papulární vyrážka, pocení Urtikárie, studený pot Stevens- Johnsonův syndrom, pruritus
Poruchy pohybového systému a pojivové tkáně Méně časté
Svalové záškuby, otok kloubů, svalové křeče, myalgie, artralgie, bolesti v zádech, bolesti končetin, svalová ztuhlost
Vzácné
Rhabdomyolýza, cervikální spasmy, bolesti šíje
Poruchy ledvin a močových cest Méně časté Vzácné Četnost neznáma
Inkontinence moči, dysurie Selhání ledvin, oligurie Retence moči
Poruchy reprodukčního systému a choroby prsů Časté Erektilní dysfunkce Méně časté Vzácné
Opožděná ejakulace, sexuální dysfunkce Amenorhea, výtok z prsů, bolesti prsů, dysmenorhea, hypertrofie prsů
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Časté Poruchy chůze, pocit opilosti, únava, periferní otoky, otoky Méně časté Vzácné Četnost neznáma
Pády, pocit tíhy na prsou, astenie (subjektivní pocit slabosti, únavy), žízeň Anasarka, horečka, ztuhlost, zhoršení bolesti Otok obličeje
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení hmotnosti Méně časté
Zvýšení hladiny kreatinfosfokinázy, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, pokles počtu krevních destiček
Vzácné
Zvýšení glykemie, pokles hladiny kalia v krvi, pokles počtu leukocytů, zvýšení hladiny kreatininu v krvi, pokles hmotnosti
Po vysazení pregabalinu
po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
4. 9 Předávkování
Při předávkování až do dávky 15 g nebyly pozorovány žádné neočekávané nežádoucí účinky.
Po uvedení přípravku na trh byly nejčastěji hlášenými nežádoucími účinky pozorovanými při předávkování: somnolence, stav zmatenosti, agitovanost a neklid.
73 Léčba předávkování pregabalinem spočívá v obecných podpůrných postupech a může v případě potřeby zahrnovat hemodialýzu (viz bod 4. 2, Tabulka 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakokinetická skupina: antiepileptika, ATC kód:
N03AX16
Léčivá látka, pregabalin, je analog kyseliny máselné ((S) - 3 - (aminomethyl) - 5- methylhexanová kyselina).
Mechanismus účinku
Pregabalin se váže na přídatnou podjednotku (α2- δ protein) napěťově řízených kalciových kanálů v centrálním nervovém systému a silně vytěsňuje [3H] - gabapentin.
Klinické zkušenosti
Neuropatická bolest
Účinnost pregabalinu byla prokázána ve studiích u pacientů s diabetickou neuropatií, postherpetickou neuralgií a u pacientů s poraněním míchy.
U jiných modelů neuropatické bolesti nebyla účinnost studována.
Pregabalin byl studován v 10 kontrolovaných klinických studiích, trvajících až 13 týdnů s dávkou podávanou 2x denně a trvajících až 8 týdnů s dávkou podávanou 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
V klinických studiích trvajících až 12 týdnů bylo u periferní i centrální neuropatické bolesti pozorováno snížení bolesti v prvním týdnu a přetrvávalo po celou dobu léčby.
V kontrolovaných klinických studiích periferní neuropatické bolesti zaznamenalo 35% pacientů léčených pregabalinem a 18% pacientů užívajících placebo 50% zlepšení skóre bolesti.
U pacientů, kteří netrpěli somnolencí bylo takové zlepšení pozorováno u 33% pacientů léčených pregabalinem a 18% pacientů užívajících placebo.
U pacientů, kteří zaznamenali somnolenci, byl podíl respondérů na pregabalin 48% a na placebo 16%.
V kontrolované klinické studii u pacientů s centrální neuropatickou bolestí zaznamenalo 22% pacientů léčených pregabalinem a 7% pacientů užívajících placebo 50% zlepšení skóre bolesti.
Epilepsie
Pregabalin byl studován ve 3 kontrolovaných klinických studiích, trvajících 12 týdnů s dávkou podávanou 2x nebo 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
Snížení frekvence záchvatů bylo pozorováno po prvním týdnu léčby.
Generalizovaná úzkostná porucha
Pregabalin byl studován v 6 kontrolovaných studiích trvajících 4- 6 týdnů, ve studii se staršími pacienty trvající 8 týdnů a v dlouhodobé, 6 měsíců trvající studii s dvojitě zaslepenou fází, ve které byla sledována recidiva GAD symptomů.
74 Úleva od symptomů generalizované úzkostné poruchy byla sledována po 1 týdnu – měřeno podle Hamiltonovy škály úzkosti (Hamilton Anxiety Rating Scale, HAM- A).
V kontrolovaných klinických studiích (délka trvání 4- 8 týdnů) dosáhlo 52% pacientů léčených pregabalinem a 38% pacientů užívajících placebo alespoň 50% zlepšení v celkovém skóre HAM- A oproti výchozímu stavu.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V kontrolovaných klinických studiích probíhalo oftalmologické sledování u 3600 pacientů (zahrnující testy zrakové ostrosti, formální testy zrakového pole a rozšířené fundoskopické vyšetření).
Ve skupině těchto pacientů byla zraková ostrost snížena u 6, 5% pacientů léčených pregabalinem a 4, 8% pacientů dostávajících placebo.
Změny zorného pole byly pozorovány u 12, 4% pacientů léčených pregabalinem a 11, 7% pacientů dostávajících placebo.
Fundoskopické změny byly pozorovány u 1, 7% pacientů léčených pregabalinem a 2, 1% pacientů dostávajících placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika pregabalinu v ustáleném stavu je u zdravých dobrovolníků, pacientů s epilepsií léčených antiepileptiky a u pacientů s chronickou bolestí podobná.
Absorpce
Pregabalin se po podání nalačno rychle absorbuje a k vrcholovým plazmatickým koncentracím dochází za 1 hodinu po jednorázovém i opakovaném podání dávky léku.
Perorální biologická dostupnost pregabalinu je ≥90% a je nezávislá na dávce.
Při opakovaném podání léku je ustálený stav dosažen za 24 - 48 hodin.
Rychlost absorpce pregabalinu je snížená při podávání s jídlem, kdy dochází k poklesu Cmax přibližně o 25 – 30% a prodloužení Tmax na přibližně 2, 5 hodiny.
Podání pregabalinu s jídlem však nemá žádný klinicky významný efekt na rozsah jeho biologické dostupnosti.
Distribuce
V předklinických studiích bylo prokázáno, že pregabalin prochází hematoencefalickou bariéru u myší, potkanů a opic.
Bylo prokázáno, že pregabalin přechází placentou u potkanů a je přítomen v mléce laktujících potkanů.
U člověka činí distribuční objem pregabalinu po perorálním podání přibližně 0, 56 l/ kg.
Pregabalin se neváže na plazmatické bílkoviny.
Metabolizmus
Pregabalin podléhá u lidí pouze zanedbatelnému metabolismu.
Po podání dávky radioaktivně značeného pregabalinu, přibližně 98% radioaktivity objevené v moči představoval nezměněný pregabalin.
N- metylovaný derivát pregabalinu, hlavní metabolit pregabalinu, který byl zjištěn v moči, tvořil 0, 9% podané dávky.
V předklinických studiích pregabalin (S- enantiomer) nepodléhal racemizaci na R- enantiomer.
Vylučování
Pregabalin je vylučován ze systémové cirkulace zejména renální exkrecí jako nezměněný lék.
Průměrný eliminační poločas pregabalinu je 6, 3 hodin.
Plazmatická clearance a renální clearance pregabalinu jsou přímo úměrné clearanci kreatininu (viz bod 5. 2 Pacienti s poruchou funkce ledvin).
1).
Linearita / nelinearita
Farmakokinetika pregabalinu je v rozmezí doporučené denní dávky lineární.
Farmakokinetika při
Farmakokinetika u speciálních skupin pacientů
Pohlaví
Klinické studie ukazují, že pohlaví nemá klinicky významný vliv na plazmatické koncentrace pregabalinu.
Porucha funkce ledvin
Pregabalin je navíc účinně odstraňován z plazmy hemodialýzou (po čtyřhodinové hemodialýze se plazmatické koncentrace pregabalinu snížily přibližně o 50%).
1).
Poruchy funkce jater
Nebyly prováděné žádné specifické farmakokinetické studie u pacientů s poškozenou funkcí jater.
Protože pregabalin se nijak významně nemetabolizuje a je vylučován převážně nezměněn močí, poškozená funkce jater proto zřejmě neovlivňuje plazmatickou koncentraci pregabalinu.
Starší pacienti (nad 65 let věku)
S rostoucím věkem má clearance pregabalinu sklon klesat.
Tento pokles clearance pregabalinu po jeho perorálním podání je shodný s poklesem clearance kreatininu, ke které dochází s rostoucím věkem.
1).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V běžných bezpečnostních farmakologických studiích na zvířatech byl pregabalin v klinicky odpovídajících dávkách dobře tolerován.
Ve studiích toxicity po opakovaném podání dávek potkanům a opicím byly pozorovány účinky na CNS, zahrnující sníženou aktivitu, zvýšenou aktivitu a ataxii.
Při dlouhodobé expozici pregabalinem na hladinách 5x vyšších než jsou průměrné hladiny u lidí při podávání maximální doporučené klinické dávky, byl pozorován vyšší výskyt atrofie sítnice, kterou je často možné vidět u starších potkanů albínů.
Pregabalin nebyl teratogenní u myší, potkanů a králíků.
Pregabalin přivodil fetální toxicitu u potkanů a králíků při jejich vystavení dávkám prokazatelně vyšším než je expozice u lidí.
Ve studiích prenatální a postnatální toxicity způsobil pregabalin vývojovou toxicitu u potomků potkanů vystavených dávkám > 2x vyšším než je maximální doporučená expozice u lidí.
Na základě výsledků baterie testů in vitro a in vivo nebyla zjištěna genotoxicita pregabalinu.
Proběhly dvouleté studie kancerogenity na potkanech a myších.
U potkanů nebyly pozorovány tumory při expozici až 24x vyšší než je průměrná expozice u člověka při maximální doporučené klinické dávce 600 mg za den.
U myší nebyla zaznamenána zvýšená incidence tumorů při expozicích obdobných průměrné expozici člověka, ale při vyšších expozicích byla pozorována zvýšená incidence hemangiosarkomu.
Non- genotoxický mechanismus vytváření tumorů vyvolaných pregabalinem u myší zahrnuje změny krevních destiček a s tím související proliferaci endoteliálních buněk.
Tyto změny krevních destiček se podle krátkodobých nebo limitovaných dlouhodobých klinických údajů u potkanů nebo člověka nevyskytovaly.
Není důkaz, který by nasvědčoval možnému riziku pro člověka.
Mláďata potkanů jsou však citlivější.
Účinky na cyklus říje byly pozorovány při 5x vyšších dávkách než jsou terapeutické dávky u lidí.
U mláďat potkanů byla pozorována 1- 2 týdny po expozici vyšší než dvojnásobné terapeutické dávky pro člověka snížená akustická úleková odpověď.
Devět týdnů po expozici nebyl tento účinek dále pozorován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mastek
Želatina Oxid titaničitý (E171) Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Čištěná voda Červený oxid železitý (E172)
Šelak Černý oxid železitý (E172) Propylenglykol Hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ Al blistr obsahující 14 nebo 56 tvrdých tobolek.
100 x 1 tvrdá tobolka v PVC/ Al perforovaném jednodávkovém blistru.
100 tvrdých tobolek v PVC/ Al blistru (neperforovaném).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
77 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 279/ 033 – 035 EU/ 1/ 04/ 279/ 042
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. 7. 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
78 1.
NÁZEV PŘÍPRAVKU
LYRICA 300 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje pregabalinum 300 mg.
Přípravek Lyrica obsahuje monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílooranžová, s černým potiskem „ Pfizer “ na víčku a „ PGN 300 “ na těle tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neuropatická bolest
Přípravek Lyrica je indikován k léčbě periferní a centrální neuropatické bolesti u dospělých.
Epilepsie
Přípravek Lyrica je indikován jako přídatná léčba u dospělých s parciálními záchvaty se sekundární generalizací nebo bez ní.
Generalizovaná úzkostná porucha
Přípravek Lyrica je indikován k léčbě generalizované úzkostné poruchy (Generalised Anxiety Disorder, GAD) u dospělých.
4. 2 Dávkování a způsob podání
Dávkovací rozmezí je 150- 600 mg denně rozdělené buď do dvou nebo tří dávek.
Přípravek Lyrica lze podávat s jídlem nebo bez jídla.
Neuropatická bolest
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena na 300 mg denně v intervalu 3- 7 dní a v případě potřeby po dalších 7 dnech až na maximální dávku 600 mg denně.
Epilepsie
Léčba pregabalinem může být zahájena dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Maximální dávky 600 mg denně může být dosaženo po dalších 7 dnech.
79 Generalizovaná úzkostná porucha
Dávkovací rozmezí je 150 až 600 mg denně, rozdělené do 2 až 3 dávek.
Potřebu léčby je třeba pravidelně přehodnocovat.
Léčbu pregabalinem je možné zahájit dávkou 150 mg denně.
V závislosti na individuální odpovědi a snášenlivosti pacienta může být dávka zvýšena po jednom týdnu na 300 mg denně.
Po dalším týdnu je možné dávku zvýšit až na 450 mg denně.
Maximální dávky 600 mg denně je možné dosáhnout po dalším týdnu.
Vysazení pregabalinu
Pokud je nezbytné pregabalin vysadit, pak v souladu se současnou klinickou praxí se doporučuje ho vysazovat postupně, u všech indikací minimálně po dobu jednoho týdne (viz bod 4. 8).
Pacienti s poruchou funkce ledvin
Pregabalin se vylučuje ze systémového oběhu zejména ledvinami, a to v nezměněné formě.
1, při použití následujícího vzorce:
1, 23 x [140- věk (roky)] x hmotnost (kg) CLcr( ml/ min) = ------------------------------------------------ (x 0, 85 u žen) kreatinin v séru (µmol/ l)
Pregabalin se účinně odstraňuje z plazmy hemodialýzou (50% léku je odstraněno během 4 hodin).
U pacientů léčených hemodialýzou je nutné denní dávku pregabalinu upravit podle funkce ledvin.
Tab.
1 Úprava denní dávky pregabalinu podle funkce ledvin
Clearance kreatininu (CLcr) (ml/ min)
Celková denní dávka pregabalinu *
Dávkovací režim
Zahajovací dávka (mg/ den)
Maximální dávka (mg/ den)
≥ 60 ≥30 – < 60 ≥15 – < 30 < 15
150 75 25 – 50 25
600 300 150 75
2x nebo 3x denně 2x nebo 3x denně 1x nebo 2x denně 1x denně
Dodatečná dávka po hemodialýze (mg)
25
100
* Celková denní dávka (mg/ den) by měla být rozdělena podle dávkovacího režimu + Dodatečná dávka znamená jednu další dávku
Pacienti s poruchou funkce jater
U pacientů s poruchou funkce jater není zapotřebí žádná úprava dávek (viz bod 5. 2).
Použití u dětí a dospívajících
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není přípravek Lyrica doporučen pro použití u dětí mladších 12 let a dospívajících (12- 17 let věku) (viz bod 5. 3).
80 Použití u starších pacientů (nad 65 let)
Starší pacienti mohou vyžadovat sníženou dávku pregabalinu vzhledem ke snížené funkci ledvin (viz pacienti s poškozením ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Ve shodě se současnou klinickou praxí může u pacientů s diabetem, kteří během léčby pregabalinem přibývají na váze, vzniknout potřeba úpravy dávek léků užívaných ke snížení glykémie.
Po uvedení přípravku na trh byly hlášeny hypersenzitivní reakce, zahrnující případy angioedému.
Je nezbytné ihned pregabalin vysadit, objeví- li se příznaky angioedému, jako je otok obličeje, okolí úst nebo horních cest dýchacích.
Léčba pregabalinem byla spojena se závratěmi a somnolencí, které by mohly zvýšit výskyt náhodného zranění (pádu) u starší populace.
Po uvedení přípravku na trh byla rovněž zaznamenána hlášení ztráty vědomí, zmatenosti a mentálního postižení.
Proto by pacienti měli být instruováni ke zvýšené opatrnosti, dokud se neseznámí se všemi potenciálními účinky přípravku.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V klinických studiích, kde probíhalo oftalmologické sledování, byla četnost snížení zrakové ostrosti a změny zorného pole vyšší u pacientů léčených pregabalinem než u pacientů dostávajících placebo; četnost fundoskopických změn byla vyšší u pacientů dostávajících placebo (viz bod 5. 1).
Po uvedení přípravku na trh byly také hlášeny oční nežádoucí účinky, z nichž se většina řadí k přechodně zastřenému vidění a jiným změnám zrakové ostrosti.
Tyto oční příznaky může vyřešit nebo zlepšit vysazení pregabalinu.
Byly hlášeny případy selhání ledvin a vysazení pregabalinu se projevilo reversibilitou tohoto nežádoucího účinku.
Nejsou dostatečné údaje o postupu vysazování současně užívaných antiepileptických léčivých přípravků a případném přechodu na monoterapii pregabalinem, bylo- li dosaženo kontroly záchvatů léčbou pregabalinem.
Po vysazení pregabalinu po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik syndromu z vysazení.
Byly popsány následující nežádoucí účinky: nespavost, bolest hlavy, nauzea, průjem, příznaky podobné chřipce, nervozita, deprese, bolest, pocení a závratě.
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
Po uvedení přípravku na trh byly u některých pacientů užívajících pregabalin hlášeny případy městnavého srdečního selhání.
Tyto nežádoucí účinky byly nejčastěji pozorovány u starších pacientů se zhoršenou kardiovaskulární funkcí, během léčby pregabalinem v indikaci neuropatie.
U těchto pacientů je nutné užívat pregabalin s opatrností.
Tento nežádoucí účinek lze řešit vysazením pregabalinu.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance laktózy, laktázové nedostatečnosti nebo malabsorbce glukózy či galaktózy.
81 Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence.
To je možné přisoudit aditivnímu účinku souběžně podávaných léků (např. léky proti spasticitě) k léčbě těchto stavů.
Při předepisování pregabalinu v těchto případech je třeba tuto skutečnost brát v úvahu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Není tedy pravděpodobné, že by vedl k farmakokinetickým interakcím nebo byl jejich subjektem.
Obdobně nebyly pozorovány ve studiích in vivo žádné klinicky významné farmakokinetické interakce mezi pregabalinem a fenytoinem, karbamazepinem, kyselinou valproovou, lamotriginem, gabapentinem, lorazepamem, oxykodonem nebo ethanolem.
Populační farmakokinetická analýza ukazuje, že perorální antidiabetika, diuretika, inzulín, fenobarbital, tiagabin a topiramát nemají klinicky významný účinek na clearance pregabalinu.
Současné podávání pregabalinu s perorálními kontraceptivy obsahujícími norethisteron a/ anebo ethinylestradiol neovlivňuje farmakokinetiku žádné z těchto látek v ustáleném stavu.
Pregabalin může zesilovat účinky ethanolu a lorazepamu.
V kontrolovaných klinických studiích nemělo opakované perorální podávání pregabalinu s oxykodonem, lorazepamem nebo ethanolem žádný klinicky významný účinek na dýchání.
Po uvedení přípravku na trh byla u pacientů užívajících pregabalin a další přípravky tlumící CNS zaznamenána hlášení selhání dýchání a kómatu.
Pregabalin má zřejmě aditivní účinek na zhoršení kognitivních a hrubých motorických funkcí způsobených oxykodonem.
Se staršími dobrovolníky nebyly prováděny žádné specifické farmakodynamické interakční studie.
Interakční studie byly provedeny pouze s dospělými pacienty.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné údaje o použití pregabalinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Ženy v těhotenství smějí přípravek Lyrica užívat pouze je- li to nezbytné (např. v případech, kdy přínos léku pro matku jednoznačně převažuje nad potenciálními riziky pro plod).
Ženy v reprodukčním věku musí používat účinnou antikoncepční metodu.
Byla však prokázána jeho přítomnost v mléce potkanů.
Kojení proto během léčby pregabalinem není doporučováno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Lyrica může vyvolávat závratě a somnolenci, a proto může ovlivňovat pozornost při řízení motorových vozidel a obsluze strojů.
Proto se doporučuje pacientům, aby neřídili motorová vozidla, neobsluhovali stroje ani neprováděli jiné potenciálně nebezpečné činnosti do doby, než se zjistí, zda tento lék neovlivňuje jejich schopnost provádět tyto činnosti.
4. 8 Nežádoucí účinky
Klinického programu s pregabalinem se účastnilo více než 9000 pacientů, kteří užívali pregabalin, a z nich bylo více než 5000 účastníky dvojitě slepých, placebem kontrolovaných klinických studií.
82 Nejčastěji hlášené nežádoucí účinky byly závratě a somnolence.
Nežádoucí účinky byly co do intenzity obvykle mírné až středně těžké.
Ve všech kontrolovaných studiích přerušilo léčbu z důvodu výskytu nežádoucích účinků 13% pacientů užívajících pregabalin a 7% pacientů užívajících placebo.
Nejčastějšími nežádoucími účinky, které vedly k přerušení léčby v léčebných skupinách s pregabalinem, byly závratě a somnolence.
Uvedeny jsou podle skupin a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a vzácné (< 1/ 1000)).
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené nežádoucí účinky mohou mít rovněž souvislost se základním onemocněním a/ nebo současně užívanými léky.
Během léčby centrální neuropatické bolesti v důsledku poranění míchy byl zvýšen výskyt celkových nežádoucích účinků, účinků na CNS a zvláště somnolence (viz 4. 4).
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže pod „ Četnost neznáma “ kurzívou.
Tělesný systém
Nežádoucí účinky
Poruchy imunitního systému Četnost neznáma
Přecitlivělost, angioedém, alergické reakce
Poruchy krve a lymfatického systému Vzácné
Neutropenie
Poruchy metabolismu a výživy Časté Zvýšená chuť k jídlu Méně časté Vzácné Psychiatrické poruchy
Anorexie Hypoglykemie
Časté Méně časté
Euforická nálada, zmatenost, předrážděnost, snížení libida Halucinace, panická ataka, neklid, agitovanost, deprese, depresivní nálada, kolísání nálady, depersonalizace, exacerbace nespavosti, obtíže s hledáním slov, abnormální sny, zvýšení libida, anorgazmie, apatie
Vzácné
Disinhibice, povznesená nálada
Poruchy nervového systému Velmi časté Časté
Závratě, somnolence Ataxie, poruchy koordinace, třes, dysartrie, zhoršení paměti, poruchy pozornosti, parestezie
Méně časté
Synkopa, stupor, myoklonus, psychomotorická hyperaktivita, ageuzie, dyskineze, posturální závratě, intenční třes, nystagmus, kognitivní porucha, porucha řeči, hyporeflexie, hypoestezie, amnézie, hyperestezie, pocity pálení
Vzácné Četnost neznáma Oční poruchy
Hypokineze, parosmie, dysgrafie Ztráta vědomí, mentální postižení, bolest hlavy
Časté Méně časté
Rozmazané vidění, dvojité vidění Poruchy zraku, otok očí, porucha zorného pole, snížení zrakové ostrosti, bolesti očí, asthenopie (subjektivní pocit únavy očí, slzení, bolesti hlavy), suché oči, zvýšené slzení
Vzácné
ztráta periferního vidění, oscilopsie, porucha vnímání hloubky prostoru, fotopsie, podráždění oka, mydriáza, strabismus, změny v jasnosti obrazu
Četnost neznáma Ušní poruchy
Keratitis
Časté Vzácné
Vertigo Hyperacusis
83 Srdeční poruchy Méně časté Vzácné
Tachykardie Atrioventrikulární blokáda I. stupně, sinusová tachykardie, sinusová bradykardie, sinusová arytmie
Četnost neznáma Cévní poruchy
Městnavé srdeční selhání
Méně časté Vzácné
Zčervenání, návaly horka Hypotenze, hypertenze, pocit chladných končetin
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné
Dušnost, sucho v nose Epistaxe, pocit napětí v krku, nasopharyngitis, kašel, zduření nosní sliznice, rýma, chrápání
Gastrointestinální poruchy Časté Zvracení, sucho v ústech, zácpa, flatulence Méně časté
Vzedmutí břicha, gastroezofageální reflux, zvýšená sekrece slin, hypestezie v ústech
Vzácné Četnost neznáma Poruchy kůže a podkoží
Ascites, pankreatitis, dysfagie Otok jazyka, průjem, nauzea
Méně časté Vzácné Četnost neznáma
Papulární vyrážka, pocení Urtikárie, studený pot Stevens- Johnsonův syndrom, pruritus
Poruchy pohybového systému a pojivové tkáně Méně časté
Svalové záškuby, otok kloubů, svalové křeče, myalgie, artralgie, bolesti v zádech, bolesti končetin, svalová ztuhlost
Vzácné
Rhabdomyolýza, cervikální spasmy, bolesti šíje
Poruchy ledvin a močových cest Méně časté Vzácné Četnost neznáma
Inkontinence moči, dysurie Selhání ledvin, oligurie Retence moči
Poruchy reprodukčního systému a choroby prsů Časté Erektilní dysfunkce Méně časté Vzácné
Opožděná ejakulace, sexuální dysfunkce Amenorhea, výtok z prsů, bolesti prsů, dysmenorhea, hypertrofie prsů
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Časté Poruchy chůze, pocit opilosti, únava, periferní otoky, otoky Méně časté Vzácné Četnost neznáma
Pády, pocit tíhy na prsou, astenie (subjektivní pocit slabosti, únavy), žízeň Anasarka, horečka, ztuhlost, zhoršení bolesti Otok obličeje
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení hmotnosti Méně časté
Zvýšení hladiny kreatinfosfokinázy, zvýšení hladiny alaninaminotransferázy, zvýšení hladiny aspartátaminotransferázy, pokles počtu krevních destiček
Vzácné
Zvýšení glykemie, pokles hladiny kalia v krvi, pokles počtu leukocytů, zvýšení hladiny kreatininu v krvi, pokles hmotnosti
Po vysazení pregabalinu
po krátkodobé i dlouhodobé léčbě byl u některých pacientů pozorován vznik
Na začátku léčby je nutné o této skutečnosti informovat pacienta.
V případě vysazení pregabalinu po dlouhodobé léčbě nejsou dostupné údaje týkající se četnosti a závažnosti syndromu z vysazení ve vztahu k délce léčby a velikosti dávek pregabalinu.
84 4. 9 Předávkování
Při předávkování až do dávky 15 g nebyly pozorovány žádné neočekávané nežádoucí účinky.
Po uvedení přípravku na trh byly nejčastěji hlášenými nežádoucími účinky pozorovanými při předávkování: somnolence, stav zmatenosti, agitovanost a neklid.
Léčba předávkování pregabalinem spočívá v obecných podpůrných postupech a může v případě potřeby zahrnovat hemodialýzu (viz bod 4. 2, Tabulka 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakokinetická skupina: antiepileptika, ATC kód:
N03AX16
Léčivá látka, pregabalin, je analog kyseliny máselné ((S) - 3 - (aminomethyl) - 5- methylhexanová kyselina).
Mechanismus účinku
Pregabalin se váže na přídatnou podjednotku (α2- δ protein) napěťově řízených kalciových kanálů v centrálním nervovém systému a silně vytěsňuje [3H] - gabapentin.
Klinické zkušenosti
Neuropatická bolest
Účinnost pregabalinu byla prokázána ve studiích u pacientů s diabetickou neuropatií, postherpetickou neuralgií a u pacientů s poraněním míchy.
U jiných modelů neuropatické bolesti nebyla účinnost studována.
Pregabalin byl studován v 10 kontrolovaných klinických studiích, trvajících až 13 týdnů s dávkou podávanou 2x denně a trvajících až 8 týdnů s dávkou podávanou 3x denně.
Bezpečnostní a účinnostní profily byly u obou dávkovacích režimů obdobné.
V klinických studiích trvajících až 12 týdnů bylo u periferní i centrální neuropatické bolesti pozorováno snížení bolesti v prvním týdnu a přetrvávalo po celou dobu léčby.
V kontrolovaných klinických studiích periferní neuropatické bolesti zaznamenalo 35% pacientů léčených pregabalinem a 18% pacientů užívajících placebo 50% zlepšení skóre bolesti.
U pacientů, kteří netrpěli somnolencí bylo takové zlepšení pozorováno u 33% pacientů léčených pregabalinem a 18% pacientů užívajících placebo.
U pacientů, kteří zaznamenali somnolenci, byl podíl respondérů na pregabalin 48% a na placebo 16%.
V kontrolované klinické studii u pacientů s centrální neuropatickou bolestí zaznamenalo 22% pacientů léčených pregabalinem a 7% pacientů užívajících placebo 50% zlepšení skóre bolesti.
85 Generalizovaná úzkostná porucha
Pregabalin byl studován v 6 kontrolovaných studiích trvajících 4- 6 týdnů, ve studii se staršími pacienty trvající 8 týdnů a v dlouhodobé, 6 měsíců trvající studii s dvojitě zaslepenou fází, ve které byla sledována recidiva GAD symptomů.
Úleva od symptomů generalizované úzkostné poruchy byla sledována po 1 týdnu – měřeno podle Hamiltonovy škály úzkosti (Hamilton Anxiety Rating Scale, HAM- A).
V kontrolovaných klinických studiích (délka trvání 4- 8 týdnů) dosáhlo 52% pacientů léčených pregabalinem a 38% pacientů užívajících placebo alespoň 50% zlepšení v celkovém skóre HAM- A oproti výchozímu stavu.
V kontrolovaných studiích hlásil zastřené vidění větší podíl pacientů léčených pregabalinem než pacientů dostávajících placebo, z nichž ale většina pokračovala v léčbě.
V kontrolovaných klinických studiích probíhalo oftalmologické sledování u 3600 pacientů (zahrnující testy zrakové ostrosti, formální testy zrakového pole a rozšířené fundoskopické vyšetření).
Ve skupině těchto pacientů byla zraková ostrost snížena u 6, 5% pacientů léčených pregabalinem a 4, 8% pacientů dostávajících placebo.
Změny zorného pole byly pozorovány u 12, 4% pacientů léčených pregabalinem a 11, 7% pacientů dostávajících placebo.
Fundoskopické změny byly pozorovány u 1, 7% pacientů léčených pregabalinem a 2, 1% pacientů dostávajících placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika pregabalinu v ustáleném stavu je u zdravých dobrovolníků, pacientů s epilepsií léčených antiepileptiky a u pacientů s chronickou bolestí podobná.
Absorpce
Pregabalin se po podání nalačno rychle absorbuje a k vrcholovým plazmatickým koncentracím dochází za 1 hodinu po jednorázovém i opakovaném podání dávky léku.
Perorální biologická dostupnost pregabalinu je ≥90% a je nezávislá na dávce.
Při opakovaném podání léku je ustálený stav dosažen za 24 - 48 hodin.
Rychlost absorpce pregabalinu je snížená při podávání s jídlem, kdy dochází k poklesu Cmax přibližně o 25 – 30% a prodloužení Tmax na přibližně 2, 5 hodiny.
Podání pregabalinu s jídlem však nemá žádný klinicky významný efekt na rozsah jeho biologické dostupnosti.
Distribuce
V předklinických studiích bylo prokázáno, že pregabalin prochází hematoencefalickou bariéru u myší, potkanů a opic.
Bylo prokázáno, že pregabalin přechází placentou u potkanů a je přítomen v mléce laktujících potkanů.
U člověka činí distribuční objem pregabalinu po perorálním podání přibližně 0, 56 l/ kg.
Pregabalin se neváže na plazmatické bílkoviny.
Metabolizmus
Pregabalin podléhá u lidí pouze zanedbatelnému metabolismu.
Po podání dávky radioaktivně značeného pregabalinu, přibližně 98% radioaktivity objevené v moči představoval nezměněný pregabalin.
N- metylovaný derivát pregabalinu, hlavní metabolit pregabalinu, který byl zjištěn v moči, tvořil 0, 9% podané dávky.
V předklinických studiích pregabalin (S- enantiomer) nepodléhal racemizaci na R- enantiomer.
Vylučování
Pregabalin je vylučován ze systémové cirkulace zejména renální exkrecí jako nezměněný lék.
Průměrný eliminační poločas pregabalinu je 6, 3 hodin.
Plazmatická clearance a renální clearance pregabalinu jsou přímo úměrné clearanci kreatininu (viz bod 5. 2 Pacienti s poruchou funkce ledvin).
1).
Linearita / nelinearita
Farmakokinetika pregabalinu je v rozmezí doporučené denní dávky lineární.
Proto není třeba běžné monitorování plasmatických koncentrací pregabalinu.
Farmakokinetika u speciálních skupin pacientů
Pohlaví
Klinické studie ukazují, že pohlaví nemá klinicky významný vliv na plazmatické koncentrace pregabalinu.
Porucha funkce ledvin
Pregabalin je navíc účinně odstraňován z plazmy hemodialýzou (po čtyřhodinové hemodialýze se plazmatické koncentrace pregabalinu snížily přibližně o 50%).
1).
Poruchy funkce jater
Nebyly prováděné žádné specifické farmakokinetické studie u pacientů s poškozenou funkcí jater.
Protože pregabalin se nijak významně nemetabolizuje a je vylučován převážně nezměněn močí, poškozená funkce jater proto zřejmě neovlivňuje plazmatickou koncentraci pregabalinu.
Starší pacienti (nad 65 let věku)
S rostoucím věkem má clearance pregabalinu sklon klesat.
Tento pokles clearance pregabalinu po jeho perorálním podání je shodný s poklesem clearance kreatininu, ke které dochází s rostoucím věkem.
1).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V běžných bezpečnostních farmakologických studiích na zvířatech byl pregabalin v klinicky odpovídajících dávkách dobře tolerován.
Ve studiích toxicity po opakovaném podání dávek potkanům a opicím byly pozorovány účinky na CNS, zahrnující sníženou aktivitu, zvýšenou aktivitu a ataxii.
Při dlouhodobé expozici pregabalinem na hladinách 5x vyšších než jsou průměrné hladiny u lidí při podávání maximální doporučené klinické dávky, byl pozorován vyšší výskyt atrofie sítnice, kterou je často možné vidět u starších potkanů albínů.
Pregabalin nebyl teratogenní u myší, potkanů a králíků.
Pregabalin přivodil fetální toxicitu u potkanů a králíků při jejich vystavení dávkám prokazatelně vyšším než je expozice u lidí.
Ve studiích prenatální a postnatální toxicity způsobil pregabalin vývojovou toxicitu u potomků potkanů vystavených dávkám > 2x vyšším než je maximální doporučená expozice u lidí.
Na základě výsledků baterie testů in vitro a in vivo nebyla zjištěna genotoxicita pregabalinu.
Proběhly dvouleté studie kancerogenity na potkanech a myších.
U myší nebyla zaznamenána zvýšená incidence tumorů při expozicích
87 obdobných průměrné expozici člověka, ale při vyšších expozicích byla pozorována zvýšená incidence hemangiosarkomu.
Non- genotoxický mechanismus vytváření tumorů vyvolaných pregabalinem u myší zahrnuje změny krevních destiček a s tím související proliferaci endoteliálních buněk.
Tyto změny krevních destiček se podle krátkodobých nebo limitovaných dlouhodobých klinických údajů u potkanů nebo člověka nevyskytovaly.
Není důkaz, který by nasvědčoval možnému riziku pro člověka.
Mláďata potkanů jsou však citlivější.
Účinky na cyklus říje byly pozorovány při 5x vyšších dávkách než jsou terapeutické dávky u lidí.
U mláďat potkanů byla pozorována 1- 2 týdny po expozici vyšší než dvojnásobné terapeutické dávky pro člověka snížená akustická úleková odpověď.
Devět týdnů po expozici nebyl tento účinek dále pozorován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Mastek
Želatina Oxid titaničitý (E171) Natrium- lauryl- sulfát Koloidní bezvodý oxid křemičitý Čištěná voda Červený oxid železitý (E172)
Šelak Černý oxid železitý (E172) Propylenglykol Hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ Al blistr obsahující 14, 56 nebo 112 (2 x 56) tvrdých tobolek.
100 x 1 tvrdá tobolka v PVC/ Al perforovaném jednodávkovém blistru.
100 tvrdých tobolek v PVC/ Al blistru (neperforovaném).
HDPE lahvička obsahující 200 tvrdých tobolek.
88 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 279/ 023- 025 EU/ 1/ 04/ 279/ 029 EU/ 1/ 04/ 279/ 032
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. 7. 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
89 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
90 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D- 79090 Freiburg, Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
91 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
92 A.
OZNAČENÍ NA OBALU
93 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal vícedávkového balení (2 x 56 tvrdých tobolek) v blistru (včetně části blue box)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 25 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 25 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
112 (2 balení po 56) tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
94 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 026
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
95 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal pro balení v blistru (14, 21, 56, 84, 100 a 56 (součást vícedávkového balení)) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 25 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 25 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 25 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
14 tvrdých tobolek 21 tvrdých tobolek 56 tvrdých tobolek 84 tvrdých tobolek 100 tvrdých tobolek 56 (součást vícedávkového balení) 100 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
EXP {MM/ RRRR}
96 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 001- 005 EU/ 1/ 04/ 279/ 026 EU/ 1/ 04/ 279/ 036
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lyrica 25 mg
97 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Balení v blistru (14, 21, 56 a 84 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 25 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 25 mg tvrdé tobolky Pregabalinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(ve formě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
98 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Balení v blistru (14, 21, 56 a 84 a 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 50 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 50 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 50 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
14 tvrdých tobolek 21 tvrdých tobolek 56 tvrdých tobolek 84 tvrdých tobolek 100 tvrdých tobolek 100 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
EXP {MM/ RRRR}
99 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 006- 010 EU/ 1/ 04/ 279/ 037
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lyrica 50 mg
100 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Balení v blistru (14, 21, 56 a 84 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 50 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 50 mg tvrdé tobolky Pregabalinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(ve formě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
101 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal vícedávkového balení (2 x 56 tvrdých tobolek) v blistru (včetně části blue box)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 75 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 75 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
112 (2 x 56) tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
102 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 027
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
103 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal pro balení v blistru (14, 56, 100 a 56 (součást vícedávkového balení)) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 75 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 75 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 75 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
14 tvrdých tobolek 56 tvrdých tobolek 100 tvrdých tobolek 56 tvrdých tobolek (součást vícedávkového balení) 100 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
104 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 011- 013 EU/ 1/ 04/ 279/ 027 EU/ 1/ 04/ 279/ 038
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lyrica 75 mg
105 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Balení v blistru (14, 56 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 75 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 75 mg tvrdé tobolky Pregabalinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(ve formě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
106 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Balení v lahvičce (200) pro tvrdé tobolky síly 75 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 75 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 75 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
200 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
107 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 030
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
108 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Balení v blistru (21, 84 a 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 100 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 100 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 100 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
21 tvrdých tobolek 84 tvrdých tobolek 100 tvrdých tobolek 100 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
109 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 014- 016 EU/ 1/ 04/ 279/ 039
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lyrica 100 mg
110 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Balení v blistru (21, 84 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 100 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 100 mg tvrdé tobolky Pregabalinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(ve formě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
111 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal vícedávkového balení (2 x 56 tvrdých tobolek) v blistru (včetně části blue box)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 150 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 150 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
112 (2 balení po 56) tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
112 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 028
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
113 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal pro balení v blistru (14, 56, 100 a 56 (součást vícedávkového balení)) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 150 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 150 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 150 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
14 tvrdých tobolek 56 tvrdých tobolek 100 tvrdých tobolek 56 tvrdých tobolek (součást vícenásobného balení) 100 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
EXP {MM/ RRRR}:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
114 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 017– 019 EU/ 1/ 04/ 279/ 028 EU/ 1/ 04/ 279/ 040
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lyrica 150 mg
115 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Balení v blistru (14, 56 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 150 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 150 mg tvrdé tobolky Pregabalinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(ve formě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP {MM/ RRRR}:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
116 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Balení v lahvičce (200) pro tvrdé tobolky síly 150 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 150 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 150 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
200 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
117 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 031
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
118 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Balení v blistru (21, 84 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 200 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 200 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 200 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
21 tvrdých tobolek 84 tvrdých tobolek 100 tvrdých tobolek 100 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
119 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 020- 022 EU/ 1/ 04/ 279/ 041
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lyrica 200 mg
120 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Balení v blistru (21, 84 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 200 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 200 mg tvrdé tobolky Pregabalinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(ve formě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
121 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Balení v blistru (14, 56 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 225 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 225 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 225 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
14 tvrdých tobolek 56 tvrdých tobolek 100 tvrdých tobolek 100 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
122 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 033- 035 EU/ 1/ 04/ 279/ 042
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lyrica 225 mg
123 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Balení v blistru (14, 56 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 225 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 225 mg tvrdé tobolky Pregabalinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(ve formě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
124 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal vícedávkového balení (2 x 56 tvrdých tobolek) v blistru (včetně části blue box)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 300 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 300 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
112 (2 x 56) tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
125 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 029
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
126 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Balení v blistru (14, 56, 100 a 56 (součást vícenásobného balení)) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 300 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 300 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 300 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
14 tvrdých tobolek 56 tvrdých tobolek 100 tvrdých tobolek 56 tvrdých tobolek (součást vícenásobného balení) 100 x 1 tvrdá tobolka
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neužívejte, pokud je obal porušen.
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
127 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 023- 025 EU/ 1/ 04/ 279/ 029 EU/ 1/ 04/ 279/ 043
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lyrica 300 mg
128 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Balení v blistru (14, 56 nebo 100) a v perforovaném blistru jednodávkovém (100) pro tvrdé tobolky síly 300 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 300 mg tvrdé tobolky Pregabalinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(ve formě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
129 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Balení v lahvičce (200) pro tvrdé tobolky síly 300 mg.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
LYRICA 300 mg tvrdé tobolky Pregabalinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 300 mg pregabalinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje monohydrát laktosy.
4.
LÉKOVÁ FORMA A OBSAH
200 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
130 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 279/ 032
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
131 B.
PŘÍBALOVÁ INFORMACE
132 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
LYRICA 25, 50, 75, 100, 150, 200, 225 a 300 mg tvrdé tobolky (Pregabalinum)
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je LYRICA a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek LYRICA užívat 3.
Jak se LYRICA užívá 4.
Možné nežádoucí účinky 5 Jak přípravek LYRICA uchovávat 6.
Další informace
1.
CO JE LYRICA A K ČEMU SE UŽÍVÁ
Přípravek LYRICA patří do skupiny léků používaných v léčbě epilepsie, neuropatické bolesti a generalizované úzkostné poruchy (GAD).
Bezpečnost a účinnost pregabalinu u pacientů do 18 let s periferní a centrální neuropatickou bolestí, epilepsií a generalizovanou úzkostnou poruchou (GAD) nebyla dosud stanovena.
Periferní a centrální neuropatická bolest:
LYRICA se užívá v léčbě dlouhotrvající bolesti způsobené poškozením nervů.
Periferní neuropatickou bolest může způsobit celá řada onemocnění, jako diabetes (cukrovka) nebo pásový opar.
Bolest může být pociťována jako horkost, pálení, tepání, vystřelování, bodání, ostrá bolest, svírání, žhavá bolest, brnění, snížená citlivost, píchání jehličkami apod.
Periferní a centrální neuropatická bolest může rovněž vést ke změnám nálady, poruchám spánku, únavě a může mít dopad na tělesné a společenské fungování a celkovou kvalitu života.
Epilepsie:
LYRICA se užívá v léčbě určitých forem epilepsie (parciální záchvaty se sekundární generalizací nebo bez ní) u dospělých osob.
Váš lékař Vám předepíše přípravek LYRICA, aby Vám pomohl léčit epilepsii v případě, kdy Vaše současná léčba nedokáže zcela upravit Váš stav.
LYRICA se neužívá samostatně, musíte ji vždy užívat v kombinaci s ostatními léky proti epilepsii.
Generalizovaná úzkostná porucha:
Přípravek LYRICA se používá k léčbě generalizované úzkostné poruchy (Generalised Anxiety Disorder, GAD).
Příznakem generalizované úzkostné poruchy jsou dlouhodobá nadměrná úzkost a trápení, které lze jen těžko kontrolovat.
Generalizovaná úzkostná porucha může také způsobit neklid nebo pocit napjatosti nebo podráždění, zvýšenou unavitelnost, potíže s koncentrací nebo pocit prázdnoty v hlavě, přecitlivělost, svalové napětí nebo poruchy spánku.
Tyto stavy jsou odlišné od stresu a napětí běžného života.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK LYRICA UŽÍVAT
Neužívejte přípravek LYRICA: − jestliže jste alergický/ á na pregabalin nebo na kteroukoli další složku přípravku LYRICA.
133 Zvláštní opatrnosti při užívání přípravku LYRICA je zapotřebí Někteří pacienti užívající přípravek LYRICA hlásili příznaky nesvědčující alergické reakci.
Tyto příznaky zahrnují otok obličeje, rtů, jazyka a hrdla, stejně jako výsev kožní vyrážky.
Zaznamenáte- li kteroukoli z těchto reakcí, kontaktujte ihned svého lékaře.
Přípravek LYRICA způsobuje závratě a ospalost, což může zvýšit výskyt náhodných poranění (pádů) u starších pacientů.
Proto byste měl/ a být opatrný/ á, dokud si nezvyknete na všechny účinky, které přípravek může mít.
Přípravek LYRICA může způsobovat zastřené vidění nebo jiné změny zraku.
Zaznamenáte- li jakoukoli změnu zraku, kontaktujte ihned svého lékaře.
U některých pacientů s diabetem, kteří při léčbě pregabalinem přibývají na váze, může být nezbytné upravit jejich dávku antidiabetik.
Závažnost těchto nežádoucích účinků se může při souběžném užívání zvyšovat.
U některých pacientů užívajících přípravek LYRICA bylo hlášeno městnavé srdeční selhání; tito pacienti byly nejčastěji starší a trpěli srdečně- cévním onemocněním.
Před užitím tohoto přípravku sdělte svému lékaři, pokud jste před zahájením léčby pregabalinem měl/ a někdy dříve onemocnění srdce.
Vzájemné působení s dalšími léčivými přípravky:
Předtím, než začnete užívat jakýkoliv nový lék současně s přípravkem LYRICA, oznamte to svému lékaři.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek LYRICA a některé jiné léky mohou na sebe vzájemně působit (interakce).
Při užívání s určitými jinými léky může přípravek LYRICA zesilovat nežádoucí projevy, pozorované u těchto přípravků, včetně selhání dýchání a kómatu.
Stupeň závratí, ospalosti a poklesu soustředěnosti se může zvýšit, pokud se přípravek LYRICA užívá současně s jinými léčivými přípravky obsahujícími:
Oxykodon – (používá se jako lék proti bolesti) Lorazepam – (používá se k léčbě úzkosti)
Přípravek LYRICA se může používat současně s perorálními antikoncepčními pilulkami.
Užívání přípravku LYRICA s jídlem a pitím Přípravek LYRICA tobolky se může užívat s jídlem nebo bez jídla.
Při léčbě přípravkem LYRICA se nedoporučuje pít alkoholické nápoje.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek LYRICA by se neměl užívat v těhotenství, pokud lékař neurčil jinak.
Ženy ve věku, kdy mohou otěhotnět, musí používat účinnou antikoncepci.
Pokud během užívání přípravku LYRICA otěhotníte, domníváte se, že jste těhotná nebo plánujete těhotenství, obraťte se ihned na svého lékaře.
Během léčby přípravkem LYRICA se nedoporučuje kojit, protože není známo, zda se přípravek LYRICA vylučuje do mateřského mléka.
Předtím, než začnete užívat jakýkoliv lék během kojení, poraďte se se svým lékařem nebo lékárníkem.
134 Řízení dopravních prostředků a obsluha strojů Přípravek LYRICA může způsobovat závratě, ospalost a snížení soustředěnosti.
Neměl/ a byste řídit motorová vozidla, obsluhovat stroje ani provádět jiné potenciálně nebezpečné činnosti, dokud si nebudete jist/ a, že tento lék neovlivňuje Vaši schopnost provádět tyto činnosti.
Důležité informace o některých složkách přípravku LYRICA Pokud Vám někdy lékař řekl, že nesnášíte některé cukry, potom se předtím, než začnete užívat tento lék, obraťte na svého lékaře.
3.
JAK SE LYRICA UŽÍVÁ
Vždy užívejte přípravek LYRICA přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař určí, jaká dávka léku je pro Vás vhodná.
Přípravek LYRICA je určen pouze k perorálnímu podání (k vnitřnímu užití).
Periferní a centrální neuropatická bolest, epilepsie nebo generalizovaná úzkostná porucha:
Užívejte tobolky v takovém počtu, jaký Vám předepsal lékař.
Dávka, která je upravena pro Vás a podle Vašeho stavu, je obvykle mezi 150 mg a 600 mg každý den.
Váš lékař Vám doporučí, abyste užíval/ a přípravek LYRICA 2x nebo 3x denně.
Při dávkování 2x denně užívejte přípravek jedenkrát ráno a jedenkrát večer, každý den přibližně ve stejnou dobu.
Při dávkování 3x denně užívejte přípravek jedenkrát ráno, jedenkrát odpoledne a jedenkrát večer, každý den přibližně ve stejnou dobu.
Jestliže máte pocit, že účinek přípravku LYRICA je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jste- li starší pacient (nad 65 let), užívejte přípravek v normálním dávkování, s výjimkou případu, kdy máte nemocné ledviny.
V případě, že máte nemocné ledviny, Vám lékař může předepsat jiné dávkovací schéma anebo dávku léku.
Tobolku spolkněte vcelku a zapijte ji vodou.
V léčbě přípravkem LYRICA pokračujte do té doby, než vám Váš lékař doporučí, abyste ji ukončil/ a.
Bezpečnost a účinnost u dětí a mladistvých (do 18 let) dosud nebyla stanovena a proto by se u osob této věkové skupiny neměl pregabalin užívat.
Jestliže jste užil/ a více přípravku LYRICA, než jste měl/ a Kontaktujte svého lékaře, případně jděte ihned na nejbližší lékařskou pohotovost.
Vezměte s sebou krabičku nebo lahvičku od přípravku LYRICA tobolky.
V takovém případě si vezměte další dávku léku jako obvykle.
Jestliže jste přestal/ a užívat přípravek LYRICA Neukončujte užívání přípravku LYRICA, pokud Vám to lékař nedoporučí.
Ukončení užívání přípravku LYRICA se provádí postupně, a to minimálně po dobu 1 týdne.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
135 Měl/ a byste si být vědom/ a toho, že po ukončení dlouhodobé nebo krátkodobé léčby pregabalinem můžete zaznamenat některé nežádoucí účinky.
Tyto účinky zahrnují: poruchy spánku, bolest hlavy, pocit na zvracení, průjem, příznaky podobné chřipce, nervozitu, depresi, bolest, pocení a závrať.
V současné době není jasné, zda se tyto projevy vyskytují častěji nebo jsou vážnější, pokud jste užíval/ a pregabalin delší období.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek LYRICA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky, které mohou postihnout více než 1 osobu z 10 jsou zmíněny níže:
• závratě, únava
Časté nežádoucí účinky, které mohou postihnout více než 1 osobu ze 100 jsou zmíněny níže:
• zvýšená chuť k jídlu • pocit radostné nálady, zmatenost, změny zájmu o sex, podrážděnost • poruchy pozornosti, nemotornost, zhoršení paměti, třes, obtíže při mluvení, pocity brnění • rozmazané vidění, dvojité vidění • závratě • sucho v ústech, zácpa, zvracení, plynatost • obtíže s erekcí • otok končetin, pocit opilosti, abnormální styl chůze • přibývání na váze
Méně časté nežádoucí účinky, které mohou postihnout více než 1 osobu z 1000 jsou zmíněny níže:
• ztráta chuti k jídlu • změny vnímání sebe sama, neklid, deprese, vzrušení, kolísání nálady, zhoršení nespavosti, obtíže při hledání slov, halucinace, abnormální sny, panická ataka, apatie • obtížné myšlení, pocit necitlivosti, neobvyklé oční pohyby, trhavé pohyby, snížení reflexů, zvýšená aktivita, závratě vestoje, citlivá kůže, ztráta chuti, pocity pálení, třes při pohybu, snížené vědomí, mdloby • suchost očí, otok očí, bolesti očí, slabozrakost, slzení • zvýšení tepové frekvence • zčervenání, návaly • dýchací obtíže, sucho v nose • otok břicha, zvýšená tvorba slin, pálení žáhy, necitlivost kolem úst • pocení, vyrážka • svalové záškuby, otoky kloubů, svalové křeče, bolesti svalů, bolesti kloubů, bolest zad, bolesti končetin, svalová ztuhlost • obtíže s močením nebo bolestivé močení, pomočování • slabost, pády, žízeň, pocit napětí na hrudníku
Vzácné nežádoucí účinky, které mohou postihnout méně než 1 osobu z 1000 jsou zmíněny níže:
• nízký krevní tlak, pocit studených rukou a nohou, vysoký krevní tlak • kašel, překrvení nosní sliznice • poškození svalů • bolest na prsou, přerušení menstruačního cyklu • vysoká hladina krevního cukru
136 • zvýšená citlivost na hluk • porucha srdečního rytmu • selhání ledvin, snížený objem moči
Další nežádoucí účinky hlášené po uvedení přípravku na trh zahrnují: srdeční selhání, ztrátu vědomí, přecitlivělost a alergické reakce (které mohou zahrnovat otok obličeje, otok jazyka, potíže s dýcháním, svědění, zánět oka (keratitida) a závažné kožní reakce, projevující se vyrážkou, puchýřky na kůži, olupováním kůže a bolestí), mentální postižení, zadržování moči, průjem, bolest hlavy a nucení na zvracení.
Pokud cítíte, že vám otéká jazyk nebo obličej nebo Vám zčervená kůže a tvoří se na ni puchýřky nebo se olupuje, měl/ a byste vyhledat okamžitě lékařskou pomoc.
Závažnost těchto nežádoucích účinků se může při souběžném užívání zvyšovat.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK LYRICA UCHOVÁVAT
Přípravek LYRICA uchovávejte mimo dosah a dohled dětí.
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Neužívejte přípravek LYRICA po uplynutí doby použitelnosti uvedené na krabičce nebo lahvičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek LYRICA obsahuje
225 nebo 300 mg pregabalinu.
(E171), natrium- lauryl- sulfát, koloidní bezvodý oxid křemičitý, černý inkoust (který obsahuje šelak, černý oxid železitý (E172), propylenglykol a hydroxid draselný) a voda.
Jak přípravek LYRICA vypadá a co obsahuje toto balení
- Přípravek LYRICA 25 mg jsou bílé tvrdé tobolky, označené „ Pfizer “ na víčku a „ PGN 25 “ na
těle tobolky.
- Přípravek LYRICA 50 mg jsou bílé tvrdé tobolky, označené „ Pfizer “ na víčku a „ PGN 50 “ na
těle tobolky.
Tělo tobolky je označeno černým proužkem.
- Přípravek LYRICA 75 mg jsou bílooranžové tvrdé tobolky, označené „ Pfizer “ na víčku a „ PGN
75 “ na těle tobolky.
- Přípravek LYRICA 100 mg jsou oranžové tvrdé tobolky, označené „ Pfizer “ na víčku a „ PGN
100 “ na těle tobolky.
- Přípravek LYRICA 150 mg jsou bílé tvrdé tobolky, označené „ Pfizer “ na víčku a „ PGN 150 “ na
těle tobolky.
- Přípravek LYRICA 200 mg jsou světle oranžové tvrdé tobolky, označené „ Pfizer “ na víčku a
„ PGN 200 “ na těle tobolky
- Přípravek LYRICA 225 mg jsou světle oranžové tvrdé tobolky, označené „ Pfizer “ na víčku a
„ PGN 225 “ na těle tobolky
- Přípravek LYRICA 300 mg jsou bílooranžové tvrdé tobolky, označené „ Pfizer “ na víčku a
„ PGN 300 “ na těle tobolky.
Přípravek LYRICA je k dispozici v sedmi velikostech balení, vyrobených z PVC s hliníkovou fólií: balení s obsahem 14 tobolek obsahuje 1 blistr, balení s obsahem 21 tobolek obsahuje 1 blistr, balení s obsahem 56 tobolek obsahuje 4 blistry, balení s obsahem 84 tobolek obsahuje 4 blistry, balení s obsahem 100 tobolek obsahuje 10 blistrů, balení s obsahem 112 (2 x 56) tobolek a balení 100 x 1 tobolka obsahuje perforované blistry s 1 dávkou.
Přípravek LYRICA v síle 75, 150 a 300 mg je také k dispozici v HDPE lahvičkách, obsahujících 200 tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Pfizer Limited, Sandwich, Kent, CT13 9NJ, Velká Británie
Výrobce:
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D- 79090 Freiburg, Německo
Další informace o tomto léčivém přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Malta V. J.
Salomone Pharma Ltd., Tel: +356 21220174
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
138 Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 67 85 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
Romania Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Slovenija Pfizer Luxembourg Sarl, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf.
Sími: +354 535 7000
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Κύπρος GEO.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla naposledy schválena
139
European Medicines Agency
EMEA/ H/ C/ 521
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LYSODREN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Lysodren?
Lysodren je léčivý přípravek, který obsahuje léčivou látku mitotan.
Je dostupný ve formě bílých kulatých tablet (500 mg).
Na co se přípravek Lysodren používá?
Přípravek Lysodren se používá k léčbě příznaků pokročilého karcinomu kůry nadledvin (nádor vnější vrstvy nadledvin).
Používá se u nádoru, který nemůže být operativně odstraněn a který metastazuje (rozšiřuje se do dalších částí těla) nebo recidivuje (objevuje se znovu po léčbě).
Jelikož počet pacientů s karcinomem kůry nadledvin je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Lysodren byl dne 12. června 2002 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Lysodren používá?
Léčba přípravkem Lysodren by měla být zahájena a prováděna specializovaným lékařem s náležitými zkušenostmi.
Doporučená počáteční dávka u dospělých je 2 až 3 g denně, rozdělených do dvou nebo tří dávek a užívaných s jídlem s obsahem tuku.
Pacientům, u kterých je naléhavé zajistit kontrolu Cushingova syndromu (soubor příznaků nádoru kůry nadledvin vyvolaný vysokými hladinami hormonů), může být podávána počáteční dávka 4 až 6 g denně.
Dávka se postupně zvyšuje až po dosažení „ optimální “ dávky, která poskytuje nejlepší výsledky bez nepřijatelných vedlejších účinků.
Je třeba často kontrolovat hladinu léčivé látky v krvi, přičemž u konečné cílové dávky by mělo být dosaženo hodnot mezi 14 a 20 mg na litr.
K této dávce se obvykle dospěje po třech až pěti měsících.
Hodnoty nad 20 mg/ l mohou vést k výskytu závažných vedlejších účinků, aniž by se přitom zvýšila účinnost přípravku.
Pokud se u pacienta objeví vedlejší účinky, je možné snížit dávku nebo přerušit léčbu.
Léčba by měla pokračovat tak dlouho, dokud je přínosná.
Pokud během tří měsíců léčby optimální dávkou nedojde ke zmírnění příznaků, měla by být léčba ukončena.
O použití přípravku Lysodren u dětí existuje jen omezené množství informací, nicméně doporučuje se podávat denní počáteční dávku 1, 5 až 3, 5 g na čtvereční metr plochy povrchu těla (vypočtené pomocí tělesné výšky a hmotnosti dítěte).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Lysodren působí?
Kůra nadledvin vytváří steroidní hormony.
Je- li tato oblast postižena nádorem, hladiny těchto hormonů se mohou zvyšovat, což vyvolává příznaky onemocnění.
Léčivá látka přípravku Lysodren, mitotan, podle všeho působí tak, že blokuje funkci buněk nadledvin prostřednictvím poškození jejich mitochondrií (buněčné složky produkující energii), díky čemuž se snižuje tvorba některých steroidních hormonů.
Může také mít vliv na rozpad těchto hormonů.
Tyto účinky společně snižují hladiny hormonů v těle, čímž dochází ke zlepšení příznaků onemocnění.
Jak byl přípravek Lysodren zkoumán?
Jelikož léčivá látka přípravku Lysodren, mitotan, je dobře známý lék, který se v Evropě k léčbě karcinomu kůry nadledvin používá již od roku 1959, uvedla společnost na podporu své žádosti o registraci přípravku Lysodren informace z publikované literatury.
Společnost předložila výsledky 220 studií zveřejněných od roku 1990, které se týkaly použití léku u operativně neodstranitelného, metastazujícího karcinomu kůry nadledvin.
Do studií bylo zařazeno více než 500 dospělých a dětí, kteří byli léčeni po různě dlouhou dobu mitotanem podávaným buď samostatně, nebo v kombinaci s jinými protinádorovými léky.
Hlavními měřítky účinnosti ve studiích byla doba přežití, zmenšení nádoru a doba bez příznaků onemocnění.
Jaký přínos přípravku Lysodren byl prokázán v průběhu studií?
Ze studií celkově vyplynulo, že Lysodren by mohl být pro pacienty s pokročilým karcinomem kůry nadledvin přínosem, neboť prodloužil dobu přežití (v několika případech o více než pět let) a vedl ke zmenšení nebo stabilizací velikosti nádoru u 20 až 30% pacientů.
Zmírnil rovněž příznaky onemocnění, a to zejména u pacientů, u kterých nádor způsoboval vysoké hladiny hormonů.
Důkazy podporující jeho použití jako přídavné léčby k jiným protinádorovým lékům nebyly dostatečné.
O použití mitotanu u dětí byly k dispozici jen omezené informace, obecně však zůstávaly děti při užívání přípravku bez známek onemocnění v průměru po dobu sedmi měsíců.
Jaká rizika jsou spojena s přípravkem Lysodren?
Mezi nejběžnější vedlejší účinky přípravku Lysodren (zaznamenané u více než 1 pacienta z 10) patří zvýšené krevní hladiny jaterních enzymů, cholesterolu a triglyceridů (druhu tuku), leukopenie (nízký počet bílých krvinek), prodloužená krvácivost, ataxie (obtíže při koordinaci pohybů), parestézie (abnormální pocity jako brnění a mravenčení), závratě, ospalost, mukositida (zánět sliznic, jako je sliznice dutiny ústní), zvracení, průjem, nauzea (pocit nevolnosti), žaludeční nevolnost, kožní vyrážka, myastenie (svalová slabost), adrenální insuficience (snížená činnost nadledvin), anorexie (ztráta chuti k jídlu), astenie (slabost), gynekomastie (zvětšení prsní žlázy) a zmatenost.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Lysodren je uveden v příbalových informacích.
Přípravek Lysodren by neměly užívat osoby s možnou přecitlivělostí (alergií) na mitotan nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí užívat pacientky, které kojí, a pacienti, kteří užívají spironolakton (diuretikum neboli tableta na odvodnění).
Na základě čeho byl přípravek Lysodren schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Lysodren v rámci léčby pokročilého karcinomu kůry nadledvin převyšují jeho rizika, ale poznamenal, že účinek přípravku Lysodren nebyl stanoven u karcinomu kůry nadledvin, při kterém nevznikají vysoké hladiny steroidních hormonů.
Výbor doporučil, aby přípravku Lysodren bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Lysodren:
Evropská komise udělila rozhodnutí o registraci přípravku Lysodren platné v celé Evropské unii společnosti Laboratoire HRA Pharma dne 28. dubna 2004.
Registrace byla obnovena dne 28. dubna 2009.
Shrnutí stanoviska k přípravku Lysodren, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Lysodren je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2009.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Způsob podání
Balení
Velikost balení
EU/ 1/ 04/ 273/ 001
Lysodren
500 mg
Tableta
Perorální podání
Lahev (HDPE)
100 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Lysodren 500 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 500 mg mitotanum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílé bikonvexní kulaté rýhované tablety.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba pokročilého (operativně neodstranitelného, metastazujícího nebo recidivujícího) karcinomu kůry nadledvin.
Vliv Lysodrenu na hormonálně neaktivní karcinom kůry nadledvin nebyl zjišťován.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a prováděna dostatečně zkušeným lékařem.
Dávkování Léčba by měla být zahájena u dospělých dávkou 2 – 3 g mitotanu denně a dále by dávka měla být progresivně zvyšována (např. v dvoutýdenních intervalech), až plazmatická hladina mitotanu dosáhne terapeutického okna 14 – 20 mg/ l.
Pokud je úprava symptomů Cushingova syndromu u vysoce symptomatických pacientů urgentní, mohou být potřebné vyšší počáteční dávky mezi 4 – 6 g denně a rychlejší zvyšování denních dávek (např. každý týden).
Počáteční dávka vyšší než 6 g/ den se obecně nedoporučuje.
Úpravy dávky, monitorování a vysazení Úprava dávky má za cíl dosažení terapeutického okna (plazmatické hladiny mitotanu mezi 14 a 20 mg/ l), což zajišťuje optimální použití přípravku Lysodren s přijatelnou bezpečností.
Neurologická toxicita byla skutečně spojena s hladinami nad 20 mg/ l, a proto by se nemělo této hodnoty dosahovat.
Slabší důkazy naznačily, že plazmatické hladiny mitotanu nad 14 mg/ l mohou vést ke zvýšené účinnosti.
Plazmatické hladiny mitotanu nad 20 mg/ l mohou být spojeny se závažnými nežádoucími účinky a z hlediska účinnosti již nemají další přínos.
Proto by měly být plazmatické hladiny mitotanu monitorovány, aby byla dávka přípravku Lysodren upravena a předešlo se dosažení toxických hladin.
Dávkování by mělo být upraveno individuálně na základě monitorování plazmatických hladin mitotanu a klinické snášenlivosti, až plazmatické hladiny mitotanu dosáhnou terapeutického okna 14 – 20 mg/ l.
Cílové plazmatické koncentrace je obvykle dosaženo během 3 až 5 měsíců.
Plasmatické hladiny mitotanu by měly být kontrolovány po každé úpravě dávky a v častých intervalech (např. každé dva týdny), dokud není dosaženo optimální udržovací dávky.
Monitorování by mělo být častější (např. každý týden), je- li použita vyšší počáteční dávka.
Je třeba brát v úvahu, že
1 úpravy dávky nevedou k okamžitým změnám plazmatických hladin mitotanu (bod 4. 4).
Dále, vzhledem k tkáňové akumulaci, je třeba pravidelně monitorovat plazmatické hladiny mitotanu (např. každý měsíc) po dosažení udržovací dávky.
Pravidelné monitorování (např. každé dva měsíce) plazmatických hladin mitotanu je také nutné po přerušení léčby.
Léčba může být obnovena poté, co budou plazmatické hladiny mitotanu v rozmezí mezi 14 a 20 mg/ l.
Vzhledem k delšímu biologickému poločasu mohou významné sérové koncentrace přetrvávat po dobu několika týdnů po ukončení léčby.
Pokud se projeví závažné nežádoucí účinky, jako např. neurotoxicita, může být nutné léčbu mitotanem dočasně přerušit.
V případě mírné toxicity by dávka měla být snížena, dokud není dosaženo maximální tolerované dávky.
Léčba přípravkem Lysodren by měla pokračovat tak dlouho, dokud je pozorován její klinický přínos.
Pokud po 3 měsících není při optimální dávce pozorován žádný klinický přínos, léčba by měla být ukončena natrvalo.
Zvláštní skupiny pacientů Dětští pacienti Zkušenosti s podáváním u dětí jsou omezené.
Pediatrické dávkování mitotanu není dostatečně stanoveno, ale zdá se, že je obdobné jako u dospělých po korekci dávky na povrch těla.
Léčba dětí a mladistvých by měla být zahájena dávkou 1, 5 až 3, 5 g/ m2/ den s cílem dosáhnout dávky 4 g/ m2/ den.
Plazmatické hladiny mitotanu by měly být monitorovány jako u dospělých, se zvláštní pozorností dosáhnou- li plazmatické hladiny 10 mg/ l, protože může dojít k rychlému vzestupu plazmatických hladin.
Po 2 až 3 měsících může být dávka snížena podle plazmatických hladin mitotanu nebo v případě závažné toxicity.
Poškození jater Jelikož je mitotan metabolizován hlavně játry, lze očekávat, že při poškození jaterních funkcí bude jeho plazmatická koncentrace zvýšená.
S užíváním mitotanu nejsou u pacientů s jaterním poškozením zkušenosti, takže pro doporučené dávkování u této skupiny pacientů jsou nedostatečné údaje.
Podávání mitotanu pacientům se závažným poškozením jater se nedoporučuje.
U pacientů s mírným či středně závažným poškozením jater je třeba opatrnosti a je třeba provádět monitorování biochemických jaterních parametrů.
U těchto pacientů se zvlášť doporučuje sledování plazmatických hladin mitotanu (viz bod 4. 4).
Poškození ledvin U pacientů s poškozením ledvin nejsou s užíváním mitotanu zkušenosti, takže pro doporučené dávkování u této skupiny pacientů jsou nedostatečné údaje.
Podávání mitotanu pacientům se závažným poškozením ledvin se nedoporučuje; u pacientů s mírným až středně závažným poškozením ledvin je třeba postupovat opatrně.
U těchto pacientů se zvlášť doporučuje sledování plazmatických hladin mitotanu (viz bod 4. 4).
Starší pacienti (ve věku ≥ 65 let) U starších pacientů nejsou s užíváním mitotanu zkušenosti, takže pro doporučené dávkování u této skupiny pacientů jsou nedostatečné údaje.
Je nutno postupovat opatrně a důrazně se doporučuje časté monitorování plazmatických hladin mitotanu.
Způsob podání Celková denní dávka může být rozdělena do dvou nebo tří dávek, podle vhodnosti pro pacienta.
Tablety je nutno užívat s potravou obsahující hojně tuku a zapíjet je vodou (viz bod 4. 5).
Pacienti musí být poučeni, aby neužívali tablety se známkami poškození, a ošetřující personál by měl při manipulaci s tabletami používat rukavice k jednomu použití.
2 4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoliv pomocnou látku tohoto přípravku.
Kojení (viz bod 4. 6)
Současné podávání spironolaktonu (viz bod 4. 5).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Metastázy s velkým rozměrem by měly být před zahájením léčby mitotanem chirurgicky odstraněny v co největším rozsahu, aby se minimalizovalo nebezpečí infarzace a krvácení v tumoru následkem rychlého cytotoxického účinku mitotanu.
U těchto pacientů může být proto nutná substituce steroidů.
Jelikož mitotan zvyšuje plazmatickou koncentraci proteinů vázajících steroidy, je třeba k optimální substituci steroidů stanovovat volný kortizol a kortikotropin (ACTH) (viz bod 4. 8).
V případě šoku, vážného traumatu nebo infekce je třeba mitotan okamžitě dočasně vysadit, protože jeho primárním působením je potlačení funkce nadledvin.
V této situaci by měly být podávány exogenní steroidy, protože suprimovaná nadledvina nemusí okamžitě začít steroidy vylučovat.
Vzhledem ke zvýšenému nebezpečí akutní adrenokortikální nedostatečnosti je třeba pacienta poučit, aby v případě poranění, infekce nebo jiné nemoci neprodleně kontaktoval lékaře.
Pacient by měl u sebe nosit kartičku pacienta užívajícího Lysodren, dodávanou spolu s příbalovou informací, která informuje, že je náchylný k adrenální insuficienci a že v případě urgentní péče je třeba přijmout adekvátní preventivní opatření.
Plazmatické hladiny mitotanu by měly být monitorovány, aby byla správně nastavena dávka mitotanu, zvláště pokud jsou pokládány za nezbytné vysoké počáteční dávky.
K dosažení žádaných terapeutických hladin v rozmezí mezi 14 a 20 mg/ l a k zabránění specifickým nežádoucím účinkům mohou být nutné úpravy dávky (viz bod 4. 2).
Pro doporučení k podávání mitotanu pacientům se závažným poškozením jater nebo ledvin nejsou k dispozici dostatečná data.
U pacientů s mírným nebo středně závažným poškozením jater nebo ledvin je nutno postupovat opatrně a důrazně se doporučuje monitorování plazmatických hladin mitotanu (viz bod 4. 2).
Mitotan se může hromadit v tukové tkáni, což má za následek prodloužený poločas a potenciální akumulaci mitotanu.
Následně, navzdory konstantní dávce, může hladina mitotanu vzrůst.
Proto je také nutné monitorování plazmatických hladin mitotanu (např. každé dva měsíce) po přerušení léčby, protože může dojít k prodlouženému uvolňování mitotanu.
Při léčbě pacientů s nadváhou se důrazně doporučuje opatrnost a pečlivé monitorování plazmatických hladin mitotanu.
Dlouhodobé soustavné užívání vysokých dávek mitotanu může vést k reverzibilnímu poškození mozku a poruchám jeho funkce.
V pravidelných intervalech je proto třeba provádět behaviorální a neurologické vyšetření, zvláště v případech, kdy plazmatická hladina mitotanu převyšuje 20 mg/ l (viz bod 4. 8).
U pacientů léčených mitotanem byla hlášena prodloužená krvácivost; to je třeba vzít v úvahu, je- li zvažována operace (viz bod 4. 8).
Při podávání mitotanu pacientům, kteří užívají kumarinová antikoagulancia, musí lékař pacienty pečlivě sledovat s ohledem na možnou nutnost změny dávkování antikoagulancia (viz bod 4. 5).
Mitotan je induktor hepatálních enzymů a je třeba opatrnosti, podává- li se současně s léčivy, která jsou ovlivňována indukcí hepatálních enzymů (viz bod 4. 5).
Ženy ve fertilním věku musí během léčby mitotanem užívat účinnou antikoncepci (viz bod 4. 6).
U dětí a mladistvých může být při léčbě mitotanem pozorována neuropsychická retardace.
V takovém případě je třeba vyšetřit funkci štítné žlázy, aby se zjistilo, zda v důsledku užívání mitotanu nedošlo k jejímu poškození.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Mitotan se nesmí podávat v kombinaci se spironolaktonem, protože tato léčivá látka může působení mitotanu blokovat (viz bod 4. 3).
Jsou hlášeny případy, kdy mitotan akceleroval metabolismus warfarinu indukcí jaterních mikrosomálních enzymů, což vedlo k nutnosti zvýšení dávky warfarinu.
Proto musí lékař, který mitotan předepisuje pacientům užívajícím antikoagulancia kumarinového typu, pacienty důkladně sledovat s ohledem na možnou nutnost změny dávkování antikoagulancia.
Je prokázáno, že mitotan má indukční efekt na enzymy cytochromu P450.
Proto se u látek metabolizovaných prostřednictvím cytochromu P450 mohou změnit jejich plazmatické koncentrace.
Chybějí- li informace o konkrétním zúčastněném izoenzymu P450, je třeba opatrnosti, jsou- li současně předepisovány léčivé látky metabolizované touto cestou, jako jsou například antikonvulziva, rifabutin, rifampicin, griseofulvin nebo extrakt z třezalky tečkované (Hypericum perforatum).
Mitotan ve vysokých koncentracích může vyvolat nežádoucí účinky v centrální nervové soustavě (viz bod 4. 8).
O farmakodynamických interakcích v centrální nervové soustavě nejsou sice konkrétní informace, nicméně je třeba mít tuto skutečnost na paměti, je- li současně předepisován léčivý přípravek s tlumivým účinkem na centrální nervovou soustavu.
Data získaná z různých přípravků mitotanu svědčí o tom, že společné podávání s potravou bohatou na tuky zvyšuje vstřebávání mitotanu.
Bylo prokázáno, že mitotan zvyšuje plazmatickou hladinu proteinů vážících hormony (např. globulinu vážícího pohlavní hormony (SBGH) a globulinu vážícího kortikosteroidy (CBG)).
To by se mělo brát v úvahu při interpretaci výsledků hormonálních testů; může to mít za následek gynekomastii.
4. 6 Těhotenství a kojení
Těhotenství Údaje z omezeného počtu případů, kdy byl mitotan podáván těhotným ženám, ukazují, že po expozici mitotanu došlo k abnormalitám na nadledvinkách plodu.
Reprodukční studie na zvířatech nebyly s mitotanem prováděny.
Podobné látky ve studiích na zvířatech vykazovaly reprodukční toxicitu (viz bod 5. 3).
Lysodren se smí těhotným ženám podávat pouze tehdy, je- li to nezbytně nutné a převažuje- li jeho klinický přínos jednoznačně nad potenciálním rizikem, které představuje pro plod.
Ženy ve fertilním věku musí používat účinnou antikoncepci během léčby a po ukončení léčby, dokud jsou zjistitelné plazmatické hladiny mitotanu.
Je třeba mít na paměti, že po vysazení Lysodrenu se mitotan z těla vylučuje delší dobu.
4 Vzhledem k lipofilní povaze mitotanu je pravděpodobné, že se bude vylučovat do mateřského mléka.
Kojení je kontraindikováno během užívání mitotanu (viz bod 4. 3) a po vysazení léčby, dokud je zjistitelná plazmatická hladina mitotanu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Lysodren má výrazný vliv na schopnost řídit a obsluhovat stroje.
Ambulantní pacienti musí být upozorněni, že nesmí řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky
Data týkající se bezpečnosti jsou založena na literárních údajích (hlavně na retrospektivních studiích).
U více než 80% pacientů léčených mitotanem se objevil nejméně jeden typ nežádoucích účinků.
Skupiny podle četnosti výskytu jsou definovány dle následujícího pravidla:
Velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10000 až < 1/ 1000), velmi vzácné (< 1/ 10000), není známo (z dostupných údajů nelze určit).
V každé skupině vytvořené podle četnosti výskytu jsou nežádoucí účinky uvedeny v pořadí s klesající závažností.
Tabulka 1:
Četnost nežádoucích účinků zjištěných z literárních údajů Nežádoucí účinky
Velmi časté
Časté
Neznámé
Zvýšené jaterní enzymy Zvýšený cholesterol v plazmě Zvýšené triglyceridy v plazmě
Poruchy krve a lymfatického systému
Anémie Trombocytopenie
Poruchy nervové soustavy:
Ataxie Parestézie Vertigo Spavost
Duševní porucha Polyneuropatie Pohybové poruchy Závratě Bolesti hlavy
Makulopatie Retinální toxicita Diplopie Zakalení čočky Poruchy vidění Rozostřené vidění
Gastrointestinální poruchy
Hypersekrece slin
Poruchy ledvin a močových cest
5 pojivové tkáně Endokrinní poruchy
Anorexie Hypercholesterolémie Hypertriglyceridémie
Hypourikémie
Infekce a infestace Cévní poruchy
Oportunní mykózy Hypertenze Ortostatická hypotenze Červenání kůže
reakce v místě aplikace
Poruchy jater a žlučových cest Poruchy reprodukčního Gynekomastie systému a prsu Psychiatrické poruchy Zmatenost
Autoimunitní hepatitida
Poškození jater (hepatocelulární/ cholestati cké/ smíšené)
Nejčastěji jsou hlášeny gastrointestinální poruchy (10 až 100% pacientů), které při snížení dávky ustupují.
Některé z nich (anorexie) mohou být známkou počínajícího poškození centrální nervové soustavy.
Nežádoucí účinky na nervovou soustavu se vyskytují přibližně u 40% pacientů.
V literatuře se uvádějí i další nežádoucí účinky na centrální nervovou soustavu, například poruchy paměti, agresivita, centrální vestibulární syndrom, dysartrie nebo parkinsonský syndrom.
Zdá se, že závažné nežádoucí účinky jsou vázány na kumulativní expozici mitotanu a nejvyšší pravděpodobnost výskytu je při plazmatických hladinách 20 mg/ l a vyšších.
Při vysokých dávkách a po déletrvajícím užívání může dojít k poškození mozku.
Nežádoucí účinky na nervovou soustavu ustoupí po skončení léčby mitotanem a poklesu jeho hladiny v plazmě (viz bod 4. 4).
Kožní exantémy, které jsou hlášeny u 5 až 25% pacientů, zřejmě nevykazují závislost na dávce.
Leukopenie je hlášena u 8 až 12% pacientů.
Prodloužená doba krvácivosti se zdá být častým nálezem (90%): přesný mechanismus tohoto jevu sice není znám a jeho vztah k mitotanu nebo k základnímu onemocnění je nejistý, nicméně je třeba jej vzít v úvahu, je- li zvažována operace.
Aktivita jaterních enzymů (gama- GT, aminotransferáza, alkalická fosfatáza) je běžně zvýšená.
Autoimunitní hepatitida byla hlášena u 7% pacientů bez bližších informací o jejím mechanismu.
Po snížení dávky mitotanu se hladiny jaterních enzymů normalizují.
Byl hlášen případ cholestatické hepatitidy.
Proto nelze vyloučit možnost mitotanem indukovaného jaterního poškození.
Dětští pacienti Při léčbě mitotanem je někdy pozorována neuropsychická retardace.
V takovém případě je třeba vyšetřit funkci štítné žlázy, aby se zjistilo, zda v důsledku užívání mitotanu nedošlo k jejímu poškození.
Může být rovněž pozorována hypothyreóza a zpomalení růstu.
4. 9 Předávkování
Předávkování mitotanem může vést k poškození centrální nervové soustavy, zvláště překračuje- li plazmatická hladina mitotanu hodnotu 20 mg/ l.
Při předávkování mitotanem nejsou stanovena žádná osvědčená antidota.
Pacienta je třeba pečlivě sledovat; poškození je sice reverzibilní, ale při dlouhém poločasu mitotanu a jeho lipofilní povaze může návrat do normálu trvat týdny.
Další účinky je třeba léčit symptomaticky.
Vzhledem k jeho lipofilní povaze nelze mitotan pravděpodobně odstranit dialýzou.
Doporučuje se zvyšovat frekvenci monitorování plazmatické hladiny mitotanu (například každé dva
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná cytostatika, ATC kód:
L01XX23
Mechanismus účinku Mitotan je léčivá látka s cytotoxickým účinkem na nadledvinky, i když zřejmě může také vyvolat adrenální inhibici bez buněčné destrukce.
Biochemický mechanismus jeho působení není znám.
Dostupné údaje naznačují, že mitotan modifikuje periferní metabolismus steroidů a také přímo potlačuje kůru nadledvin.
Podávání mitotanu mění u lidí extraadrenální metabolismus kortizolu, což vede k poklesu měřitelných 17- hydroxykortikosteroidů, přičemž ale koncentrace kortikosteroidů v plazmě neklesají.
Mitotan zřejmě způsobuje zvýšení tvorby 6- betahydroxycholesterolu.
Klinická účinnost Mitotan nebyl studován v žádném rozsáhlém klinickém výzkumném programu.
Dostupné klinické údaje vycházejí hlavně z publikovaných údajů o pacientech s neoperabilním nebo metastazujícím karcinomem nadledvin.
Pokud jde o celkové přežívání, dochází se ve čtyřech studiích k závěru, že léčba mitotanem míru přežití nezvyšuje, zatímco v pěti jiných studiích naopak míra přežívání roste.
Ve třech z těchto pěti studií se dochází k závěru, že ke zvýšení míry přežití dochází pouze u těch pacientů, u kterých plazmatická hladina mitotanu převyšuje hodnotu 14 mg/ l.
Co se týká úplné nebo dílčí regrese nádoru a/ nebo metastáz, bylo v jedenácti studiích konstatováno určité zlepšení a v některých případech delší remise.
V řadě studií však chybí nebo nejsou uvedena objektivní kritéria pro hodnocení odezvy nádoru.
Některé studie nicméně poskytují přesné informace o regresi nebo zmizení tumorů a ukazují, že k indukci objektivní regrese tumoru je zřejmě nezbytná hladina 14 mg/ l.
Kromě toho mitotan navozuje nedostatečnost nadledvinek, která vede ke zmizení Cushingova syndromu u pacientů s hormonálně aktivním karcinomem nadledvinek a vede k nutnosti podávání substituční terapie.
Dětští pacienti Klinické informace pocházejí hlavně z prospektivní studie (n = 24 pacientů) u dětí a mladistvých ve věku při stanovení diagnózy od 5 měsíců do 16 let (medián věku:
4 roky), které měly neresekovatelný primární tumor či u kterých došlo k recidivě tumoru či měly metastázy; většina dětí (75%) měla endokrinní příznaky.
Mitotan byl podáván samotný nebo v kombinací s chemoterapií s různými látkami.
Celkově činil interval bez nemoci 7 měsíců (2 až 16 měsíců).
Recidiva se projevila u 40% dětí, 5letá míra přežití byla 49%.
5. 2 Farmakokinetické vlastnosti
Vstřebávání V rámci jedné studie s 8 pacienty s karcinomem nadledvin léčenými denní dávkou 2 až 3 g mitotanu byla zjištěna vysoce významná korelace mezi celkovou dávkou mitotanu a jeho koncentrací v plazmě.
363 g).
Prahové hodnoty 20 mg/ l bylo dosaženo při kumulativních množstvích mitotanu zhruba 500 g.
Při jiné studii dostávali tři pacienti s karcinomem nadledvin Lysodren podle přesného protokolu, který dovoloval rychlé zavedení vysoké dávky, pokud byl přípravek dobře snášen:
1. den 3 g (ve 3 dávkách), 2. den 4, 5 g, 3. den 6 g, 4. den 7, 5 g a 5. den 9 g.
Tato dávka Lysodrenu byla udržována nebo snižována v závislosti na nežádoucích účincích a hladině mitotanu v plazmě.
Existovala pozitivní lineární korelace mezi kumulativní dávkou Lysodrenu a koncentrací mitotanu v plazmě.
U 2 ze 3 pacientů bylo během 15 dnů dosaženo plazmatických hladin více než 14 mg/ l a u jednoho z nich bylo dosaženo během přibližně 30 dnů hladin nad 20 mg/ l.
Navíc, v obou studiích se plazmatické hladiny mitotanu u některých pacientů dále zvyšovaly, přestože denní dávka mitotanu byla stejná nebo nižší.
7 Distribuce Pitevní údaje od pacientů ukazují, že se mitotan vyskytuje ve většině tkání těla, přičemž primárním místem ukládání je tuk.
Metabolismus Studie metabolismu u člověka prokázaly, že hlavním cirkulujícím metabolitem je příslušná kyselina, kyselina 1, 1 - (o, p '- dichlorodifenyl) octová (o, p ’ - DDA), společně s menším množstvím 1, 1 - (o, p' - dichlorodifenyl) - 2, 2 dichloroethenu (o, p ’ - DDE), analogu mitotanu.
Ve žluči ani v moči nebyl zjištěn žádný nezměněný mitotan; zde převládá o, p ’ - DDA společně s několika svými hydroxylovanými metabolity.
Pokud jde o indukci cytochromu P450, viz bod 4. 5.
Exkrece Po nitrožilním podání bylo do 24 hodin vyloučeno 25% dávky ve formě metabolitů.
Po vysazení léčby se mitotan pozvolna uvolňoval z tuku, kde byl uložen, takže zaznamenaný terminální poločas v plazmě byl v rozmezí 18 až 159 dnů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje o celkové toxicitě mitotanu jsou omezené.
Žádné studie reprodukční toxicity nebyly s mitotanem provedeny.
Jsou ovšem známy výrazné negativní dopady dichlorodifenyltrichlorethanu (DDT) a dalších analogů polychlorovaných bifenylů na fertilitu, těhotenství a vývoj, a u mitotanu lze očekávat podobné vlastnosti.
Genotoxický ani kancerogenní potenciál mitotanu nebyl studován.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kukuřičný škrob Mikrokrystalická celulóza (E 460) Makrogol 3350 Koloidní bezvodý oxid křemičitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Po otevření:
1 rok.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním vnitřním obalu.
6. 5 Druh obalu a velikost balení
Hranatá neprůhledná bílá HDPE lahev obsahující 100 tablet.
Balení obsahuje 1 lahev.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
8 S tímto léčivým přípravkem nesmí zacházet jiné osoby než pacient a osoby pacienta ošetřující, zvláště ne těhotné ženy.
Ošetřující osoba by měla při zacházení s tabletami nosit jednorázové rukavice.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky pro cytotoxické léčivé přípravky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Laboratoire HRA Pharma 15 rue Béranger 75003 Paříž Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 273/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28/ 04/ 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bristol- Myers Squibb S. p. A.
Via del Murillo Km.
2. 800 04010 Sermoneta (Latina) Itálie
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz přílohu I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
VNĚJŠÍ KRABIČKA ŠTÍTEK NA LAHVI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lysodren 500mg tablety Mitotanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 500 mg mitotanu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
Lahev se 100 tabletami.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický.
Manipulovat s ním smějí pouze pacienti nebo ošetřující osoby s rukavicemi na jedno použití.
8.
POUŽITELNOST
Použitelné do:
Po otevření:
1 rok
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním vnitřním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Jakýkoli nepoužitý přípravek či odpadní materiál by měl být likvidován podle místních předpisů.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratoire HRA Pharma 15 rue Béranger 75003 Paříž Francie
12.
REGISTRAČNÍ ČÍSLO
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lysodren (Braillovo písmo je použito jen na vnější krabičce)
16 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Lysodren 500mg tablety Mitotanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se prosím svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
Kartičku pacienta užívajícího Lysodren, která je na konci této příbalové informace, mějte vždy při sobě.
V příbalové informaci naleznete:
1.
Co je Lysodren a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lysodren užívat 3.
Jak se Lysodren užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Lysodren uchovávat 6.
Další informace
1.
CO JE LYSODREN A K ČEMU SE POUŽÍVÁ
Lysodren je protinádorový lék.
Tento lék se používá k léčbě příznaků pokročilého neoperabilního, metastázujícího nebo recidivujícího maligního nádoru nadledvinek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LYSODREN UŽÍVAT
Neužívejte Lysodren:
- Jestliže jste alergický( á) (přecitlivělý( á)) na mitotan nebo na kteroukoli další složku přípravku
Lysodren.
- Pokud kojíte.
- Pokud jste léčen( a) léky obsahujícími spironolakton (viz „ Vzájemné působení s dalšími
léčivými přípravky “).
Zvláštní opatrnosti při použití Lysodrenu je zapotřebí Měl( a) byste informovat svého lékaře, pokud se na vás vztahuje některé z následujících:
- Jste- li poraněn( a) (máte šok, těžký úraz), máte infekci anebo máte- li jakoukoli nemoc, když
užíváte Lysodren.
Oznamte to svému lékaři okamžitě, možná se rozhodne dočasně přerušit léčbu.
- Pokud máte těžkou poruchu jater nebo ledvin.
- Pokud jste léčen( a) kterýmkoliv z léků uvedených níže (viz „ Vzájemné působení s dalšími
léčivými přípravky “).
S tímto lékem smí zacházet pouze pacient a osoby pacienta ošetřující, zvláště s ním nesmějí zacházet těhotné ženy.
Ošetřující osoba by měla při zacházení s tabletami nosit jednorázové rukavice.
17 Váš lékař vám možná během léčby Lysodrenem předepíše hormonální léčbu (steroidy).
Kartičku pacienta užívajícího Lysodren, která je na konci této příbalové informace, mějte vždy při sobě.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lysodren nesmíte užívat společně s léky obsahujícími spironolakton, který je často používán jako diuretikum u srdečních, jaterních či ledvinných onemocnění.
Proto musíte informovat svého lékaře, zda užíváte léky obsahující některou z následujících léčivých látek:
- Warfarin nebo jiná antikoagulancia (k ředění krve), používaná k prevenci krevních sraženin.
Dávka antikoagulancia, kterou užíváte, bude možná muset být upravena.
- Antiepiletika
- rifabutin nebo rifampicin, používané při léčbě tuberkulózy.
- Griseofulvin užívaný k léčbě plísňových infekcí.
- Rostlinné přípravky obsahující extrakt z třezalky tečkované (Hypericum perforatum).
Lysodren by měl být nejlépe užíván s potravou obsahující hojně tuku, jako je např. mléko, čokoláda, olej.
Těhotenství a kojení Lysodren může být škodlivý pro plod.
Proto lékaře informujte, jste- li těhotná nebo těhotenství plánujete.
Pokud můžete otěhotnět, měla byste během léčby Lysodrenem a dokonce i po jejím ukončení používat účinnou antikoncepci.
Požádejte svého lékaře o radu.
Během užívání Lysodrenu a dokonce i po jeho vysazení nesmíte kojit.
Požádejte svého lékaře o radu.
Lysodren má výrazný vliv na schopnost řídit vozidla a obsluhovat stroje.
Požádejte svého lékaře o radu.
3.
JAK SE LYSODREN UŽÍVÁ
Vždy užívejte Lysodren přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Obvyklá počáteční dávka pro dospělé je 2 až 3 g (4 až 6 tablet) denně.
Váš lékař může začít léčbu s vyššími dávkami, jako je 4 až 6 g (8 až 12 tablet).
Aby byla pro vás nalezena optimální dávka, váš lékař bude pravidelně monitorovat hladiny Lysodrenu ve vaší krvi.
Váš lékař se může rozhodnout dočasně přerušit léčbu Lysodrenem anebo snížit dávku, pokud se u vás projeví určité nežádoucí účinky.
Děti a mladiství Počáteční denní dávka Lysodrenu je 1, 5 až 3, 5 g/ m2 tělesného povrchu (ten vypočte lékař podle váhy a velikosti dítěte).
Zkušenost s pacienty v této věkové skupině je velmi omezená.
18 Tablety byste měli užívat s jídlem obsahujícím hojně tuku a zapít je vodou.
Celkovou denní dávku můžete rozdělit do dvou nebo tří dávek.
Jestliže jste užil( a) více Lysodrenu, než jste měl( a) Pokud jste omylem užil( a) více Lysodrenu, než je vaše dávka, anebo pokud jej náhodně spolklo dítě, musíte to okamžitě sdělit svému lékaři.
Jestliže jste zapomněl( a) užít Lysodren Jestliže nedopatřením jednu dávku vynecháte, vezměte příští dávku, jak je plánována.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Lysodren nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Sdělte okamžitě svému lékaři, pokud se u vás vyskytne některý z následujících nežádoucích účinků:
- nedostatečnost nadledvinek: únava, bolesti břicha, nevolnost, zvracení, průjem, zmatenost;
- chudokrevnost: kožní bledost, svalová únava, potíže s dýcháním, závrať, zejména po postavení
- porucha jater: zežloutnutí kůže a očí, svědění, nevolnost, průjem, únava, tmavě zbarvená moč;
- neurologické poruchy: poruchy pohybu a koordinace, abnormální pocity, jako např. brnění,
ztráta paměti, potíže se soustředěním, obtížné mluvení, závrať.
Tyto příznaky mohou ukazovat na komplikace, pro které by mohla být vhodná specifická léčba.
Nežádoucí účinky se mohou vyskytovat s určitou četností, která je definována níže:
- velmi časté: postihují více než 1 užívajícího pacienta z 10;
- časté: postihují 1 až 10 užívajících pacientů ze 100;
- vzácné: postihují 1 až 10 užívajících pacientů z 10 000;
- velmi vzácné: postihují méně než 1 užívajícího pacienta z 10 000;
- neznámé: z dostupných dat nelze určit četnost.
Velmi časté nežádoucí účinky
- zvracení, pocit na zvracení, průjem, bolest břicha;
- nechutenství;
- abnormální pocity, jako je brnění;
- poruchy pohybu a koordinace, závratě, zmatenost;
- ospalost, únava, svalová slabost (svalová únava při námaze);
- zánět (otok, pocit horka, bolest) sliznic, kožní vyrážka;
- krevní poruchy (prodloužená doba krvácivosti);
- zvýšení cholesterolu, triglyceridů (tuků) a jaterních enzymů (v krevních testech);
- snížení počtu bílých krvinek;
- zvětšení prsů u mužů;
- nedostatečnost nadledvinek.
Časté nežádoucí účinky
- závratě, bolesti hlavy;
- poruchy periferní nervové soustavy: sdružené smyslové poruchy, svalová slabost a atrofie svalů,
snížení šlachových reflexů a vazomotorické příznaky, jako jsou návaly horka, pocení a poruchy spánku;
- duševní poruchy (jako je ztráta paměti, obtížné soustředění);
- pohybové poruchy;
- snížení počtu červených krvinek (anemie, s příznaky jako bledost kůže a únava), snížení počtu
krevních destiček (může vést ke snadné tvorbě modřin a ke krvácení);
- zánět jater (autoimunitní) (může způsobit zežloutnutí kůže a očí, tmavě zbarvenou moč).
Četnost není známa
- horečka;
- generalizovaná bolest;
- červenání, vysoký nebo nízký krevní tlak, pocity závratí/ závratě při rychlém postavení;
- zvýšená tvorba slin;
- poruchy zraku: poruchy vidění, rozmazané vidění, dvojité vidění;
- plísňové infekce;
- poškození jater (může způsobit zežloutnutí kůže a očí, tmavě zbarvenou moč);
- snížená hladina kyseliny močové při vyšetření krve;
- zánět měchýře s krvácením;
- přítomnost krve v moči, přítomnost bílkovin v moči.
U dětí a mladistvých byly pozorovány poruchy štítné žlázy, neuropsychická retardace a opoždění růstu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK LYSODREN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním vnitřním obalu.
Neužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na lahvičce po zkratce EXP.
Jakýkoli nepoužitý přípravek či odpadní materiál by měl být likvidován podle místních předpisů pro cytotoxické léky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Lysodren obsahuje
- Léčivou látkou je mitotan.
Jedna tableta obsahuje 500 mg mitotanu.
- Pomocnými látkami jsou kukuřičný škrob, mikrokrystalická celulóza (E 460), makrogol 3350 a
koloidní bezvodý oxid křemičitý.
Jak přípravek Lysodren vypadá a co obsahuje toto balení Tablety Lysodrenu jsou bílé, bikonvexní, kulaté a rýhované.
Lysodren se dodává v plastových lahvích po 100 tabletách.
Držitel rozhodnutí o registraci Laboratoire HRA Pharma 15 rue Béranger F - 75003 Paříž Francie
Výrobce Bristol- Myers Squibb S. p. A.
20 Via del Murillo Km.
2. 800 I - 04010 Sermoneta (LT) Itálie
Další informace o tomto přípravku můžete získat u držitele rozhodnutí o registraci.
Tato příbalová informace byla naposledy schválena
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
────────────────────────────────────────
KARTA PACIENTA UŽÍVAJÍCÍHO LYSODREN
Užívám Lysodren (mitotan)
………………………………………..
Telefon: ……………………………….
V případě, že budu potřebovat léčení
Laboratoire HRA Pharma Tel: + 33 1 40 33 11 30
21
European Medicines Agency
EMEA/ H/ C/ 353
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MABCAMPATH
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je MabCampath?
MabCampath je koncentrát pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku alemtuzumab (10 mg/ ml nebo 30 mg/ ml).
Na co se přípravek MabCampath používá?
Přípravek MabCampath je protinádorový lék.
Používá se k léčbě pacientů s chronickou lymfocytární leukémií, což je zhoubný nádor lymfocytů (určitého typu bílých krvinek).
Přípravek MabCampath se používá u pacientů, u nichž nejsou vhodné kombinované léčby zahrnující fludarabin (jiný typ léku používaný k léčbě leukémie).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek MabCampath používá?
Léčba přípravkem MabCampath by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou rakoviny.
Před první dávkou a každým zvýšením dávky je třeba pacientům podat steroidy, antihistaminikum (lék na zmírnění alergické reakce) a lék proti bolesti.
V průběhu léčby a po jejím ukončení by pacienti dále měli dostávat antibiotika a antivirové léčivé přípravky.
Přípravek MabCampath se podává formou infuze po dobu přibližně dvou hodin.
Během prvního týdne léčby by se měl přípravek MabCampath podávat v postupně zvyšovaných dávkách:
3 mg v den 1, 10 mg v den 2 a 30 mg v den 3 za předpokladu, že každá dávka je dobře snášena.
Tento princip dávkování se nazývá eskalace dávek.
Následně je doporučená dávka 30 mg denně podávána třikrát týdně (obden) maximálně po dobu 12 týdnů.
Pokud jsou jejich hodnoty příliš nízké, léčba by měla být přerušena nebo zastavena.
Podrobné informace naleznete v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek MabCampath působí?
Účinná látka přípravku MabCampath, alemtuzumab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vytvořena tak, aby rozpoznala a navázala se na specifickou strukturu (nazývanou antigen), která se nachází na některých buňkách v těle.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek MabCampath zkoumán?
Přípravek MabCampath byl zkoumán ve čtyřech hlavních studiích na celkem 446 pacientech s chronickou lymfocytární leukémií.
Do jedné ze studií bylo zařazeno 297 pacientů, kteří dosud nebyli léčeni.
Tato studie srovnávala účinnost 12týdenního cyklu přípravku MabCampath s účinností jednoletého cyklu chlorambucilu (jiný protinádorový lék).
Hlavním měřítkem účinnosti byla doba do zhoršení nemoci nebo do úmrtí pacienta.
Tři další studie zkoumaly celkem 149 pacientů, kteří již podstoupili jiné léčby.
V těchto studiích nebyl přípravek MabCampath porovnáván s žádným jiným druhem léčby.
Hlavní studie zahrnovala 93 pacientů, u kterých předchozí léčba fludarabinem přestala být účinná.
Hlavním měřítkem účinnosti byla celková odpověď na léčbu.
Jaký přínos přípravku MabCampath byl prokázán v průběhu studií?
U pacientů, kteří dosud nebyli léčeni, byl přípravek MabCampath účinnější než chlorambucil.
U pacientů léčených přípravkem MabCampath nastalo zhoršení onemocnění nebo smrt pacienta průměrně po 14, 6 měsících ve srovnání s 11, 7 měsíci u pacientů léčených chlorambucilem.
V hlavní studii pacientů, kteří již byli dříve léčeni, na léčbu přípravkem MabCampath částečně nebo úplně zareagovalo 33% osob.
Podobné výsledky byly pozorovány v dalších dvou studiích dříve léčených pacientů.
Jaká rizika jsou spojena s přípravkem MabCampath?
Vedlejší účinky se vyskytují přibližně u 97% pacientů, kteří doposud nebyli léčeni, a přibližně u 80% pacientů, kteří již léčeni byli.
Mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patří infekce, hypotenze (nízký krevní tlak), nauzea (pocit na zvracení), urtikárie (kopřivka), vyrážka, horečka, zimnice, nízký počet krevních buněk (granulocytů, krevních destiček a červených krvinek), anorexie (ztráta chuti k jídlu), bolesti hlavy, dušnost (ztížené dýchání), zvracení, průjem, pruritus (svědění), hyperhidróza (nadměrné pocení) a vyčerpání (únava).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem MabCampath je uveden v příbalových informacích.
Přípravek MabCampath by neměly užívat osoby s možnou přecitlivělostí (alergií) na alemtuzumab, myší proteiny nebo kteroukoli jinou složku přípravku.
Nesmí být používán ani u: • pacientů, kteří mají aktivní infekci, která se rozšířila po těle, • pacientů s HIV infekcí, • pacientů s aktivním, sekundárním zhoubným onemocněním, • těhotných žen.
Na základě čeho byl přípravek MabCampath schválen?
Výbor pro humánní léčivé přípravky (CHMP) upozornil, že účinnost přípravku MabCampath byla prokázána, nicméně že nejsou k dispozici informace ze studií přímo srovnávajících přípravek MabCampath s kombinovanou léčbou zahrnující fludarabin, která se hojně používá při léčbě pacientů s chronickou lymfocytární leukémií.
Výbor přesto usoudil, že přínosy přípravku MabCampath v rámci léčby pacientů s B- buněčnou chronickou lymfocytární leukémií, pro které fludarabin v kombinované chemoterapii není vhodný, převyšují jeho rizika.
Výbor doporučil, aby přípravku MabCampath bylo uděleno rozhodnutí o registraci.
Přípravku MabCampath bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť z vědeckých důvodů nebylo možné získat o přípravku vyčerpávající informace.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 4. července 2008 odvoláno.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku MabCampath?
Společnost, která přípravek MabCampath vyrábí, poskytne všem lékařům, kteří tento léčivý přípravek předepisují, brožuru s informacemi o jeho bezpečnosti.
2/ 3 Další informace o přípravku MabCampath:
Evropská komise udělila rozhodnutí o registraci přípravku MabCampath platné v celé Evropské unii dne 6. července 2001.
Registrace přípravku byla obnovena dne 6. července 2006.
Držitelem rozhodnutí o registraci je společnost Genzyme Europe BV.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek MabCampath je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Způsob podání
Balení
Obsah (koncentrace)
Velikost balení
EU/ 1/ 01/ 193/ 001
MabCampath
10 mg/ ml
Koncentrát k rozpuštění k injekci
Intravenózní podání
Ampulka (sklo)
3 ml
3 ampulky
EU/ 1/ 01/ 193/ 002
MabCampath
30 mg/ ml
Koncentrát k rozpuštění k injekci
Intravenózní podání
Injekční lahvička (sklo)
1 ml
3 lahvičky
1
PŘÍLOHA
PRO POUŽITÍ V ČLENSKÝCH STÁTECH
1 • PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
-
Členské státy musí zajistit splnění všech níže uvedených podmínek nebo omezení ve vztahu k bezpečnému a účinnému použití léčivého přípravku:
- Odsouhlasit podrobnosti o informační brožuře s držitelem rozhodnutí o registraci.
Členské státy zajistí, aby byl všem lékařům, kteří předepisují MabCampath, poskytnut informační balíček pro profesionály poskytující lékařskou péči, který obsahuje následující položky: • Informační brožura • Souhrnné údaje o přípravku (SPC), příbalová informace a označení na obalu
Klíčové prvky, které je třeba zahrnout do informační brožury
• Riziko oportunní infekce, zejména CMV virémie • Doporučení, aby nebyla prováděna vakcinace živými vakcínami nejméně po dobu 12 měsíců následujících po léčbě MabCampathem • Riziko infúzních reakcí o Potřeba premedikace o Že má být během podávání k dispozici léčba na přecitlivělé reakce, včetně opatření pro resuscitaci o Že je riziko infúzních reakcí nejvyšší v prvním týdnu léčby o Že pokud je reakce mírná nebo silná, je třeba pokračovat ve stejných dávkách (tzn. bez zvyšování dávky) až do doby, než bude příslušná dávka dobře tolerována o Že pokud je léčba přerušena na více než 7 dní, je pak třeba při opětovném podávání MabCampathu postupně zvyšovat dávku
2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
MabCampath 10 mg/ ml koncentrát pro přípravu infúzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje alemtuzumabum 10 mg.
Jedna ampulka obsahuje 30 mg alemtuzumabu.
Alemtuzumab je genetickým inženýrstvím připravená humanizovaná IgGl kappa monoklonální protilátka specifická pro 21- 28 kD povrchový glykoprotein (CD52) lymfocytárních buněk.
Protilátka je vytvářena kulturou suspenze savčích buněk v nutričním médiu (ovaria čínských křečků).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infúzního roztoku Bezbarvý až lehce nažloutlý koncentrát
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
MabCampath je indikován k léčbě pacientů s chronickou lymfocytární leukémií B- buněk (B- CLL), pro něž není vhodná chemoterapie fludarabinem v kombinaci.
4. 2 Dávkování a způsob podání
MabCampath musí být podáván pod dohledem lékaře, který má zkušenosti s onkologickou léčbou.
Roztok MabCampathu musí být připraven podle návodu uvedeného v bodu 6. 6.
Všechny dávky musí být podány intravenózní infúzí přibližně do dvou hodin.
Pacient musí být premedikován perorálně nebo nitrožilně podávanými steroidy, vhodným antihistaminikem a analgetikem 30- 60 minut před každou infuzí MabCampathu během zvyšování dávky a dále tak, jak je klinicky indikováno (viz bod 4. 4).
Antibiotika a antivirové přípravky je nutno rutinně podávat všem pacientům v průběhu léčby a po ní (viz bod 4. 4).
Během prvního týdne léčby se podává MabCampath ve stupňovaných dávkách:
3 mg v den 1, 10 mg v den 2 a 30 mg v den 3, je- li každá dávka dobře snášena.
Poté je doporučená dávka 30 mg denně aplikována třikrát týdně obden maximálně po dobu až 12 týdnů.
U většiny pacientů lze zvýšení dávky na 30 mg dosáhnout během 3- 7 dnů.
Pokud však dojde k akutní středně závažné až závažné nežádoucí reakci jako je např. hypotenze, rigor, horečka, dušnost, zimnice, vyrážky nebo bronchospazmus (některé z nich mohou být způsobeny uvolněním cytokinů) při dávce 3 mg nebo 10 mg, je nutno tyto dávky denně opakovat až do doby, kdy budou dobře snášeny, než se pokusíme o další stupňovaní dávky (viz bod 4. 4).
Střední doba léčby byla 11, 7 týdne v případě pacientů léčených v první linii a 9, 0 týdnů u pacientů, kteří již byli dříve léčeni.
2 Jakmile pacient splní laboratorní a klinická kritéria kompletní remise, je MabCampath vysazen a pacient sledován.
Dojde- li ke zlepšení (tzn. dosáhne se parciální remise nebo stabilizace nemoci) a pak následuje trvalý stav bez dalšího zlepšení po dobu 4 týdnů nebo déle, je MabCampath vysazen a pacient monitorován.
Léčbu je třeba přerušit, dojde- li k prokazatelné progresi nemoci.
Dojde- li k závažné infekci nebo projeví- li se těžká hematologická toxicita, je nutno léčbu MabCampathem přerušit, dokud se stav nezlepší.
Léčbu MabCampathem se doporučuje přerušit, poklesne- li u pacienta počet krevních destiček na < 25 000/ µl nebo absolutní počet neutrofilů (ANC) klesne na < 250/ µl.
Léčba MabCampathem může pokračovat poté, co infekce nebo toxicita ustoupila.
Léčbu MabCampathem je nutno trvale ukončit, pokud se objeví autoimunní anémie nebo autoimunní trombocytopenie.
Následující tabulka ukazuje doporučený postup při modifikaci dávky po vzniku hematologické toxicity během léčby:
Hematologické hodnoty
ANC < 250/ μl a/ nebo počet destiček ≤25 000/ μl
První výskyt
Zastavit léčbu MabCampathem.
Léčbu MabCampathem 30 mg obnovit, jakmile ANC ≥ 500/ μl a počet destiček ≥ 50 000/ μl.
Druhý výskyt
Zastavit léčbu MabCampathem.
Léčbu MabCampathem 10 mg obnovit, jakmile ANC ≥ 500/ μl a počet destiček ≥ 50 000/ μl.
Třetí výskyt
Přerušení léčby MabCampathem.
snížení ANC a/ nebo počtu krevních destiček na ≤ 50% výchozí hodnoty u pacientů začínajících léčbu s výchozí hodnotou ANC ≤ 250/ μl a/ nebo výchozím počtem krevních destiček ≤ 25 000/ μl
První výskyt
Zastavit léčbu MabCampathem.
Léčbu MabCampathem 30 mg obnovit, jakmile se hodnoty vrátí do výchozího stavu.
Druhý výskyt
Zastavit léčbu MabCampathem.
Léčbu MabCampathem 10 mg obnovit, jakmile se hodnoty vrátí do výchozího stavu.
Třetí výskyt
Přerušení léčby MabCampathem.
* Je- li léčba přerušena mezi dávkami na 7 a více dní, léčba se zahajuje MabCampathem 3 mg, zvýšit na 10 mg a poté na 30 mg dle tolerance
V případě závažné lymfopenie dané mechanismem působení MabCampathu se nedoporučují úpravy dávky.
Děti a mladiství (do věku 17 let):
Nebyly prováděny žádné studie.
MabCampath se nedoporučuje používat u pacientů v dětském věku.
Starší pacienti (více než 65 let)
Platí doporučení výše uvedená pro dospělé.
Pacienty je třeba pečlivě sledovat (viz bod 4. 4).
Pacienti s poruchou renální nebo hepatální funkce:
Nebyly prováděny žádné studie.
3 4. 3 Kontraindikace
- hypersenzitivita na alemtuzumab, myší proteiny nebo kteroukoli pomocnou látku tohoto přípravku;
- pacienti s akutní systémovou infekcí;
- pacienti s HIV infekcí;
- pacienti s dalšími aktivními malignitami;
- těhotenství.
4. 4 Zvláštní upozornění a opatření pro použití
Akutní nežádoucí reakce, které se mohou projevit během úvodního zvyšování dávek a z nichž některé mohou vzniknout na základě uvolnění cytokinů, zahrnují hypotenzi, zimnici/ rigor, horečku, dušnost a vyrážky.
Další reakce zahrnují nevolnost, kopřivku, zvracení, únavu, dyspnoe, bolest hlavy, svědění, průjem a bronchospasmus.
Četnost reakcí na infúzi byla nejvyšší během prvního týdne léčby a během druhého a třetího týdne klesala, a to jak u pacientů léčených MabCampathem v první linii, tak i u pacientů dříve léčených.
Jsou- li tyto projevy střední až těžké, dávkování pokračuje na stejné úrovni před zvýšením dávky s odpovídající premedikací do té doby, než je každá dávka dobře snášena.
Je- li léčba vysazena na více než 7 dnů, MabCampath se znovu nasazuje postupným zvyšováním dávek.
U pacientů, kteří byli léčeni MabCampathem, se vyskytla přechodná hypotenze.
Opatrnosti je třeba při léčbě pacientů s ischemickým onemocněním srdce, anginou pectoris a/ nebo u pacientů léčených antihypertenzními léčivými přípravky.
U těchto pacientů byl v souvislosti s infúzí MabCampathu pozorován infarkt myokardu a srdeční zástava.
Vyhodnocení a průběžné monitorování srdeční funkce (např. echokardiografie, tepovou frekvenci a tělesnou hmotnost) je potřebné zvážit u pacientů dříve léčených potenciálně kardiotoxickými agens.
Doporučuje se, aby tito pacienti byli premedikováni perorálními nebo intravenózními steroidy 30- 60 minut před každou infúzí MabCampathu během zvyšování dávek, a je- li klinicky indikováno.
Podávání steroidů je možné ukončit, jakmile je dosaženo zvýšení dávky.
Navíc mohou být podána perorální antihistaminika, např. difenylhydramin 50 mg, a analgetika, např. paracetamol 500 mg.
V případě, že akutní reakce při infúzi přetrvává, je možné prodloužit dobu infúze až na 8 hodin od naředění MabCampathu do infúzního roztoku.
Nevyhnutelně se dostaví hluboká deplece lymfocytů jako očekávaný farmakologický účinek MabCampathu, který může být dlouhodobý.
Počty CD4 a CD8 T- buněk začínají stoupat od 8 - 12 týdne léčby a pokračují k úpravě až několik měsíců od ukončení léčby.
U pacientů užívajících MabCampath v první linii obnovení hodnot CD4+ na ≥200 buněk / µl se objevilo do 6 měsíců po ukončení léčby, avšak 2 měsíce po skončení léčby byla průměrná hladina 183 buněk/ μl.
U dříve léčených pacientů užívajících MabCampath je průměrná doba k dosažení hladiny 200 buněk/ μl 2 měsíce po poslední infúzi MabCampathu, ale může trvat více než 12 měsíců, než je dosaženo přibližných hodnot před léčbou.
Pacient tak může být náchylnější k oportunním infekcím.
Profylaxe se zahájí během léčby a trvá nejméně 2 měsíce po ukončení léčby MabCampathem, nebo dokud počet CD4+ nedosáhne počtu 200 buněk/ μl nebo více, podle toho, co nastane později.
Vzhledem k možnosti reakce štěpu proti hostiteli spojené s transfúzí (TAGVHD) je doporučeno, aby pacienti, kteří byli léčeni MabCampathem, dostali ozářené krevní přípravky.
Asymptomatická laboratorně pozitivní cytomegalovirová (CMV) virémie by neměla být vždy považována za závažnou infekci vyžadující přerušení léčby.
Průběžné klinické vyhodnocování by mělo být prováděno v případě symptomatické infekce CMV během léčby MabCampathem a nejméně po dobu 2 měsíců po jejím ukončení.
Přechodná neutropenie stupně 3 nebo 4 se vyskytuje velmi často během 5. – 8. týdne od zahájení léčby.
Přechodná trombocytopenie stupně 3 nebo 4 se vyskytuje často během prvních 2 týdnů léčby a poté se u
Proto je indikováno hematologické monitorování pacientů.
Rozvine- li se těžká hematologická toxicita, léčbu MabCampathem je třeba přerušit do té doby, než dojde k jejímu vymizení.
Poté může léčba MabCampathem pokračovat podle povahy hematologické toxicity (viz bod 4. 2).
Léčbu MabCampathem je nutno trvale ukončit, pokud se objeví autoimunní anémie nebo autoimunní trombocytopenie.
Během léčby MabCampathem je třeba sledovat pravidelně úplný krevní obraz a počet krevních destiček, rozvine- li se cytopenie, je třeba toto vyšetření provádět častěji.
Nepředpokládá se, že by pravidelné a systematické monitorování exprese CD52 bylo součást rutinní klinické praxe.
Je- li však zvažována opakovaná léčba, je vhodné přítomnost exprese CD52 potvrdit.
Z údajů, které jsou k dispozici pro pacienty léčené MabCampathem v první linii, vyplývá, že v době progrese choroby nebo v době smrti nebyla ztráta exprese CD52 pozorována.
Pacient může dostat alergickou nebo hypersenzitivní reakci na MabCampath, na myší nebo chimerické monoklonální protilátky.
V případě reakce během podávání je nutné podat léčivé přípravky na léčbu reakcí hypersenzitivity a připravit se na zavedení urgentních opatření (viz bod 4. 2).
Muži i ženy v plodném věku musí používat účinná antikoncepční opatření během léčby a 6 měsíců po ukončení léčby MabCampathem (viz bod 4. 6 a 5. 3).
Nebyly prováděny žádné studie zaměřené na vliv věku na vnímavost k MabCampathu a na jeho toxicitu.
Obecně platí, že starší pacienti (více než 65 let) snášejí cytotoxickou terapii hůře než mladší jedinci.
Vzhledem k tomu, že CLL se v této starší věkové skupině vyskytuje často, měli by tito pacienti být pečlivě sledováni (viz bod 4. 2).
Ve studiích prováděných s pacienty léčenými v první linii a pacienty léčenými opakovaně nebyly pozorovány podstatné rozdíly v bezpečnosti a účinnosti v souvislosti s věkem; nicméně rozsah vytvořených databází je dosud omezený.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože MabCampath je rekombinantní lidský protein, meziléková interakce zprostředkovaná P450 se nepředpokládá.
Přesto se nedoporučuje podávat MabCampath během 3 týdnů po jiné chemoterapeutické léčbě.
Přesto, že toto nebylo studováno, nedoporučuje se pacientovi podávat živé virové vakcíny nejméně po dobu 12 měsíců po léčbě MabCampathem.
Schopnost vytvořit primární nebo anamnestickou humorální odpověď na jakoukoliv vakcínu nebyla studována.
4. 6 Těhotenství a kojení
Těhotenství:
MabCampath je během těhotenství kontraindikován.
Stejně tak může procházet placentární bariérou i MabCampath a může tak potenciálně způsobit úbytek fetálních B a T lymfocytů.
Reprodukční studie na zvířatech nebyly s MabCampathem prováděny.
Není známo, zda MabCampath může vyvolat poškození plodu, je- li podán těhotné ženě, nebo zda může ovlivnit reprodukční schopnost.
Ženy i muži v plodném věku musí používat účinná antikoncepční opatření během léčby MabCampathem a 6 měsíců po jejím ukončení.
Kojení:
5 Není známo, zda je MabCampath vylučován do mateřského mléka.
Pokud je potřebná léčba, kojení musí být přerušeno během léčby a nejméně po dobu 4 týdnů po ukončení léčby MabCampathem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie zaměřené na schopnost řídit vozidla a obsluhovat stroje nebyly prováděny.
Je však třeba opatrnosti, protože byla zaznamenána zmatenost a somnolence.
4. 8 Nežádoucí účinky
Níže uvedené tabulky obsahují nežádoucí účinky podle tříd orgánových systémů, jak je uvádí MedDRA (MedDRA SOC).
Četnosti jsou založeny na údajích z klinických studií.
Pro popis jednotlivých reakcí a jejich synonym a souvisejících stavů byly vybrány nejvhodnější termíny MedDRA.
Tyto četnosti jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100 a < 1/ 10), méně časté (≥ 1/ 1 000 a < 1/ 100).
Nejsou k dispozici žádné informace pro události, ke kterým dojde s menší četností, a to vzhledem k velikosti studované populace pacientů; n = 147 pro pacienty léčené v první linii a n = 149 pro pacienty již dříve léčené.
Nežádoucí účinky u pacientů léčených v první linii
12 týdnů, včetně období zvyšování dávky.
Přibližně 97% pacientů léčených v první linii pociťovalo nežádoucí účinky; nejčastěji uváděné reakce u pacientů léčených v první linii se obvykle objevily v prvním týdnu léčby.
V každé skupině četnosti výskytu jsou nežádoucí účinky pozorované během léčby nebo do 30 dnů od ukončení léčby MabCampathem seřazeny v pořadí podle závažnosti od nejzávažnějších po nejméně závažné.
Třída orgánových systémů MedDRA
VELMI
ČASTÉ ČASTÉ
MÉNĚ ČASTÉ
Infekce a parazitární onemocnění
Cytomegalovirová virémie Cytomegalovirová infekce
Pneumonie Bronchitida Faryngitida Orální kandidóza
Sepse Stafylokoková infekce Tuberkulóza Bronchopneumonie Herpes oftalmikus Beta- hemolytická streptokoková infekce Kandidóza Genitální kandidóza Infekce močových cest Cysty Tinea kůže těla Nasofaryngitida Rinitida
Poruchy krve a lymfatického systému
Febrilní neutropenie Neutropenie Leukopenie Trombocytopenie Anémie
Agranulocytóza Lymfopenie Lymfadenopatie Epistaxe
6 Třída orgánových systémů MedDRA
VELMI
ČASTÉ
ČASTÉ
MÉNĚ ČASTÉ
Poruchy imunitního
Anafylaktická reakce
systému
Hypersenzitivita
Poruchy metabolismu a výživy
Úbytek na hmotnosti
Syndrom lýzy nádorových buněk Hyperglykémie Snížení množství celkových proteinů Anorexie
Psychiatrické poruchy
Úzkost
Poruchy nervového systému
Synkopa Závratě Tremor Parestézie Hypoestézie Bolest hlavy
Vertigo
Oční poruchy
Konjunktivitida
Srdeční poruchy
Cyanóza Bradykardie Tachykardie Sinusová tachykardie
Srdeční zástava Infarkt myokardu Angina pectoris Fibrilace síní Supraventrikulární arytmie Sinusová bradykardie Supraventrikulární extra systoly
Cévní poruchy
Hypotenze
Hypertenze
Ortostatická hypotenze Návaly horkosti Zčervenání
Respirační, hrudní a mediastinální poruchy
Bronchospazmus Dyspnoe
Hypoxie Pleurální efúze Dysfonie Rinorea
Gastrointestinál ní poruchy
Nevolnost
Zvracení Bolesti břicha
Ileus Orální potíže Žaludeční potíže Průjem
Poruchy kůže a podkoží
Kopřivka
Alergická dermatitida
Svědivá vyrážka
Vyrážka
Svědění Nadměrné pocení Erytém
Makulární vyrážka Erytematózní vyrážka Dermatitida
Poruchy pohybového systému a pojivové tkáně
Poruchy ledvin
Snížený proud moči
7 Třída orgánových systémů MedDRA
VELMI
ČASTÉ ČASTÉ
MÉNĚ ČASTÉ
a močových cest
Dysurie
Obecné poruchy a lokální reakce v místě podání
Horečka Zimnice
Únava Astenie
Zánět sliznic Erytém v místě vpichu Lokalizovaný edém Edém v místě vpichu Malátnost
Byly hlášeny akutní reakce spojené s infúzí zahrnující horečku, mrazení, nauzea, zvracení, hypotenzi, slabost, vyrážku, kopřivku, dušnost, bolest hlavy, svědění a průjem.
Většina těchto reakcí je mírné až střední závažnosti.
Akutní reakce spojené s infúzí se obvykle objeví během prvního týdne léčby a jejich výskyt poté klesá.
Reakce stupně 3 nebo 4 jsou po prvním týdnu méně časté.
Nežádoucí účinky u již dříve léčených pacientů
Bezpečnostní údaje u již dříve léčených pacientů s B- CLL jsou založeny na výsledcích studie u 149 pacientů zařazených do jednoramenných studií MabCampathu (studie 1, 2 a 3).
Více než 80% již dříve léčených pacientů pociťovalo nežádoucí účinky; nejčastěji uváděné reakce se obvykle objevily v prvním týdnu léčby.
V každé skupině četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí podle závažnosti od nejzávažnějších po nejméně závažné.
Třída orgánových systémů MedDRA
ČASTÉ
ČASTÉ
Infekce a parazitární
Sepse
Cytomegalovirová infekce
Bakteriální infekce
Pneumonie
Infekce Pneumocystis jiroveci
Virová infekce
Herpes simplex
Pneumonitida Mykotická infekce Kandidóza Herpes zoster Abscesy Infekce močových cest Sinusitida Bronchitida Infekce horních cest dýchacích Faryngitida Infekce
Mykotická dermatitida Laryngitida Rinitida Onychomykóza
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Onemocnění podobné lymfomu
Poruchy krve a lymfatického systému
Granulocytopenie Trombocytopenie
Febrilní neutropenie Pancytopenie
Aplazie kostní dřeně Disseminovaná intravaskulární koagulace
Anémie
Leukopenie
Hemolytická anémie, snížený haptoglobin
Lymfopenie
Útlum kostní dřeně
8 Třída orgánových systémů MedDRA
VELMI
ČASTÉ
ČASTÉ
MÉNĚ ČASTÉ
Purpura
Epistaxe Krvácení z dásní Abnormální hematologické hodnoty
Poruchy imunitního systému
Alergická reakce Závažné anafylaktické a další reakce hypersenzitivity
Poruchy metabolismu a výživy
Anorexie
Hyponatrémie Hypokalcémie Úbytek na hmotnosti Dehydratace Žízeň
Hypokalémie Zhoršení diabetes mellitus
Psychiatrické poruchy
Zmatenost Úzkost Deprese Somnolence Nespavost
Depersonalizace Poruchy osobnosti Abnormální myšlení Impotence Nervozita
Poruchy nervového systému
Bolest hlavy
Vertigo Závratě Tremor Parestézie Hypoestézie Hyperkineze Ztráta chuti
Synkopa Abnormální chůze Dystonie Hyperestézie Neuropatie Změna vnímání chuti
Oční poruchy Ušní poruchy
Konjunktivitida
Endoftalmitida Hluchota Ušní šelesty
Srdeční poruchy
Palpitace Tachykardie
Srdeční zástava Infarkt myokardu Fibrilace síní Supraventrikulární tachykardie Arytmie Bradykardie Abnormální EKG
Cévní poruchy
Hypotenze
Hypertenze Vasospazmus Zrudnutí
Periferní ischémie
Respirační, hrudní a mediastinální poruchy
Dyspnoe
Gastrointestinální poruchy
Zvracení Nevolnost
9
VELMI ČASTÉ
ČASTÉ
MÉNĚ ČASTÉ
Průjem
Stomatitida Bolesti břicha Dyspepsie Zácpa Nadýmání
Gingivitida Škytavka Říhání Sucho v ústech
Poruchy jater a žlučových cest
Abnormální funkce jater
Poruchy kůže a podkoží
Svědění
Bulózní erupce
Makulopapulární vyrážka
Kopřivka Vyrážka Nadměrné pocení
Erytematózní vyrážka
Kožní poruchy
Poruchy pohybového systému a pojivové tkáně
Artralgie Myalgie Skeletální bolest Bolesti zad
Bolest nohou Hypertonie
Poruchy ledvin a močových cest
Hematurie Močová inkontinence Snížený proud moči Polyurie Abnormální funkce ledvin
Celkové poruchy a lokální reakce po podání
Zimnice Horečka Únava
Bolesti na prsou Chřipkové příznaky Mukozitida Edémy v ústech Edémy
Edém plic Periferní edém Periorbitální edém Ulcerace sliznic Podlitina v místě vpichu
Astenie
Dermatitida v místě vpichu
Malátnost Pocit změny tělesné teploty Reakce v místě vpichu Bolest
Bolest v místě vpichu
Nežádoucí účinky pozorované po uvedení přípravku na trh
Reakce související s infuzí: byly pozorovány následující závažné a někdy fatální reakce - bronchospazmus, hypoxie, synkopy, plicní infiltráty, syndrom akutní respirační tísně (ARDS), zástavu dýchání, infarkt myokardu, arytmie, akutní srdeční insuficienci a srdeční zástavu.
Po podání MabCampathu byly hlášeny závažné anafylaktické a jiné reakce hypersenzitivity včetně anafylaktického šoku a angioedému.
Tyto příznaky mohou být zmírněny nebo se jim lze vyhnout využitím premedikace a postupným zvyšováním dávek (viz bod 4. 4).
Infekce a parazitární onemocnění: závažné a někdy i fatální virové (např. adenovirus, parainfluenza, hepatitis B, progresivní multifokální leukoencefalopatie (PML)), bakteriální (včetně tuberkulózy a atypických mykobakterióz, nokardiózy), infekce způsobené prvoky (např. toxoplazma gondii), a plísňové infekce (rhinocerebrální mukormykosa), včetně reaktivace latentních infekcí, se vyskytly během postmarketingového 10 sledování.
Doporučovaná protiinfekční profylaktická léčba se zdá být účinná v redukci rizika PCP a herpetických infekcí (viz bod 4. 4).
Byly hlášeny EBV asociované lymfoproliferativní poruchy.
Poruchy krve a lymfatického systému: byly hlášeny závažné reakce projevující se krvácením.
Poruchy imunitního systému: byly hlášeny závažné a někdy fatální autoimunní jevy zahrnující autoimunní hemolytickou anémii, autoimunní trombocytopenii, aplastickou anemii, Guillain Barré syndrom a jeho chronickou formu, chronickou zánětlivou demyelinizační polyradikuloneuropatii.
Hlášeny byly i případy s transfúzí související reakce štěpu proti hostiteli (TAGVHD).
Poruchy metabolismu a výživy: byl hlášen syndrom z lýzy tumoru s fatálním koncem.
Poruchy nervového systému: objevilo se intrakraniální krvácení s fatálním koncem u pacientů s trombocytopenií.
Srdeční poruchy: městnavé srdeční selhání, kardiomyopatie a snížená ejekční frakce byly hlášeny u pacientů, kteří byli dříve léčeni potenciálně kardiotoxickými přípravky.
4. 9 Předávkování
Pacientům byla opakovaně aplikována dávka až 240 mg MabCampathu.
Četnost výskytu nežádoucích účinků stupně 3 a 4, jako je horečka, hypotenze a anémie může být u těchto pacientů vyšší.
Pro MabCampath není známo specifické antidotum.
Léčba zahrnuje vysazení MabCampathu a podpůrnou terapii.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: monoklonální protilátka, ATC kód:
L01XC04.
Alemtuzumab je genetickým inženýrstvím humanizovaná IgG1 kappa monoklonální protilátka specifická pro 21- 28 kD povrchový glykoprotein (CD52) lymfocytárních buněk vyjádřený primárně na povrchu normálních a maligních B a T lymfocytů periferní krve.
Alemtuzumab vznikl vložením šesti komplementaritu determinujících oblastí z IgG2a krysí monoklonální protilátky do molekuly lidského IgG1 imunoglobulinu.
Alemtuzumab vyvolává rozpad lymfocytů vazbou na CD52, což je vysoce vyjádřený, nemodulující antigen přítomný na povrchu téměř všech B a T lymfocytů stejně jako monocytů, thymocytů a makrofágů.
Protilátka vyvolá rozpad lymfocytů fixací komplementu a na protilátce závislou buněčnou cytotoxicitou.
Antigen byl nalezen na malém procentu granulocytů (< 5%), ale nikoliv na erytrocytech nebo destičkách.
Alemtuzumab nepoškozuje hematopoetické kmenové buňky ani progenitorové buňky.
Bezpečnost a účinnost MabCampathu byla hodnocena v otevřené randomizované srovnávací studii fáze III u pacientů léčených v první linii (dříve neléčených) s chorobou B- CLL ve stadiu Rai I- IV, kteří potřebovali léčbu (Studie 4).
1).
11 Obr.
1: přežití bez progrese choroby u pacientů léčených v první linii (podle druhu léčby) Odhadovaná pravděpodobnost
Poměr rizika:
0, 58 95% CI:
0, 43, 0, 77
Stratifikovaný log- rank test: p=0, 0001
Doba (měsíce)
Mezi další cíle studie patřilo posouzení kompletní remise (CR) a celkové léčebné odpovědi (CR nebo parciální remise) podle kritérií NCIWG z roku 1996, doby trvání léčebné odpovědi, doby do alternativní léčby a bezpečnosti u obou léčených skupin.
Přehled pacientů léčených v první linii a výsledky
Nezávislé posouzení výskytu a trvání odpovědi
MabCampath n=149
Chlorambucil n=148
Hodnota P
Průměrný věk (v letech) Onemocnění ve stadiu Rai III/ IV
59 33, 6%
60 33, 1%
Neuplatňuje se Neuplatňuje se
Celková léčebná odpověď Kompletní remise Negativní MRD ****
83, 2% 24, 2% 7, 4%
55, 4% 2, 0% 0, 0%
< 0, 0001 * < 0, 0001 * 0, 0008 *
Parciální remise Doba trvání léčebné odpovědi **, kompletní remise (CR) nebo
59, 1% N=124 16, 2
53, 4% N=82 12, 7
Neuplatňuje se Neuplatňuje se
parciální remise (PR) (měsícíce) Median K- M (interval spolehlivosti 95%)
(11, 5, 23, 0)
(10, 2, 14, 3)
Doba do alternativní léčby (v měsících) Průměr K- M (interval spolehlivosti 95%) * Pearsonův chi- kvadrát test nebo Exact test ** Doba trvání nejlepší odpovědi
23, 3 (20, 7, 31, 0)
14, 7 (12, 6, 16, 8)
0, 0001 ***
*** Test log- rank v třídění podle stadia Rai (stadium I- II proti stadiu III- IV) **** Podle 4- barevné průtokové cytometrie
Cytogenetické analýzy u pacientů s B- CLL léčených v první linii:
12 Cytogenetický profil B- CLL je stále více považován za důležitou prognostickou informaci, protože může podle něj být předvídána reakce na určité druhy léčby.
U pacientů léčených v první linii (n=282), u kterých byly ze studie 4 k dispozici výchozí cytogenetické (FISH) údaje, byly zjištěny chromozomální aberace u 82%, zatímco normální karyotyp byl zjištěn u 18%.
Chromozomální aberace byly kategorizovány podle Döhnerova hierarchického modelu.
Mezi pacienty užívajícími v první linii buď MabCampath nebo chlorambucil se vyskytovalo 21 pacientů s delecí 17 p, 54 pacientů s delecí 11 q, 34 pacientů s trisomií 12, 51 pacientů s normálním karyotypem a 67 pacientů s izolovanou delecí 13q.
Hodnota ORR byla lepší u pacientů s jakoukoli delecí 11q (87% proti 29%; p < 0, 0001) nebo izolovanou delecí 13q (91% proti 62%; p=0, 0087), kteří byli léčeni MabCampathem v porovnání s chlorambucilem.
Trend zlepšující se hodnoty ORR byl pozorován u pacientů s delecí 17p léčených MabCampathem (64% proti 20%; p=0, 0805).
Úplná remise byla také lepší u pacientů s izolovanou delecí 13q léčených MabCampathem (27% proti 0%; p=0, 0009).
Průměrná hodnota PFS byla lepší u pacientů s izolovanou delecí 13q léčených MabCampathem (24, 4 proti 13, 0 měsícům; p=0, 0170 v dělení podle stadia Rai).
Tendence ke zlepšování PFS byla pozorována u pacientů s delecí 17p, trisomií 12 a normálním karyotypem, avšak nebyla statisticky významná díky malé velikosti vzorku.
Stanovení CMV metodou PCR:
V randomizované kontrolované studii u pacientů léčených v první linii (studie 4) byli pacienti ve skupině léčené MabCampathem testováni jednou týdně na CMV pomocí metody PCR (polymerázová řetězová reakce) od počátku po dokončení léčby a každé 2 týdny během prvních 2 měsíců po skončení léčby.
V této studii byla asymptomatická pozitivní PCR pouze pro CMV zaznamenána u 77 z celkového počtu 147 pacientů (52, 4%) léčených MabCampathem; symptomatická infekce CMV byla méně častá a vyskytla se u 23 ze 147 pacientů léčených MabCampathem (16%).
Ve skupině léčené MabCampathem 36 ze 77 (46, 8%) pacientů s asymptomatickou PCR pozitivní CMV dostávalo antivirovou léčbu a u 47 z těchto 77 pacientů (61%) byla léčba MabCampathem přerušena.
Přítomnost asymptomatické pozitivní PCR pro CMV nebo symptomatické PCR pozitivní CMV infekce během léčby MabCampathem neměla zjistitelný účinek na délku přežití bez progrese choroby (PFS).
Již dříve léčení pacienti s B- CLL:
Určení účinnosti MabCampathu je založeno na celkové odpovědi a na četnosti přežívání.
V následující tabulce jsou shrnuty údaje dostupné ze tří nekontrolovaných B- CLL studií:
Parametry účinnosti
Studie 1
Studie 2
Studie 3
Počet pacientů
93
32
24
Diagnostická skupina
B- CLL pacienti, kteří
B- CLL pacienti, u
B- CLL (plus PLL)
dostávali alkylační látku,
nichž nedošlo
pacienti, u nichž
a kteří nereagovali na
k odpovědi nebo u
nedošlo k odpovědi
fludarabin
nichž došlo k relapsu po léčbě konvenční chemoterapií
nebo u nichž došlo k relapsu po léčbě fludarabinem
Průměrný věk (roky) Charakteristika nemoci (%)
66
57
62
Rai stadium III/ IV B symptomy Předchozí léčby (%):
76 42
72 31
71 21
Alkylační látky Fludarabin Počet předchozích režimů (rozmezí)
100 100 3 (2- 7)
100 34 3 (1- 10)
92 100 3 (1- 8)
Úvodní dávkovací schéma
Pozvolné zvyšování ze 3 Pozvolné zvyšování z na 10 a dále na 30 mg 10 na 30 mg
Pozvolné zvyšování z 10 na 30 mg
Závěrečné dávkovací schéma Celková četnost odpovědi (%)
30 mg iv 3 x týdně 30 mg iv 3 x týdně 33 21
30 mg iv 3 x týdně 29
13
Parametry účinnosti (95% nterval spolehlivosti) Kompletní odpověď Částečná odpověď Průměrné trvání odpovědi (měsíce) (95% Interval spolehlivosti) Průměrná doba do nástupu odpovědi
Studie 1 Studie 2 (23- 43) (8- 33) 2 0 31 21 7 7 (5- 8) (5- 23)
Studie 3 (11- 47) 0 29 11 (6- 19)
2 4 (1- 2) (1- 5)
(95% Interval spolehlivosti) Přežívání (měsíce):
(95% Interval spolehlivosti)
4 5 (3- 5) (3- 7)
7 (3- 9)
Všichni pacienti Pacienti odpovídající na léčbu ND = nebylo dosaženo
16 (12- 22) 26 (12- 44) 33 (26- ND) 44 (28- ND)
28 (7- 33) 36 (19- ND)
5. 2 Farmakokinetické vlastnosti
Farmakokinetika byla popsána u pacientů s chronickou lymfocytární leukémií z B- buněk (B- CLL), u kterých nebyla předchozí léčba analogy purinů úspěšná, a kteří ještě nikdy MabCampath nedostali.
MabCampath byl podán 2 hodinovou intravenózní infúzí v doporučeném dávkovacím schématu, úvodní 3 mg a vzestup na 30 mg, 3 x týdně po dobu až 12 týdnů.
Farmakokinetika MabCampathu sledovala 2- kompartmentový model a vykázala nelineární eliminační kinetiku.
Po poslední 30 mg dávce byl průměrný distribuční objem v rovnovážném stavu 0. 15 l/ kg (rozmezí:
0. 1- 0. 4 l/ kg), naznačující, že distribuce probíhala převážně v extracelulární tekutině a v plasmě.
Systémová clearance poklesla po opakovaném podávání vzhledem k poklesu receptory zprostředkované clearance (ztráta CD52 receptorů v periferii).
S opakovaným podáváním a následnou akumulací koncentrace v plasmě se rychlost eliminace přiblížila kinetice podle nulového vzorce.
Po první 30 mg dávce byl poločas 8 hodin (rozmezí:
2- 32 hodin) a po poslední 30 mg dávce byl poločas 6 dní (rozmezí:
1- 14 dní).
Koncentrace v rovnovážném stavu bylo dosaženo po přibližně 6 týdnech dávkování.
Nebyl pozorován zjevný rozdíl mezi farmakokinetikou u mužů a žen ani vliv věku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické hodnocení alemtuzumabu na zvířatech je omezeno na opici cynomolgus, protože u jiných druhů než u primátů antigen CD52 není vyjádřen.
U tohoto druhu byla lymfocytopenie nejobvyklejším účinkem souvisejícím s léčbou.
Ve studiích s opakovanými dávkami byl pozorován lehce kumulativní účinek na stupeň deplece lymfocytů ve srovnání se studiemi s jednorázovou dávkou.
Deplece lymfocytů byla rychle reversibilní po ukončení podávání.
Reversibilní neutropenie byla pozorovatelná po denním intravenózním nebo subkutánním podávání po dobu 30 dnů, ale nebyla pozorována po jednorázové dávce ani po denním podávání po dobu 14 dnů.
Histopatologické nálezy ze vzorků kostní dřeně neukázaly žádné výrazné změny související s léčbou.
Jednorázové intravenózní dávky 10 a 30 mg/ kg způsobily střední až těžkou hypotenzi související s dávkou, doprovázenou lehkou tachykardií.
Vazba MabCampathu na Fab byla pozorována v lymfoidní tkáni a v mononukleárním fagocytárním systému.
Výrazná Fab vazba byla rovněž pozorována v mužském pohlavním systému (epididymis, spermie, semenné váčky) a v kůži.
Další nálezy ve výše zmíněných studií toxicity neposkytly žádné další informace významné pro klinické použití.
S MabCampathem nebyly prováděny žádné krátkodobé ani dlouhodobé studie na zvířatech zaměřené na kancerogenní a mutagenní potenciál.
14 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát edetanu disodného Polysorbát 80 Chlorid draselný Dihydrogenfosforečnan draselný Chlorid sodný Hydrogenfosforečnan sodný Vodu na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Nejsou známy inkompatibility s jiným léčivými přípravky.
Další léčivé přípravky by se však neměly přidávat k infúzi MabCampathu nebo současně podávat stejnou intravenózní infúzní hadičkou.
6. 3 Doba použitelnosti
3 roky.
Rekonstituovaný roztok:
MabCampath neobsahuje žádnou antimikrobiální přísadu.
MabCampath musí být použit během 8 hodin od naředění.
Roztok může být uchováván při teplotě 15 °C- 30 °C nebo v chladničce.
Toto platí za podmínky, že naředění probíhá v přísně aseptických podmínkách a roztok je chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávat v chladničce (2 °C- 8 °C).
Chránit před mrazem.
Aby byl přípravek chráněn před světlem, uchovávejte v původním obalu.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
ampulka o obsahu 5 ml (čiré sklo typ I) se 3 ml koncentrátu
3 ampulky v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení
Před podáním je nutné prohlédnout obsah ampulky, neobsahuje- li částice nebo nedošlo- li k změně zabarvení.
Jsou- li přítomny částice nebo je- li koncentrát zabarven, ampulku nelze použít.
MabCampath neobsahuje žádný antimikrobiální prostředek, doporučuje se proto použít aseptickou techniku při přípravě infuzního roztoku MabCampathu, naředěný infúzní roztok chránit před světlem a podat během 8 hodin od přípravy.
Potřebné množství obsahu ampulky se přidá pomocí sterilního, málo proteiny vázajícího, bezvláknového 5 μm filtru do 100 ml infúzního roztoku chloridu sodného 9 mg/ l (0, 9%) nebo do infuzního roztoku (5%) glukózy.
Je třeba jemným otáčením vaku roztok promíchat.
Pozornost je třeba věnovat zachování sterility přípraveného roztoku, protože neobsahuje žádné antimikrobiální prostředky.
15 Do infúzního roztoku s MabCampathem nelze přidávat jiné přípravky a tyto nesmí být aplikovány ani stejným infúzním setem.
Při přípravě roztoku MabCampathu a při manipulaci s ním je třeba opatrnosti.
Doporučuje se použít latexové rukavice a ochranné brýle jako ochranu před potřísněním v případě, že dojde k rozbití ampulky nebo jinému náhodnému vylití obsahu.
Ženy, které jsou těhotné nebo plánují těhotenství, nesmí s MabCampathem manipulovat.
Je třeba dodržovat všechny postupy při manipulaci s přípravkem a při jeho likvidaci.
Veškerý odpad a potřísněný materiál musí být spálen.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 193/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
06/ 07/ 2001 Datum posledního prodloužení registrace:
28/ 07/ 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
16 1.
NÁZEV PŘÍPRAVKU
MabCampath 30 mg/ ml koncentrát pro přípravu infúzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje alemtuzumabum 30 mg.
Jedna injekční lahvička obsahuje 30 mg alemtuzumabu
Alemtuzumab je genetickým inženýrstvím připravená humanizovaná IgGl kappa monoklonální protilátka specifická pro 21- 28 kD povrchový glykoprotein (CD52) lymfocytárních buněk.
Protilátka je vytvářena kulturou suspenze savčích buněk v nutričním médiu (ovaria čínských křečků).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infúzního roztoku Bezbarvý až lehce nažloutlý koncentrát
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
MabCampath je indikován k léčbě pacientů s chronickou lymfocytární leukémií B- buněk (B- CLL), pro něž není vhodná chemoterapie fludarabinem v kombinaci.
4. 2 Dávkování a způsob podání
MabCampath musí být podáván pod dohledem lékaře, který má zkušenosti s onkologickou léčbou.
Roztok MabCampathu musí být připraven podle návodu uvedeného v bodu 6. 6.
Všechny dávky musí být podány intravenózní infúzí přibližně do dvou hodin.
Pacient musí být premedikován perorálně nebo nitrožilně podávanými steroidy, vhodným antihistaminikem a analgetikem 30- 60 minut před každou infuzí MabCampathu během zvyšování dávky a tak, jak je klinicky indikováno (viz bod 4. 4).
Antibiotika a antivirové přípravky je nutno rutinně podávat všem pacientům v průběhu léčby a po ní (viz bod 4. 4).
Během prvního týdne léčby se podává MabCampath ve stupňovaných dávkách:
3 mg v den 1, 10 mg v den 2 a 30 mg v den 3, je- li každá dávka dobře snášena.
Poté je doporučená dávka 30 mg denně aplikována třikrát týdně obden maximálně po dobu až 12 týdnů.
U většiny pacientů lze zvýšení dávky na 30 mg dosáhnout během 3- 7 dnů.
Pokud však dojde k akutní středně závažné až závažné nežádoucí reakci jako je např. hypotenze, rigor, horečka, dušnost, zimnice, vyrážky nebo bronchospazmus (některé z nich mohou být způsobeny uvolněním cytokinů) při dávce 3 mg nebo 10 mg, je nutno tyto dávky denně opakovat až do doby, kdy budou dobře snášeny, než se pokusíme o další stupňovaní dávky (viz bod 4. 4).
Střední doba léčby byla 11, 7 týdne v případě pacientů léčených v první linii a 9, 0 týdnů u pacientů, kteří již byli léčeni dříve.
17 Jakmile pacient splní laboratorní a klinická kritéria kompletní remise, je MabCampath vysazen a pacient sledován.
Dojde- li ke zlepšení (tzn. dosáhne se parciální remise nebo stabilizace nemoci) a pak následuje trvalý stav bez dalšího zlepšení po dobu 4 týdnů nebo déle, je MabCampath vysazen a pacient monitorován.
Léčbu je třeba přerušit, dojde- li k prokazatelné progresi nemoci.
Dojde- li k závažné infekci nebo projeví- li se těžká hematologická toxicita, je nutno léčbu MabCampathem přerušit, dokud se stav nezlepší.
Léčbu MabCampathem se doporučuje přerušit, poklesne- li u pacienta počet krevních destiček na < 25 000/ µl nebo absolutní počet neutrofilů (ANC) klesne na < 250/ µl.
Léčba MabCampathem může pokračovat poté, co infekce nebo toxicita ustoupila.
Léčbu MabCampathem je nutno trvale ukončit, pokud se objeví autoimunní anémie nebo autoimunní trombocytopenie.
Následující tabulka ukazuje doporučený postup při modifikaci dávky po vzniku hematologické toxicity během léčby:
Hematologické hodnoty
Úprava dávky *
ANC < 250/ μl a/ nebo počet destiček ≤25 000/ μl
První výskyt
Zastavit léčbu MabCampathem.
Léčbu MabCampathem 30 mg obnovit, jakmile ANC ≥ 500/ μl a počet destiček ≥ 50 000/ μl.
Druhý výskyt
Zastavit léčbu MabCampathem.
Léčbu MabCampathem 10 mg obnovit, jakmile ANC ≥ 500/ μl a počet destiček ≥ 50 000/ μl.
Třetí výskyt
Přerušení léčby MabCampathem.
snížení ANC a/ nebo počtu krevních destiček na ≤ 50% výchozí hodnoty u pacientů začínajících léčbu s výchozí hodnotou ANC ≤ 250/ μl a/ nebo výchozím počtem krevních destiček ≤ 25 000/ μl
První výskyt
Zastavit léčbu MabCampathem.
Léčbu MabCampathem 30 mg obnovit, jakmile se hodnoty vrátí do výchozího stavu.
Druhý výskyt
Zastavit léčbu MabCampathem.
Léčbu MabCampathem 10 mg obnovit, jakmile se hodnoty vrátí do výchozího stavu.
Třetí výskyt
Přerušení léčby MabCampathem.
* Je- li léčba přerušena mezi dávkami na 7 a více dní, léčba se zahajuje MabCampathem 3 mg, zvýšit na 10 mg a poté na 30 mg dle tolerance
V případě závažné lymfopenie dané mechanismem působení MabCampathu se nedoporučují úpravy dávky.
Děti a mladiství (do věku 17 let):
Nebyly prováděny žádné studie.
MabCampath se nedoporučuje používat u pacientů v dětském věku.
Starší pacienti (více než 65 let)
Platí doporučení výše uvedená pro dospělé.
Pacienty je třeba pečlivě sledovat (viz bod 4. 4).
Pacienti s poruchou renální nebo hepatální funkce:
Nebyly prováděny žádné studie.
18 4. 3 Kontraindikace
- hypersenzitivita na alemtuzumab, myší proteiny nebo kteroukoli pomocnou látku tohoto přípravku;
- pacienti s akutní systémovou infekcí;
- pacienti s HIV infekcí;
- pacienti s dalšími aktivními malignitami;
- těhotenství.
4. 4 Zvláštní upozornění a opatření pro použití
Akutní nežádoucí reakce, které se mohou projevit během úvodního zvyšování dávek na základě uvolnění cytokinů, zahrnují hypotenzi, zimnici/ rigor, horečku, dušnost a vyrážky.
Další reakce zahrnují nevolnost, kopřivku, zvracení, únavu, dyspnoe, bolest hlavy, svědění, průjem a bronchospasmus.
Četnost reakcí na infúzi byla nejvyšší během prvního týdne léčby a během druhého a třetího týdne klesala, a to jak u pacientů léčených MabCampathem v první linii, tak i u pacientů léčených již dříve.
Jsou- li tyto projevy střední až těžké, dávkování pokračuje na stejné úrovni před zvýšením dávky s odpovídající premedikací do té doby, než je každá dávka dobře snášena.
Je- li léčba vysazena na více než 7 dnů, MabCampath se znovu nasazuje postupným zvyšováním dávek.
U pacientů, kteří byli léčeni MabCampathem, se vyskytla přechodná hypotenze.
Opatrnosti je třeba při léčbě pacientů s ischemickým onemocněním srdce, anginou pectoris a/ nebo u pacientů léčených antihypertenzními léčivými přípravky.
U těchto pacientů byl v souvislosti s infúzí MabCampathu pozorován infarkt myokardu a srdeční zástava.
Vyhodnocení a průběžné monitorování srdeční funkce (např. echokardiografie, tepovou frekvenci a tělesnou hmotnost) je potřebné zvážit u pacientů dříve léčených potenciálně kardiotoxickými agens.
Doporučuje se, aby tito pacienti byli premedikováni perorálními nebo intravenózními steroidy 30- 60 minut před každou infúzí MabCampathu během zvyšování dávek a Je- li klinicky indikováno.
Podávání steroidů je možné ukončit, jakmile je dosaženo zvýšení dávky.
Navíc mohou být podána perorální antihistaminika, např. difenylhydramin 50 mg, a analgetika, např. paracetamol 500 mg.
V případě, že akutní reakce při infúzi přetrvává, je možné prodloužit dobu infúze až na 8 hodin od naředění MabCampathu do infúzního roztoku.
Nevyhnutelně se dostaví hluboká deplece lymfocytů jako očekávaný farmakologický účinek MabCampathu, který může být dlouhodobý.
Počty CD4 a CD8 T- buněk začínají stoupat od 8. – 12. týdne léčby a pokračují k úpravě až několik měsíců od ukončení léčby.
U pacientů užívajících MabCampath v první linii obnovení hodnot CD4+ na ≥200 buněk / µl se objevilo do 6 měsíců po ukončení léčby, avšak 2 měsíce po skončení léčby byla průměrná hladina 183 buněk/ μl.
U již dříve léčených pacientů užívajících MabCampath je průměrná doba k dosažení hladiny 200 buněk/ μl 2 měsíce po poslední infúzi MabCampathu, ale může trvat více než 12 měsíců, než je dosaženo přibližných hodnot před léčbou.
Pacient tak může být náchylnější k oportunním infekcím.
Profylaxe se zahájí během léčby a trvá nejméně 2 měsíce po ukončení léčby MabCampathem, nebo dokud počet CD4+ nedosáhne počtu 200 buněk/ μl nebo více, podle toho, co nastane později.
Vzhledem k možnosti reakce štěpu proti hostiteli spojené s transfúzí (TAGVHD) je doporučeno, aby pacienti, kteří byli léčeni MabCampathem, dostali ozářené krevní přípravky.
Asymptomatická laboratorně pozitivní cytomegalovirová (CMV) virémie by neměla být vždy považována za závažnou infekci vyžadující přerušení léčby.
Průběžné klinické vyhodnocování by mělo být prováděno v případě symptomatické infekce CMV během léčby MabCampathem a nejméně po dobu 2 měsíců po jejím ukončení.
Přechodná neutropenie stupně 3 nebo 4 se vyskytuje velmi často během 5 - 8 týdne od zahájení léčby.
Přechodná trombocytopenie stupně 3 nebo 4 se vyskytuje často během prvních 2 týdnů léčby a poté se u
Proto je indikováno hematologické monitorování pacientů.
Rozvine- li se těžká hematologická toxicita, léčbu MabCampathem je třeba přerušit do té doby, než dojde k jejímu vymizení.
Poté může léčba MabCampathem pokračovat podle povahy hematologické toxicity (viz bod 4. 2).
Léčbu MabCampathem je nutno trvale ukončit, pokud se objeví autoimunní anémie nebo autoimunní trombocytopenie.
Během léčby MabCampathem je třeba sledovat pravidelně úplný krevní obraz a počet krevních destiček, rozvine- li se cytopenie, je třeba toto vyšetření provádět častěji.
Nepředpokládá se, že by pravidelné a systematické monitorování exprese CD52 bylo součástí rutinní klinické praxe Je- li však zvažována opakovaná léčba, je vhodné přítomnost exprese CD52 potvrdit.
Z údajů, které jsou k dispozici pro pacienty léčené MabCampathem v první linii, vyplývá, že v době progrese choroby nebo v době smrti nebyla ztráta exprese CD52 pozorována.
Pacient může dostat alergickou nebo hypersenzitivní reakci na MabCampath, na myší nebo chimerické monoklonální protilátky.
V případě reakce během podávání je nutné podat léčivé přípravky na léčbu reakcí hypersenzitivity a připravit se na zavedení urgentních opatření (viz bod 4. 2).
Muži i ženy v plodném věku musí používat účinná antikoncepční opatření během léčby a 6 měsíců po ukončení léčby MabCampathem (viz bod 4. 6 a 5. 3).
Nebyly prováděny žádné studie zaměřené na vliv věku na vnímavost k MabCampathu a na jeho toxicitu.
Obecně platí, že starší pacienti (více než 65 let) snášejí cytotoxickou terapii hůře než mladší jedinci.
Vzhledem k tomu, že CLL se v této starší věkové skupině vyskytuje často, měli by tito pacienti být pečlivě sledováni (viz bod 4. 2).
Ve studiích prováděných s pacienty léčenými v první linii a pacienty léčenými opakovaně nebyly pozorovány podstatné rozdíly v bezpečnosti a účinnosti v souvislosti s věkem; nicméně rozsah vytvořených databází je dosud omezený.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přestože s MabCampathem nebyly prováděny žádné formální studie zaměřené na lékové interakce, žádné klinicky významné interakce MabCampathu s jinými přípravky nejsou známy.
Protože MabCampath je rekombinantní lidský protein, meziléková interakce zprostředkovaná P450 se nepředpokládá.
Přesto se nedoporučuje podávat MabCampath během 3 týdnů po jiné chemoterapeutické léčbě.
Přesto, že toto nebylo studováno, nedoporučuje se pacientovi podávat živé virové vakcíny nejméně po dobu 12 měsíců po léčbě MabCampathem.
Schopnost vytvořit primární nebo anamnestickou humorální odpověď na jakoukoliv vakcínu nebyla studována.
4. 6 Těhotenství a kojení
Těhotenství:
MabCampath je během těhotenství kontraindikován.
Stejně tak může procházet placentární bariérou i MabCampath a může tak potenciálně způsobit úbytek fetálních B a T lymfocytů.
Reprodukční studie na zvířatech nebyly s MabCampathem prováděny.
Není známo, zda MabCampath může vyvolat poškození plodu, je- li podán těhotné ženě, nebo zda může ovlivnit reprodukční schopnost.
Ženy i muži v plodném věku musí používat účinná antikoncepční opatření během léčby MabCampathem a 6 měsíců po jejím ukončení.
Kojení:
20 Není známo, zda je MabCampath vylučován do mateřského mléka.
Pokud je potřebná léčba, kojení musí být přerušeno během léčby a nejméně po dobu 4 týdnů po ukončení léčby MabCampathem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie zaměřené na schopnost řídit vozidla a obsluhovat stroje nebyly prováděny.
Je však třeba opatrnosti, protože byla zaznamenána zmatenost a somnolence.
4. 8 Nežádoucí účinky
Níže uvedené tabulky obsahují nežádoucí účinky podle tříd orgánových systémů, jak je uvádí MedDRA (MedDRA SOC).
Četnosti jsou založeny na údajích z klinických studií.
Pro popis jednotlivých reakcí a jejich synonym a souvisejících stavů byly vybrány nejvhodnější termíny MedDRA.
Tyto četnosti jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100 a < 1/ 10), méně časté (≥ 1/ 1 000 a < 1/ 100).
Nejsou k dispozici žádné informace pro události, ke kterým dojde s menší četností, a to vzhledem k velikosti studované populace pacientů; n = 147 pro pacienty léčené v první linii a n = 149 pro pacienty již dříve léčené.
Nežádoucí účinky u pacientů léčených v první linii
Přibližně 97% pacientů léčených v první linii pociťovalo nežádoucí účinky; nejčastěji uváděné reakce u pacientů léčených v první linii se obvykle objevily v prvním týdnu léčby.
V každé skupině četnosti výskytu jsou nežádoucí účinky pozorované během léčby nebo do 30 dnů od ukončení léčby MabCampathem seřazeny v pořadí podle závažnosti od nejzávažnějších po nejméně závažné.
Třída orgánových systémů MedDRA
VELMI
ČASTÉ ČASTÉ
MÉNĚ ČASTÉ
Infekce a parazitární onemocnění
Cytomegalovirová virémie Cytomegalovirová infekce
Pneumonie Bronchitida Faryngitida Orální kandidóza
Sepse Stafylokoková infekce Tuberkulóza Bronchopneumonie Herpes oftalmikus Beta- hemolytická streptokoková infekce Kandidóza Genitální kandidóza Infekce močových cest Cysty Tinea kůže těla Nasofaryngitida Rinitida
Poruchy krve a lymfatického systému
Febrilní neutropenie Neutropenie Leukopenie Trombocytopenie Anémie
Agranulocytóza Lymfopenie Lymfadenopatie Epistaxe
Poruchy imunitního
Anafylaktická reakce
21
Třída orgánových systémů MedDRA systému
VELMI ČASTÉ ČASTÉ
MÉNĚ ČASTÉ Hypersenzitivita
Poruchy metabolismu a výživy
Úbytek na hmotnosti
Syndrom lýzy nádorových buněk Hyperglykémie Snížení množství celkových proteinů Anorexie
Psychiatrické poruchy
Úzkost
Poruchy nervového systému
Synkopa Závratě Tremor Parestézie Hypoestézie Bolest hlavy
Vertigo
Oční poruchy
Konjunktivitida
Srdeční poruchy
Cyanóza Bradykardie Tachykardie Sinusová tachykardie
Srdeční zástava Infarkt myokardu Angina pectoris Fibrilace síní Supraventrikulární arytmie Sinusová bradykardie Supraventrikulární extra systoly
Cévní poruchy
Hypotenze
Hypertenze
Ortostatická hypotenze Návaly horkosti Zčervenání
Respirační, hrudní a mediastinální poruchy
Bronchospazmus Dyspnoe
Hypoxie Pleurální efúze Dysfonie Rinorea
Gastrointestinál ní poruchy
Nevolnost
Zvracení Bolesti břicha
Ileus Orální potíže Žaludeční potíže Průjem
Poruchy kůže a podkoží
Kopřivka
Alergická dermatitida
Svědivá vyrážka
Vyrážka
Svědění Nadměrné pocení Erytém
Makulární vyrážka Erytematózní vyrážka Dermatitida
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest
Myalgie Muskoskeletální bolest Bolesti zad
Bolest kostí Artralgie Bolest na prsou Svalové křeče Snížený proud moči Dysurie
22
Třída orgánových systémů MedDRA
VELMI ČASTÉ
ČASTÉ
MÉNĚ ČASTÉ
poruchy a lokální reakce v místě podání
Zimnice
Astenie
Erytém v místě vpichu Lokalizovaný edém Edém v místě vpichu Malátnost
Byly hlášeny akutní reakce spojené s infúzí zahrnující horečku, mrazení, nauzea, zvracení, hypotenzi, slabost, vyrážku, kopřivku, dušnost, bolest hlavy, svědění a průjem.
Většina těchto reakcí je mírné až střední závažnosti.
Akutní reakce spojené s infúzí se obvykle objeví během prvního týdne léčby a jejich výskyt poté klesá.
Reakce stupně 3 nebo 4 jsou po prvním týdnu méně časté.
Nežádoucí účinky u již dříve léčených pacientů
Bezpečnostní údaje u již dříve léčených pacientů s B- CLL jsou založeny na výsledcích studie u 149 pacientů zařazených do single- arm studií MabCampathu (studie 1, 2 a 3).
Více než 80% již dříve léčených pacientů pociťovalo nežádoucí účinky; nejčastěji uváděné reakce se obvykle objevily v prvním týdnu léčby.
V každé skupině četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí podle závažnosti od nejzávažnějších po nejméně závažné.
Třída orgánových systémů MedDRA
VELMI
ČASTÉ
ČASTÉ
Infekce a parazitární onemocnění
Sepse
Cytomegalovirová infekce
Bakteriální infekce
Pneumonie
Infekce Pneumocystis jiroveci
Virová infekce
Herpes simplex
Pneumonitida Mykotická infekce Kandidóza Herpes zoster Abscesy Infekce močových cest Sinusitida Bronchitida Infekce horních cest dýchacích Faryngitida Infekce
Mykotická dermatitida Laryngitida Rinitida Onychomykóza
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Onemocnění podobné lymfomu
Poruchy krve a lymfatického systému
Aplazie kostní dřeně
Disseminovaná intravaskulární koagulace
Hemolytická anémie, Snížený haptoglobin
23 Třída orgánových systémů MedDRA
VELMI
ČASTÉ
ČASTÉ
MÉNĚ ČASTÉ
Purpura
Epistaxe Krvácení z dásní Abnormální hematologické hodnoty
Poruchy imunitního systému
Alergická reakce Závažné anafylaktické a další reakce hypersenzitivity
Poruchy metabolismu a výživy
Anorexie
Hyponatrémie Hypokalcémie Úbytek na hmotnosti Dehydratace Žízeň
Hypokalémie Zhoršení diabetes mellitus
Psychiatrické poruchy
Zmatenost Úzkost Deprese Somnolence Nespavost
Depersonalizace Poruchy osobnosti Abnormální myšlení Impotence Nervozita
Poruchy nervového systému
Bolest hlavy
Vertigo Závratě Tremor Parestézie Hypoestézie Hyperkinéze Ztráta chuti
Synkopa Abnormální chůze Dystonie Hyperestézie Neuropatie Změna vnímání chuti
Oční poruchy Ušní poruchy
Konjunktivitida
Endoftalmitida Hluchota Ušní šelesty
Srdeční poruchy
Palpitace Tachykardie
Srdeční zástava Infarkt myokardu Fibrilace síní Supraventrikulární tachykardie Arytmie Bradykardie Abnormální EKG
Cévní poruchy
Hypotenze
Hypertenze Vasospazmus Zrudnutí
Periferní ischémie
Respirační, hrudní a mediastinální poruchy
Gastroenteritida
Nevolnost
Průjem
24 Třída orgánových systémů MedDRA
VELMI
ČASTÉ
ČASTÉ
MÉNĚ ČASTÉ
Dyspepsie Zácpa Nadýmání
Říhání Sucho v ústech
Poruchy jater a žlučových cest
Abnormální funkce jater
Poruchy kůže a podkoží
Svědění Kopřivka Vyrážka Nadměrné pocení
Bulózní erupce Erytematózní vyrážka
Makulopapulární vyrážka Kožní poruchy
Poruchy pohybového systému a pojivové tkáně
Artralgie Myalgie Skeletální bolest Bolesti zad
Bolest nohou Hypertonie
Poruchy ledvin a močových cest
Hematurie Močová inkontinence Snížený proud moči Polyurie Abnormální funkce ledvin
Celkové poruchy a lokální reakce po podání
Zimnice Horečka
Bolesti na prsou Chřipkové příznaky
Edém plic Periferní edém
Únava
Mukozitida Edémy v ústech Edémy
Periorbitální edém Ulcerace sliznic Podlitina v místě vpichu
Astenie
Dermatitida v místě vpichu
Malátnost Pocit změny tělesné teploty Reakce v místě vpichu Bolest
Bolest v místě vpichu
Nežádoucí účinky pozorované po uvedení přípravku na trh
Reakce související s infuzí: byly pozorovány následující závažné a někdy fatální reakce - bronchospazmus, hypoxie, synkopy, plicní infiltráty, syndrom akutní respirační tísně (ARDS), zástavu dýchání, infarkt myokardu, arytmie, akutní srdeční insuficienci a srdeční zástavu.
Po podání MabCampathu byly hlášeny závažné anafylaktické a jiné reakce hypersenzitivity, včetně anafylaktického šoku a angioedému.
Tyto příznaky mohou být zmírněny nebo se jim lze vyhnout využitím premedikace a postupným zvyšováním dávek (viz bod 4. 4).
Infekce a parazitární onemocnění: závažné a někdy i fatální virové (např. adenovirus, parainfluenza, hepatitis B, progresivní multifokální leukoencefalopatie (PML)), bakteriální (včetně tuberkulózy a atypických mykobakterióz, nokardiózy), infekce způsobené prvoky (např. toxoplazma gondii), a plísňové infekce
Doporučovaná protiinfekční profylaktická léčba se zdá být účinná v redukci rizika PCP a herpetických infekcí (viz bod 4. 4).
Byly hlášeny EBV asociované lymfoproliferativní poruchy.
Poruchy krve a lymfatického systému: byly hlášeny závažné reakce projevující se krvácením.
Poruchy imunitního systému: byly hlášeny závažné a někdy fatální autoimunní jevy zahrnující autoimunní hemolytickou anémii, autoimunní trombocytopenii, aplastickou anemii, Guillain Barré syndrom a jeho chronickou formu, chronickou zánětlivou demyelinizační polyradikuloneuropatii.
Hlášeny byly i případy s transfúzí související reakce štěpu proti hostiteli (TAGVHD).
Poruchy metabolismu a výživy: byl hlášen syndrom z lýzy tumoru s fatálním koncem.
Poruchy nervového systému: objevilo se intrakraniální krvácení s fatálním koncem u pacientů s trombocytopenií.
Srdeční poruchy: městnavé srdeční selhání, kardiomyopatie a snížená ejekční frakce byly hlášeny u pacientů, kteří byli dříve léčeni potenciálně kardiotoxickými přípravky.
4. 9 Předávkování
Pacientům byla opakovaně aplikována dávka až 240 mg MabCampathu.
Četnost výskytu nežádoucích účinků stupně 3 a 4, jako je horečka, hypotenze a anémie může být u těchto pacientů vyšší.
Pro MabCampath není známo specifické antidotum.
Léčba zahrnuje vysazení MabCampathu a podpůrnou terapii.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: monoklonální protilátka, ATC kód:
L01XC04.
Alemtuzumab je genetickým inženýrstvím humanizovaná IgG1 kappa monoklonální protilátka specifická pro 21- 28 kD povrchový glykoprotein (CD52) lymfocytárních buněk vyjádřený primárně na povrchu normálních a maligních B a T lymfocytů periferní krve.
Alemtuzumab vznikl vložením šesti komplementaritu determinujících oblastí z IgG2a krysí monoklonální protilátky do molekuly lidského IgG1 imunoglobulinu.
Alemtuzumab vyvolává rozpad lymfocytů vazbou na CD52, což je vysoce vyjádřený, nemodulující antigen přítomný na povrchu téměř všech B a T lymfocytů stejně jako monocytů, thymocytů a makrofágů.
Protilátka vyvolá rozpad lymfocytů fixací komplementu a na protilátce závislou buněčnou cytotoxicitou.
Antigen byl nalezen na malém procentu granulocytů (< 5%), ale nikoliv na erytrocytech nebo destičkách.
Alemtuzumab nepoškozuje hematopoetické kmenové buňky ani progenitorové buňky.
Pacienti s B- CLL léčení v první linii
Bezpečnost a účinnost MabCampathu byla hodnocena ve fázi III otevřené randomizované srovnávací studie u pacientů léčených v první linii (dříve neléčených) s chorobou B- CLL ve stadiu Rai I- IV, kteří potřebovali léčbu (Studie 4).
1).
Obr.
1: přežití bez progrese choroby u pacientů léčených v první linii (podle druhu léčby)
Poměr rizika:
0, 58 95% CI:
0, 43, 0, 77
Stratifikovaný log- rank test: p=0, 0001
Doba (měsíce)
Mezi další cíle studie patřilo posouzení kompletní remise (CR) a celkové léčebné odpovědi (CR nebo parciální remise) podle kritérií NCIWG z roku 1996, doby trvání léčebné odpovědi, doby do alternativní léčby a bezpečnosti u obou léčených skupin.
Přehled pacientů léčených v první linii a výsledky
Nezávislý průzkum rychlosti a doby trvání reakce
MabCampath n=149
Chlorambucil n=148
Hodnota P
Průměrný věk (v letech) Onemocnění ve stadiu Rai III/ IV Celková léčebná odpověď Kompletní remise Negativní MRD **** Parciální remise Doba trvání léčebné odpovědi **, kompletní remise( CR) nebo parciální remise (PR) ¨ (měsíce) Median K- M (interval spolehlivosti 95%)
59 33, 6% 83, 2% 24, 2% 7, 4% 59, 1% N=124 16, 2 (11, 5, 23, 0)
60 33, 1% 55, 4% 2, 0% 0, 0% 53, 4% N=82 12, 7 (10, 2, 14, 3)
Neuplatňuje se Neuplatňuje se < 0, 0001 * < 0, 0001 * 0, 0008 * Neuplatňuje se Neuplatňuje se
Doba do alternativní léčby (v
23, 3
14, 7 0, 0001 ***
měsících) Průměr K- M (interval spolehlivosti 95%) * Pearsonův chi- kvadrát test nebo Exact test ** Doba trvání nejlepší odpovědi
(20, 7, 31, 0)
(12, 6, 16, 8)
*** Test log- rank v třídění podle stadia Rai (stadium I- II proti stadiu III- IV) **** Podle 4- barevné průtokové cytometrie
Cytogenetické analýzy u poprvé léčených pacientů na B- CLL:
Cytogenetický profil choroby B- CLL je stále více považován za důležitou prognostickou informaci, protože může podle něj být předvídána reakce na určité druhy léčby.
U poprvé pacientů léčených v první linii (n=282), u kterých byly ze studie 4 k dispozici výchozí cytogenetické (FISH) údaje, byly zjištěny chromozomální
Chromozomální aberace byly kategorizovány podle Döhnerova hierarchického modelu.
Mezi pacienty užívajícími v první linii užívajícími buď MabCampath nebo chlorambucil se vyskytovalo 21 pacientů s delecí 17 p, 54 pacientů s delecí 11 q, 34 pacientů s trisomií 12, 51 pacientů s normálním karyotypem a 67 pacientů s izolovanou delecí 13q.
Hodnota ORR byla lepší u pacientů s jakoukoli delecí11q (87% proti 29%; p < 0, 0001) nebo izolovanou delecí 13q (91% proti 62%; p=0, 0087), kteří byli léčeni MabCampathem v porovnání s chlorambucilem.
Trend zlepšující se hodnoty ORR byl pozorován u pacientů s delecí 17p léčených MabCampathem (64% proti 20%; p=0, 0805).
Úplná remise byla také lepší u pacientů s izolovanou delecí 13q léčených MabCampathem (27% proti 0%; p=0, 0009).
Průměrná hodnota PFS byla lepší u pacientů s izolovanou delecí 13q léčených MabCampathem (24, 4 proti 13, 0 měsícům; p=0, 0170 v dělení podle stadia Rai).
Tendence ke zlepšování PFS byla pozorována u pacientů s delecí17p, trisomií 12 a normálním karyotypem, avšak nebyla statisticky významná díky malé velikosti vzorku.
Stanovení CMV metodou PCR:
V randomizované kontrolované studii u pacientů léčených v první linii (studie 4) byli pacienti ve skupině léčené MabCampathem testováni jednou týdně na CMV pomocí metody PCR (polymerázová řetězová reakce)
Parametry účinnosti
Studie 1
Studie 2
Studie 3
Počet pacientů
93
32
24
Diagnostická skupina
k odpovědi nebo u
nichž došlo k relapsu po léčbě konvenční chemoterapií
nebo u nichž došlo k relapsu po léčbě fludarabinem
Průměrný věk (roky) Charakteristika nemoci (%)
66
57
62
Rai stadium III/ IV B symptomy Předchozí léčby (%):
76 42
72 31
71 21
Alkylační látky Fludarabin Počet předchozích režimů (rozmezí)
100 100 3 (2- 7)
100 34 3 (1- 10)
92 100 3 (1- 8)
Úvodní dávkovací schéma
Pozvolné zvyšování ze 3 na 10 a dále na 30 mg
Pozvolné zvyšování z 10 na 30 mg
Pozvolné zvyšování z 10 na 30 mg
Závěrečné dávkovací schéma Celková četnost odpovědi (%) (95% nterval spolehlivosti) Kompletní odpověď Částečná odpověď Průměrné trvání odpovědi (měsíce) (95% Interval spolehlivosti) Průměrná doba do nástupu odpovědi
30 mg iv 3 x týdně 33 (23- 43) 2 31 7 (5- 8)
30 mg iv 3 x týdně 21 (8- 33) 0 21 7 (5- 23)
30 mg iv 3 x týdně 29 (11- 47) 0 29 11 (6- 19)
(95% Interval spolehlivosti) Přežívání (měsíce):
(95% Interval spolehlivosti)
4 (3- 5)
5 (3- 7)
7 (3- 9)
Všichni pacienti
16 (12- 22)
26 (12- 44)
28 (7- 33)
29 5. 2 Farmakokinetické vlastnosti
Farmakokinetika byla popsána u pacientů s chronickou lymfocytární leukémií z B- buněk (B- CLL), u kterých nebyla předchozí léčba analogy purinů úspěšná, a kteří ještě nikdy MabCampath nedostali.
MabCampath byl podán 2 hodinovou intravenózní infúzí v doporučeném dávkovacím schématu, úvodní 3 mg a vzestup na 30 mg, 3 x týdně po dobu až 12 týdnů.
Farmakokinetika MabCampathu sledovala 2- kompartmentový model a vykázala nelineární eliminační kinetiku.
Po poslední 30 mg dávce byl průměrný distribuční objem v rovnovážném stavu 0. 15 l/ kg (rozmezí:
0. 1- 0. 4 l/ kg), naznačující, že distribuce probíhala převážně v extracelulární tekutině a v plasmě.
Systémová clearance poklesla po opakovaném podávání vzhledem k poklesu receptory zprostředkované clearance (ztráta CD52 receptorů v periferii).
S opakovaným podáváním a následnou akumulací koncentrace v plasmě se rychlost eliminace přiblížila kinetice podle nulového vzorce.
Po první 30 mg dávce byl poločas 8 hodin (rozmezí:
2- 32 hodin) a po poslední 30 mg dávce byl poločas 6 dní (rozmezí:
1- 14 dní).
Koncentrace v rovnovážném stavu bylo dosaženo po přibližně 6 týdnech dávkování.
Nebyl pozorován zjevný rozdíl mezi farmakokinetikou u mužů a žen ani vliv věku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické hodnocení alemtuzumabu na zvířatech je omezeno na opici cynomolgus, protože u jiných druhů než u primátů antigen CD52 není vyjádřen.
U tohoto druhu byla lymfocytopenie nejobvyklejším účinkem souvisejícím s léčbou.
Ve studiích s opakovanými dávkami byl pozorován lehce kumulativní účinek na stupeň deplece lymfocytů ve srovnání se studiemi s jednorázovou dávkou.
Deplece lymfocytů byla rychle reversibilní po ukončení podávání.
Reversibilní neutropenie byla pozorovatelná po denním intravenózním nebo subkutánním podávání po dobu 30 dnů, ale nebyla pozorována po jednorázové dávce ani po denním podávání po dobu 14 dnů.
Histopatologické nálezy ze vzorků kostní dřeně neukázaly žádné výrazné změny související s léčbou.
Jednorázové intravenózní dávky 10 a 30 mg/ kg způsobily střední až těžkou hypotenzi související s dávkou, doprovázenou lehkou tachykardií.
Vazba MabCampathu na Fab byla pozorována v lymfoidní tkáni a v mononukleárním fagocytárním systému.
Výrazná Fab vazba byla rovněž pozorována v mužském pohlavním systému (epididymis, spermie, semenné váčky) a v kůži.
Další nálezy ve výše zmíněných studií toxicity neposkytly žádné další informace významné pro klinické použití.
S MabCampathem nebyly prováděny žádné krátkodobé ani dlouhodobé studie na zvířatech zaměřené na kancerogenní a mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát edetanu disodného Polysorbát 80 Chlorid draselný Dihydrogenfosforečnan draselný Chlorid sodný Hydrogenfosforečnan sodný Vodu na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
30 Nejsou známy inkompatibility s jiným léčivými přípravky.
Další léčivé přípravky by se však neměly přidávat k infúzi MabCampathu nebo současně podávat stejnou intravenózní infúzní hadičkou.
6. 3 Doba použitelnosti
3 roky.
Rekonstituovaný roztok:
MabCampath neobsahuje žádnou antimikrobiální přísadu.
MabCampath musí být použit během 8 hodin od naředění.
Roztok může být uchováván při teplotě 15 °C- 30 °C nebo v chladničce.
Toto platí za podmínky, že naředění probíhá v přísně aseptických podmínkách a roztok je chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávat v chladničce (2 °C- 8 °C).
Chránit před mrazem.
Aby byl přípravek chráněn před světlem, uchovávejte v původním obalu.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
injekční lahvička o obsahu 2 ml (čiré sklo typ I) s 1 ml koncentrátu
3 injekční lahvičky v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení
Před podáním je nutné prohlédnout obsah injekční lahvičky, neobsahuje- li částice nebo nedošlo- li k změně zabarvení.
Jsou- li přítomny částice nebo je- li koncentrát zabarven, injekční lahvičku nelze použít.
MabCampath neobsahuje žádný antimikrobiální prostředek, doporučuje se proto použít aseptickou techniku při přípravě infuzního roztoku MabCampathu, naředěný infúzní roztok chránit před světlem a podat během 8 hodin od přípravy.
Potřebné množství obsahu injekční lahvičky se přidá do 100 ml infuzního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo do infuzního roztoku (5%) glukózy.
Je třeba jemným otáčením vaku roztok promíchat.
Pozornost je třeba věnovat zachování sterility přípraveného roztoku, protože neobsahuje žádné antimikrobiální prostředky.
Do infúzního roztoku s MabCampathem nelze přidávat jiné přípravky a tyto nesmí být aplikovány ani stejným infúzním setem.
Při přípravě roztoku MabCampathu a při manipulaci s ním je třeba opatrnosti.
Doporučuje se použít latexové rukavice a ochranné brýle jako ochranu před potřísněním v případě, že dojde k rozbití ampulky nebo jinému náhodnému vylití obsahu.
Ženy, které jsou těhotné nebo plánují těhotenství, nesmí s MabCampathem manipulovat.
Je třeba dodržovat všechny postupy při manipulaci s přípravkem a při jeho likvidaci.
Veškerý odpad a potřísněný materiál musí být spálen.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Nizozemsko
31 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 193/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
06/ 07/ 2001 Datum posledního prodloužení registrace:
28/ 07/ 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
32 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
33 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D- 88397 Biberach an der Riss Německo
Název a adresa výrobce odpovědného za propouštění šarží
Bayer Schering Pharma AG Müllerstrasse 178 D- 13342 Berlín Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci předloží kompetentnímu státnímu orgánu ke schválení podrobnou informační brožuru.
Držitel rozhodnutí o registraci zajistí, aby byl všem lékařům, kteří předepisují MabCampath, poskytnut informační balíček pro profesionály, který obsahuje následující položky: • Informační brožura • Souhrn údajů o přípravku (SPC), příbalová informace a označení na obalu
Klíčové prvky, které je třeba zahrnout do informační brožury
• Riziko oportunní infekce, zejména CMV virémie • Doporučení, aby nebyla prováděna vakcinace živými vakcínami nejméně po dobu 12 měsíců následujících po léčbě MabCampathem • Riziko infúzních reakcí o Potřeba premedikace o Že má být během podávání k dispozici léčba reakcí z přecitlivělosti, včetně opatření pro resuscitaci o Že je riziko infúzních reakcí nejvyšší v prvním týdnu léčby o Že pokud je reakce středně závažná nebo závažná, je třeba pokračovat ve stejných dávkách (tzn. bez zvyšování dávky) až do doby, než bude příslušná dávka dobře tolerována o Že pokud je léčba přerušena na více než 7 dní, je pak třeba při opětovném podávání MabCampathu postupně zvyšovat dávku
• DALŠÍ PODMÍNKY
Pokud CHMP nespecifikuje jinak, držitel rozhodnutí o registraci bude pokračovat v předkládání ročních periodických zpráv o bezpečnosti léčivého přípravku.
34 Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 2. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
35 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
36 A.
OZNAČENÍ NA OBALU
37 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MabCampath 10 mg/ ml koncentrát pro přípravu infúzního roztoku Alemtuzumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml obsahuje 10 mg alemtuzumabu.
Jedna ampulka obsahuje 30 mg alemtuzumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Ostatní látky:
Dihydrát edetanu disodného, polysorbát 80, chlorid draselný, dihydrogenfosforečnan draselný, chlorid sodný, hydrogenfosforečnan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Ampulky 3 x 3 ml 30 mg / 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Dobu použitelnosti rekonstituovaného přípravku najdete v příbalové informaci.
38 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Aby byl přípravek chráněn před světlem, uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Veškerý potřísněný nebo odpadní materiál musí být likvidován spálením.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 193/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Odůvodnění pro nezařazení textu v Braillově písmu přijato
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA AMPULI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MabCampath 10 mg/ ml koncentrát pro přípravu infúzního roztoku Alemtuzumabum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 mg/ 3 ml
6.
JINÉ
40 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MabCampath 30 mg/ ml koncentrát pro přípravu infúzního roztoku Alemtuzumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml obsahuje 30 mg alemtuzumabu.
Jedna injekční lahvička obsahuje 30 mg alemtuzumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Ostatní látky:
Dihydrát edetanu disodného, polysorbát 80, chlorid draselný, dihydrogenfosforečnan draselný, chlorid sodný, hydrogenfosforečnan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční lahvičky 3 x 1 ml 30 mg / ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Dobu použitelnosti rekonstituovaného přípravku najdete v příbalové informaci.
41 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Aby byl přípravek chráněn před světlem, uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Veškerý potřísněný nebo odpadní materiál musí být likvidován spálením.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 193/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Odůvodnění pro nezařazení textu v Braillově písmu přijato.
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MabCampath 30 mg/ ml koncentrát pro přípravu infúzního roztoku Alemtuzumabum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 mg / ml
6.
JINÉ
43 B.
PŘÍBALOVÁ INFORMACE
44 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MabCampath 10 mg/ ml koncentrát pro přípravu infúzního roztoku Alemtuzumabum
Přečtěte si pozorně tuto příbalovou informaci dříve, než začnete tento přípravek užívat.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu • Máte- li další jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je MabCampath a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete MabCampath užívat 3.
Jak se MabCampath užívá 4.
Možné nežádoucí účinky 5 Jak MabCampath uchovávat 6.
Další informace
1.
CO JE MABCAMPATH A K ČEMU SE POUŽÍVÁ
MabCampath je monoklonální protilátka.
Monoklonální protilátky jsou bílkoviny, které jsou schopny rozeznat jinou jedinečnou bílkovinu nazývanou antigen a navázat se na ni.
MabCampath se váže na antigen, který je na povrchu určitých bílých krvinek, nazývaných lymfocyty.
Pacienti s chronickou lymfocytární leukémií (CLL) mají příliš mnoho abnormálních lymfocytů, které vytěsňují zdravé buňky v kostní dřeni, kde vzniká většina krvinek.
K této náhradě zdravých buněk rovněž dochází v krevním řečišti i v jiných orgánech.
Poté, co se MabCampath naváže na abnormální lymfocyty, zničí je a tyto jsou postupně z organismu odstraňovány normálními biologickými procesy.
MabCampath se používá k léčbě chronické lymfocytární leukémie B buněk (B- CLL) v případě, že pro Vás není vhodná chemoterapie fludarabinem v kombinaci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MABCAMPATH UŽÍVAT
Neužívejte MabCampath, jestliže:
• jste alergický( á) na alemtuzumab nebo na bílkoviny podobného původu nebo na některou jinou složku přípravku MabCampath.
Váš lékař Vás bude informovat • máte nějakou infekci • jste HIV pozitivní • máte další aktivní zhoubný nádor • jste těhotná (viz dále).
Zvláštní opatrnosti při použití MabCampathu je zapotřebí:
Když poprvé dostanete MabCampath, můžete pocítit nežádoucí účinky již velmi brzy po první infúzi (viz bod 4 „ Možné nežádoucí účinky “).
Rovněž Vám mohou být podány
45 • steroidy, antihistaminika nebo analgetika (léčba horečky), která napomohou ke zmírnění některých nežádoucích účinků.
Dávka MabCampathu nebude zvýšena, dokud se tyto příznaky nezmírní.
Léčba MabCampathem může snížit Vaši přirozenou odolnost vůči infekci
• a proto můžete dostat antibiotika nebo antivirovou léčbu, která Vám zajistí zvláštní ochranu.
V průběhu léčby MabCampathem a alespoň 2 měsíce po ní se podrobíte vyšetření na symptomy virové infekce určitého typu, zvané CMV (cytomegalovirus).
• trpíte onemocněními srdce nebo bolestmi na hrudi, případně užíváte- li léky na snížení krevního tlaku, protože léčba MabCampathem může způsobit zhoršení těchto onemocnění.
U pacientů s těmito stavy může existovat zvýšené riziko srdečního infarktu.
• jste byli v minulosti léčeni chemoterapií nebo běžnými léky s vysokým rizikem možného poškození srdce, při užívání MabCampathu lékař může chtít monitorovat srdeční funkce (EKG, srdeční frekvenci a tělesnou hmotnost).
• máte další nežádoucí účinky vyvolané užíváním MabCampathu, většinou poruchy týkající se krve.
Lékař bude pravidelnými vyšetřeními a odebíráním krevních vzorků k analýze pečlivě sledovat výsledky léčby a Vaše pokroky.
• je vám více než 65 let, protože můžete přípravek snášet hůře než ostatní pacienti.
Během podávání infuze může dojít k alergické reakci nebo reakci z přecitlivělosti na roztok MabCampathu, zejména v důsledku proteinu, který je v něm obsažen,.
Pokud tento stav nastane, bude jej lékař léčit.
Důvodem je skutečnost, že účinky MabCampathu na reprodukci nejsou známy.
Bezpečnost a účinnost léčby MabCampathem nebyla stanovena u dětí (mladších než 17 let), ani u pacientů s poruchami funkce ledvin nebo jater.
Proto se nedoporučuje podávat přípravek MabCampath dětem do 17 let věku.
Užívání jiných léků
Je třeba vždy informovat lékaře, jestliže užíváte nebo jste v nedávné minulosti užíval( a) jiné léky, a to i takové, které nejsou na lékařský předpis.
Především nesmíte dostat MabCampath dříve než za tři týdny po jiné protinádorové léčbě.
Dále byste neměl( a) být očkován( a) živými virovými vakcínami během léčby a nejméně 12 měsíců po jejím skončení.
Před jakýmkoliv očkováním se poraďte se svým lékařem.
46 Kojení
Když zahájíte léčbu, musíte přerušit kojení a nesmíte začít znovu kojit dříve než za 4 týdny po skončení léčby a vždy až po poradě s lékařem.
Řízení dopravních prostředků a obsluha strojů
Je však třeba dávat pozor, protože byl hlášen výskyt zmatenosti a ospalosti.
Měli byste požádat svého lékaře o radu.
3.
JAK SE MABCAMPATH UŽÍVÁ
MabCampath je obsažen v roztoku ve skleněné ampulce.
Obsah ampule se přidá do roztoku chloridu sodného nebo do roztoku glukózy v infúzním vaku.
Hadičky z infúzního vaku jsou pak připojeny přímo k jedné z Vašich žil (viz rovněž „ informace určené pro lékaře nebo zdravotnické pracovníky “).
Roztok MabCampath se dostává žilou přímo do krevního oběhu.
Tento postup se nazývá nitrožilní infuze.
Pokaždé, když budete MabCampath dostávat, bude trvat asi 2 hodiny, než se veškerý roztok dostane do krve.
V prvním týdnu se podávají 3 mg MabCampathu v roztoku v den 1, 10 mg v den 2 a 30 mg v den 3.
Poté se bude pokračovat dávkou 30 mg MabCampathu tři dny v týdnu obden každý týden.
Lékař bude dávku MabCampathu pomalu zvyšovat, aby se snížila pravděpodobnost vzniku nežádoucích účinků a aby Vaše tělo MabCampath lépe snášelo.
Pokud pocítíte nežádoucí účinky, budou opakovány menší počáteční dávky do té doby, dokud se nežádoucí účinky nezmírní nebo nevymizí.
Lékař Vás bude pečlivě sledovat po celou dobu léčby a rozhodne, jak velké dávky MabCampathu jsou vhodné.
Léčba MabCampathem může pokračovat až 12 týdnů v závislosti na její úspěšnosti.
Jestliže je podáno více přípravku MabCampath, než je doporučeno
Pokud pocítíte nežádoucí účinky, lékař Vás bude léčit podle potřeby.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek MabCampath nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Dále uvedené nežádoucí účinky jsou obvykle způsobeny tím, že MabCampath celkově ovlivňuje imunitní systém organismu a snižuje odolnost vůči infekci.
Některé infekce mohou být závažné a někdy smrtelné.
Lékař Vám může podat další léky nebo změnit dávku, a tím pomoci zmírnění nežádoucích účinků (viz bod 2 „ Čemu musíte věnovat pozornost, než začnete MabCampath užívat “).
Pokud si nejste jist( a), co znamenají dále uváděné nežádoucí účinky, lékař vám podá vysvětlení.
Pokud se některý z nežádoucích účinků zhorší nebo všimnete- li si jakéhokoliv nežádoucího účinku, který zde není uveden, informujte svého lékaře nebo lékárníka.
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10):
Obvykle se jeden nebo více těchto účinků objeví v prvním týdnu po zahájení léčby.
Obvykle se jedná pouze o mírné nebo středně závažné problémy, které postupně v průběhu léčby odeznívají
47 • Horečka, zimnice, třesavka, pocení, nevolnost, zvracení, nízký krevní tlak, snížený počet bílých/ červených krvinek, závažné infekce, puchýře, snížený počet krevních destiček, únava, vyrážka, svědění, červené oteklé léze na kůži, dušnost, bolest hlavy, průjem a ztráta chuti k jídlu.
• Zápal plic.
Lékař Vám může předepsat antibiotickou a/ nebo antivirovou léčbu, aby se zmírnilo nebezpečí rozvoje této i další infekce.
• vysoký krevní tlak, rychlý tep srdce, pocit, že vaše srdce cválá, spasmy krevních cév • zrudnutí v obličeji, modřiny na kůži • nízký počet bílých krvinek bez horečky nebo s horečkou, snížení počtu krevních destiček, nedostatek červených krvinek • bolesti hlavy • změny vnímání chuti • snížené vnímání hmatu • závratě, pocit točení hlavy, omdlívání, roztřesené pohyby, pocit neklidu • zánět očí • pocit píchání nebo pálení na kůži, svědění, zvýšené pocení • bolest břicha, krvácení do žaludku a střev, otok • zvracení, podráždění a/ nebo vřídky v ústech • poruchy činnosti jater, zácpa, poruchy trávení, nadýmání • zánět, podráždění a/ nebo tíseň na plicích, v hrdle a/ nebo v dutinách, nedostatečné okysličení orgánů, dušnost, kašel, vykašlávání krve • abnormální krvácení (do žaludku, a střev nebo do hlavy) • bolest, zarudnutí nebo otok v místě injekce • celkový pocit nevolnosti, slabost, únava, bolest v různých částech těla (svaly, záda, hrudník, kosti, klouby) • úbytek na váze, dehydratace, žízeň, nadbytek tekutin v těle, nízké hladiny vápníku nebo sodíku, pocity změny teploty • chřipkové příznaky • abscesy, kožní vyrážky, puchýře na kůži • zmatenost, úzkost, deprese, ospalost, nespavost • infekce jako zánět plic (bakteriální), kvasinkové (plísňové) infekce, opar a pásový opar (virové infekce), infekce dýchacího, močového a trávicího traktu a další celkové bakteriální infekce.
Méně časté (postihující více než 1 pacienta z 1000) mohou být závažnější a zahrnují: • poruchy funkce kostní dřeně • onemocnění srdce (srdeční zástava, srdeční infarkt, srdeční městnání, poruchy srdečního rytmu, snížení srdeční frekvence, nepravidelná akce srdeční, bolesti na prsou) • onemocnění krve (nízký obsah kyslíku v krvi, poruchy srážení, snížení obsahu bílkovin, snížená hladina draslíku, snížení počtu bílých krvinek) • vysoký obsah cukru v krvi • autoimunitní reakce (zánět štítné žlázy) • krvácení z dásní a jejich zánět, krvácení z nosu • tekutina na plicích, dýchací obtíže, výtok z nosu, abnormální nález na plicích, onemocnění lymfatických uzlin • nervozita • nechuť k jídlu • poruchy myšlení • zvonění v uších • škytavka • hluchota • chrapot • závratě
48 • poruchy funkce ledvin • cukrovka • infekce močového měchýře a močových cest • virové infekce očí • bolesti žaludku, paralýza tenkého střeva • impotence • mdloby, chvění, porucha napětí ve svalech • otoky kolem očí, zánět spojivek • citlivost kůže, vyrážky, alergické reakce (hypersenzitivita) • pneumonie, pásový opar • průjem • bolesti kloubů, bolesti svalů • závažné celkové infekce, podlitina nebo otok v místě vpichu, kožní infekce trichoficie.
Vzácné (postihují 1 až 10 pacientů z 10 000) • syndrom z rozpadu nádoru je zvláštní porucha, která může začít bolestmi v boku a objevením se krve v moči • nitrolební krvácení (intrakraniální krvácení).
Závažné nežádoucí účinky zahrnující obtíže při dýchání, zánět plic, výraznou dušnost, mdloby, srdeční záchvat, autoimunitní jevy, snížení počtu červených krvinek a krevních destiček, které vedly ve vzácných případech k úmrtí.
Pokud u Vás nastanou jakékoliv z těchto nežádoucích účinků, informujte o nich neprodleně svého lékaře.
Testování navíc prokázalo možnost přítomnosti protilátek, které mohou zničit červené krvinky (Coombův test).
5.
JAK MABCAMPATH UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte MabCampath po uplynutí doby použitelnosti (EXP) uvedené na krabičce a nálepce na ampulce.
Uchovávejte v chladničce (2 °C- 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem,.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Váš zdravotník zlikviduje přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co MabCampath obsahuje
Léčivou látkou je alemtuzumab Jeden ml obsahuje 10 mg alemtuzumabu.
Jedna ampulka obsahuje 30 mg alemtuzumabu.
Pomocnými látkami jsou dihydrát edetanu disodného, polysorbát 80, chlorid draselný, dihydrogenfosforečnan draselný, chlorid sodný, hydrogenfosforečnan sodný, voda na injekci.
Jak MabCampath vypadá a co obsahuje toto balení
49 MabCampath je koncentrát pro přípravu infuzního roztoku ve skleněných ampulkách.
Jedno balení MabCampathu obsahuje 3 ampulky.
Držitel rozhodnutí o registraci
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nizozemsko
Výrobce
Bayer Schering Pharma AG, Müllerstrasse 178, D- 13342 Berlín, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 (0) 2 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 (0) 2 535 63 11
България Байер България ЕООД Тел. +359 02 81 401 01
Magyarország Bayer Hungária KFT Tel: +36 14 87 41 00
Česká republika Bayer s. r. o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel + 356 21 44 62 05
Danmark Bayer A/ S Tlf: +45 45 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel. +31 (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel. +49 (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel. +372 6 55 85 65
Österreich Bayer Austria Ges. m. b. H.
Tel: +43 (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Tηλ: +30 210 618 75 00
Polska Bayer Sp. zo. o.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel. +351 21 416 42 00
France Bayer Santé Tél. +33 3 20 20 80 80
România SC Bayer SRL Tel: +40 21 528 59 00
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d. o. o.
Tel. +386 1 58 14 400
50 Icepharma Tel: +354 540 8000
Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiāle Tel: +371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 16 35- 56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
----------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro lékaře nebo zdravotnické pracovníky:
Před podáním je nutno prohlédnout obsah ampulky, neobsahuje- li částice nebo nedošlo- li k změně zabarvení.
Obsahuje- li roztok částice nebo je- li zabarven, potom nelze ampulku použít.
MabCampath neobsahuje antimikrobiální prostředky, proto se při přípravě MabCampathu pro intravenózní infúzi doporučuje použít aseptickou techniku a podat naředěný infúzní roztok během 8 hodin od přípravy a chránit jej před světlem.
Potřebné množství obsahu ampulek se přidá pomocí sterilního, málo proteiny vázajícího, bezvláknového 5 μm filtru do 100 ml 9 mg / ml (0, 9%) infúzního roztoku chloridu sodného nebo do infúzního roztoku glukózy (5%).
Mírným otáčením vaku se roztok promíchá.
Zajištění sterility připraveného roztoku musí být věnována pozornost, protože roztok neobsahuje žádnou antimikrobiální přísadu.
Do infúzního roztoku s MabCampathem nelze přidávat jiné přípravky a nesmí být aplikovány ani stejným infúzním setem.
Při přípravě roztoku MabCampathu a při manipulaci s ním je třeba velké opatrnosti.
Doporučuje se použít latexové rukavice a ochranné brýle,, aby se zabránilo potřísnění v případě, že dojde k rozbití ampulky nebo jinému náhodnému rozlití jejího obsahu.
Ženy, které jsou těhotné nebo těhotenství plánují, by neměly s MabCampathem pracovat.
Je třeba dodržovat všechny postupy při manipulaci s přípravkem a při jeho likvidaci.
Veškerý potřísněný materiál a odpad musí být spálen.
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MabCampath 30 mg/ ml koncentrát pro přípravu infúzního roztoku Alemtuzumabum
Přečtěte si pozorně tuto příbalovou informaci dříve, než začnete tento přípravek užívat.
51 • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu • Máte- li další jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je MabCampath a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete MabCampath užívat 3.
Jak se MabCampath užívá 4.
Možné nežádoucí účinky 5 Jak MabCampath uchovávat 6.
Další informace
1.
CO JE MABCAMPATH A K ČEMU SE POUŽÍVÁ
MabCampath je monoklonální protilátka.
Monoklonální protilátky jsou bílkoviny, které jsou schopny rozeznat jinou jedinečnou bílkovinu nazývanou antigen a navázat se na ni.
MabCampath se váže na antigen, který je na povrchu určitých bílých krvinek, nazývaných lymfocyty.
Pacienti s chronickou lymfocytární leukémií (CLL) mají příliš mnoho abnormálních lymfocytů, které vytěsňují zdravé buňky v kostní dřeni, kde vzniká většina krvinek.
K této náhradě zdravých buněk rovněž dochází v krevním řečišti i v jiných orgánech.
Poté, co se MabCampath naváže na abnormální lymfocyty, zničí je a tyto jsou postupně z organismu odstraňovány normálními biologickými procesy.
MabCampath se používá k léčbě chronické lymfocytární leukémie B buněk (B- CLL) v případě, že pro Vás není vhodná chemoterapie fludarabinem v kombinaci..
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MABCAMPATH UŽÍVAT
Neužívejte MabCampath, jestliže:
• jste alergický( á) na alemtuzumab nebo na bílkoviny podobného původu nebo na některou jinou složku přípravku MabCampath. Váš lékař Vás bude informovat • máte nějakou infekci • jste HIV pozitivní • máte další aktivní zhoubný nádor • jste těhotná (viz dále).
Zvláštní opatrnosti při použi přípravku MabCampath je zapotřebí
Když poprvé dostanete MabCampath, můžete pocítit nežádoucí účinky již velmi brzy po první infúzi (viz bod 4 „ Možné nežádoucí účinky “).
Tyto účinky budou postupně mizet v průběhu pokračování léčby.
Rovněž Vám mohou být podány steroidy, antihistaminika nebo analgetika (léčba horečky), která napomohou ke zmírnění některých nežádoucích účinků.
Dávka MabCampathu nebude zvýšena, dokud se tyto příznaky nezmírní.
Léčba MabCampathem může snížit vaši přirozenou odolnost vůči infekci,
• a proto můžete dostat antibiotika nebo antivirovou léčbu, která vám zajistí zvláštní ochranu.
52 V průběhu léčby MabCampathem a alespoň 2 měsíce po ní se podrobíte vyšetření na symptomy virové infekce určitého typu, zvané CMV (cytomegalovirus).
• trpíte onemocněními srdce nebo bolestmi na hrudi, případně užíváte- li léky na snížení krevního tlaku, bude vás lékař pečlivě sledovat, protože léčba MabCampathem může způsobit zhoršení těchto onemocnění.
U pacientů s těmito stavy může existovat zvýšené riziko srdečního infarktu.
• jste byli v minulosti léčeni chemoterapií nebo běžnými léky s vysokým rizikem možného poškození srdce, při užívání MabCampathu Váš lékař může chtít monitorovat Vaše srdeční funkce (EKG, srdeční frekvenci a tělesnou hmotnost).
• máte další nežádoucí účinky vyvolané užíváním MabCampathu, většinou poruchy týkající se krve.
Lékař bude pravidelnými vyšetřeními a odebíráním krevních vzorků k analýze pečlivě sledovat výsledky léčby a Vaše pokroky.
• je vám více než 65 let, protože můžete přípravek snášet hůře než ostatní pacienti.
Během podávání infuze může dojít k alergické reakci nebo reakci z přecitlivělosti na roztok MabCampathu, zejména v důsledku proteinu, který je v něm obsažen,.
Pokud u Vás tento stav nastane, bude jej lékař léčit.
Důvodem je skutečnost, že účinky MabCampathu na reprodukci nejsou známy.
Bezpečnost a účinnost léčby MabCampathem nebyla stanovena u dětí (mladších než 17 let) ani u pacientů s poruchami funkce ledvin nebo jater.
Proto by se přípravek MabCampath neměl podávat dětem do 17 let věku.
Užívání jiných léků
Je třeba vždy informovat lékaře, jestliže užíváte nebo jste v nedávné minulosti užíval( a) jiné léky, a to i takové, které nejsou na lékařský předpis.
Především nesmíte dostat MabCampath dříve než za tři týdny po jiné protinádorové léčbě.
Dále byste neměl( a) být očkován( a) živými virovými vakcínami během léčby a nejméně 12 měsíců po jejím skončení.
Před jakýmkoliv očkováním se poraďte se svým lékařem.
Těhotenství
MabCampath nesmí být podáván těhotným pacientkám, a proto pokud:
• jste těhotná nebo si myslíte, že byste těhotná mohla být, musíte okamžitě informovat lékaře. • jste v plodném věku, musíte zabránit otěhotnění používáním účinné antikoncepční metody před zahájením léčby, během léčby a po dobu 6 měsíců po skončení léčby.
Kojení
Když zahájíte léčbu, musíte přerušit kojení a nesmíte začít znovu kojit dříve než za 4 týdny po skončení léčby a vždy až po poradě s lékařem.
Řízení dopravních prostředků a obsluha strojů
Je však třeba dávat pozor, protože byl hlášen výskyt zmatenosti a ospalosti.
Měli byste požádat svého lékaře o radu.
3.
JAK SE MABCAMPATH UŽÍVÁ
MabCampath je obsažen v roztoku ve skleněné injekční lahvičce.
Obsah injekční lahvičky se přidá do roztoku chloridu sodného nebo do roztoku glukózy v infúzním vaku.
Hadičky z infúzního vaku jsou pak připojeny přímo k jedné z Vašich žil (viz rovněž „ informace určené pro lékaře nebo zdravotnické pracovníky “).
Roztok MabCampath se dostává žilou přímo do krevního oběhu.
Tento postup se nazývá nitrožilní infúze.
Pokaždé, když budete MabCampath dostávat, bude trvat asi 2 hodiny, než se veškerý roztok dostane do krve.
V prvním týdnu se podávají 3 mg MabCampathu v roztoku v den 1, 10 mg v den 2 a 30 mg v den 3.
Poté se bude pokračovat dávkou 30 mg MabCampathu tři dny v týdnu obden každý týden.
Lékař Vám bude dávku MabCampathu pomalu zvyšovat, aby se snížila pravděpodobnost vzniku nežádoucích účinků a aby Vaše tělo MabCampath lépe snášelo.
Pokud pocítíte nežádoucí účinky, budou opakovány menší počáteční dávky do té doby, dokud se nežádoucí účinky nezmírní nebo nevymizí.
Lékař Vás bude pečlivě sledovat po celou dobu léčby a rozhodne, jak velké dávky MabCampathu jsou vhodné.
Léčba MabCampathem může pokračovat až 12 týdnů v závislosti na její úspěšnosti.
Jestliže je podáno více přípravku MabCampath, než je doporučeno
Pokud pocítíte nežádoucí účinky, lékař Vás bude léčit podle potřeby.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek MabCampath nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Dále uvedené nežádoucí účinky jsou obvykle způsobeny tím, že MabCampath celkově ovlivňuje imunitní systém organismu a snižuje odolnost vůči infekci.
Některé infekce mohou být závažné a někdy smrtelné.
Lékař Vám může podat další léky nebo změnit dávku a tím pomoci zmírnění nežádoucích účinků (viz bod 2 „ Čemu musíte věnovat pozornost, než začnete MabCampath užívat “).
Pokud si nejste jist( a), co znamenají dále uváděné nežádoucí účinky, lékař vám podá vysvětlení.
Rovněž pokud se některý z nežádoucích účinků zhorší nebo všimnete- li si jakéhokoliv nežádoucího účinku, který zde není uveden, informujte svého lékaře nebo lékárníka.
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10):
Obvykle se jeden nebo více těchto účinků objeví v prvním týdnu po zahájení léčby.
Obvykle se jedná pouze o mírné nebo středně závažné problémy, které postupně v průběhu léčby odeznívají.
• Horečka, zimnice, třesavka, pocení, nevolnost, zvracení, nízký krevní tlak, snížený počet bílých/ červených krvinek, závažné infekce, puchýře, snížený počet krevních destiček, únava, vyrážka, svědění, červené oteklé léze na kůži, dušnost, bolest hlavy, průjem a ztráta chuti k jídlu.
• Zápal plic.
Lékař Vám může předepsat antibiotickou a/ nebo antivirovou léčbu, aby se zmírnilo nebezpečí rozvoje této i další infekce.
54 • vysoký krevní tlak, rychlý tlukot srdce, pocit, že vaše srdce cválá, spasmy krevních cév • zrudnutí v obličeji, modřiny na kůži • nízký počet bílých krvinek bez horečky nebo s horečkou, snížení počtu krevních destiček, nedostatek červených krvinek • bolesti hlavy • změny vnímání chuti • snížené vnímání hmatu • závratě, pocit točení hlavy, omdlívání, roztřesené pohyby, pocit neklidu • zánět očí • pocit píchání nebo pálení na kůži, svědění, zvýšené pocení • bolest břicha, krvácení do žaludku a střev, otok • zvracení, podráždění a/ nebo vřídky v ústech • poruchy činnosti jater, zácpa, poruchy trávení, nadýmání • zánět, podráždění a/ nebo tíseň na plicích, v hrdle a/ nebo v dutinách, nedostatečné okysličení orgánů, dušnost, kašel, vykašlávání krve • abnormální krvácení (do žaludku a střev nebo do hlavy) • bolest, zarudnutí nebo otok v místě injekce • celkový pocit nevolnosti, slabost, únava, bolest v různých částech těla (svaly, záda, hrudník, kosti, klouby) • úbytek na váze, dehydratace, žízeň, nadbytek tekutin v těle, nízké hladiny vápníku nebo sodíku, pocity změny teploty • chřipkové příznaky • abscesy, kožní vyrážky, puchýře na kůži • zmatenost, úzkost, deprese, ospalost, nespavost • infekce jako zánět plic (bakteriální, kvasinkové (plísňové) infekce, opar a pásový opar (virové infekce), infekce dýchacího, močového a trávicího traktu a další celkové bakteriální infekce.
Méně časté (postihují více než 1 pacienta z 1000) mohou být závažnější a zahrnují: • poruchy funkce kostní dřeně • onemocnění srdce (srdeční zástava, srdeční infarkt, srdeční městnání, poruchy srdečního rytmu, snížení srdeční frekvence, nepravidelná akce srdeční, bolesti na prsou) • onemocnění krve (nízký obsah kyslíku v krvi, poruchy srážení, snížení obsahu bílkovin, snížená hladina draslíku, snížení počtu bílých krvinek) • vysoký obsah cukru v krvi • autoimunitní reakce (zánět štítné žlázy) • krvácení z dásní a jejich zánět, krvácení z nosu • tekutina na plicích, dýchací obtíže, výtok z nosu, abnormální nález na plicích, onemocnění lymfatických uzlin • nervozita • nechuť k jídlu • poruchy myšlení • zvonění v uších • škytavka • hluchota • chrapot • závratě • poruchy funkce ledvin • cukrovka • infekce močového měchýře a močových cest • virové infekce očí • bolesti žaludku, paralýza tenkého střeva • impotence • mdloby, chvění, porucha napětí ve svalech • otoky kolem očí, zánět spojivek • citlivost kůže, vyrážky, alergické reakce (hypersenzitivita)
Vzácné (postihují 1 až 10 pacientů z 10 000) • syndrom z rozpadu nádoru je zvláštní porucha, která může začít bolestmi v boku a objevením se krve v moči • nitrolební krvácení (intrakraniální krvácení).
Závažné nežádoucí účinky zahrnující obtíže při dýchání, zánět plic, výraznou dušnost, mdloby, srdeční záchvat, autoimunitní jevy, snížení počtu červených krvinek a krevních destiček, které vedly ve vzácných případech k úmrtí.
Pokud u Vás nastanou jakékoliv z těchto nežádoucích účinků, informujte o nich neprodleně svého lékaře.
Testování navíc prokázalo možnost přítomnosti protilátek, které mohou zničit červené krvinky (Coombův test).
5.
JAK MABCAMPATH UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte MabCampath po uplynutí doby použitelnosti (EXP) uvedené na krabičce a nálepce na injekční lahvičce.
Uchovávejte v chladničce (2 °C- 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem..
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Váš zdravotník zlikviduje přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co MabCampath obsahuje
Léčivou látkou je alemtuzumab.
Jeden ml obsahuje 30 mg alemtuzumabu.
Každá injekční lahvička obsahuje 30 mg alemtuzumabu.
Pomocnými látkami jsou dihydrát edetanu disodného, polysorbát 80, chlorid draselný, dihydrogenfosforečnan draselný, chlorid sodný, hydrogenfosforečnan sodný, voda na injekce.
Jak MabCampath vypadá a co obsahuje toto balení
MabCampath je koncentrát pro přípravu infúzního roztoku ve skleněných injekčních lahvičkách.
Jedno balení MabCampathu obsahuje 3 injekční lahvičky.
Držitel rozhodnutí o registraci
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Nizozemsko
Výrobce
56 Bayer Schering Pharma AG, Müllerstrasse 178, D- 13342 Berlín, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 (0) 2 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 (0) 2 535 63 11
България Байер България ЕООД Тел. +359 02 81 401 01
Magyarország Bayer Hungária KFT Tel: +36 14 87 41 00
Česká republika Bayer s. r. o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel + 356 21 44 62 05
Danmark Bayer A/ S Tlf: +45 45 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel. +31 (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel. +49 (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel. +372 6 55 85 65
Österreich Bayer Austria Ges. m. b. H.
Tel: +43 (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Tηλ: +30 210 618 75 00
Polska Bayer Sp. zo. o.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel. +351 21 416 42 00
France Bayer Santé Tél. +33 3 20 20 80 80
România SC Bayer SRL Tel: +40 21 528 59 00
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d. o. o.
Tel. +386 1 58 14 400
Ísland Icepharma Tel: +354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
57 Latvija UAB Bayer Latvijas filiāle Tel: +371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 16 35- 56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Před podáním je nutno prohlédnout obsah injekční lahvičky, neobsahuje- li částice nebo nedošlo- li k změně zabarvení.
Obsahuje- li roztok částice nebo je- li zabarven, potom nelze injekční lahvičku použít.
MabCampath neobsahuje antimikrobiální prostředky, proto se při přípravě MabCampathu pro intravenózní infúzi doporučuje použít aseptickou techniku a podat naředěný infúzní roztok během 8 hodin od přípravy a chránit jej před světlem.
Potřebné množství obsahu injekčních lahviček se přidá do 100 ml 9 mg/ ml (0, 9%) infúzního roztoku chloridu sodného nebo do infúzního roztoku glukózy (5%).
Mírným otáčením vaku se roztok promíchá.
Zajištění sterility připraveného roztoku musí být věnována pozornost, protože roztok neobsahuje žádnou antimikrobiální přísadu.
Do infúzního roztoku s MabCampathem nelze přidávat jiné přípravky a nesmí být aplikovány ani stejným infúzním setem.
Při přípravě roztoku MabCampathu a při manipulaci s ním je třeba velké opatrnosti.
Doporučuje se použít latexové rukavice a ochranné brýle, aby se zabránilo potřísnění v případě, že dojde k rozbití ampulky nebo jinému náhodnému rozlití jejího obsahu.
Ženy, které jsou těhotné nebo těhotenství plánují, by neměly s MabCampathem pracovat.
Je třeba dodržovat všechny postupy při manipulaci s přípravkem a při jeho likvidaci.
Veškerý potřísněný materiál a odpad musí být spálen.
58
European Medicines Agency
EMEA/ H/ C/ 165
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MABTHERA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je MabThera?
MabThera je koncentrát pro přípravu infuzního roztoku (kapání do žíly).
Přípravek MabThera obsahuje 100 mg nebo 500 mg účinné látky rituximab.
Na co se přípravek MabThera používá?
Přípravek MabThera se používá u dospělých k léčbě dvou typů nehodgkinských lymfomů (rakovina lymfatické tkáně), které napadají určitý typ bílých krvinek nazývaných B- lymfocyty: • V případě folikulárního lymfomu se přípravek MabThera používá v kombinaci s chemoterapií u pacientů v pokročilém stadiu onemocnění, kteří nebyli předtím léčeni.
Přípravek může být užíván také v rámci udržovací léčby u pacientů, u nichž se po předchozí léčbě folikulární lymfom objevil znovu, pokud lymfom reagoval na indukční léčbu (předchozí léčebný cyklus).
Samotný přípravek MabThera může být rovněž podáván pacientům v pokročilém stadiu onemocnění, kteří jsou rezistentní vůči ostatním protinádorovým lékům (chemoterapeutikům) nebo u nichž došlo k selhání dvou nebo více léčebných chemoterapeutických cyklů. • U pacientů s difuzním velkobuněčným nehodgkinským lymfomem z B buněk se přípravek MabThera používá v kombinaci se zvláštním druhem chemoterapie, která se nazývá „ CHOP “ (léčba cyklofosfamidem, doxorubicinem, vinkristinem a prednisolonem).
Přípravek Mabthera se užívá také u dospělých se závažnou revmatoidní artritidou (onemocnění, které způsobuje zánět kloubů).
Přípravek MabThera se používá v kombinaci s metotrexátem (lék působící na imunitní systém) u pacientů, kteří nemohou podstoupit jinou léčbu, včetně léčby obsahující inhibitor tumor nekrotizujícího faktoru (TNF, druh léku pro léčbu revmatoidní artritidy), nebo na takovou léčbu dostatečně nereagují.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek MabThera používá?
Přípravek MabThera se podává v nemocnicích.
Před aplikací infuze by měli pacienti pokaždé užít antihistaminikum (lék na zmírnění alergické reakce) a analgetikum (lék proti bolesti).
Může být nutné podat také kortikosteroid pro zmírnění zánětu (zvláště u pacientů s revmatoidní artritidou).
Při léčbě nehodgkinských lymfomů činí obvyklá dávka přípravku MabThera 375 mg na m2 povrchu těla (vypočteného na základě výšky a váhy pacienta).
Počet a frekvence infuzí závisí na typu léčeného lymfomu.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek MabThera působí?
Účinná látka přípravku MabThera, rituximab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vyvinuta tak, aby rozpoznala zvláštní strukturu (zvanou antigen) nacházející se na určitých buňkách v těle a navázala se na ni.
Rituximab se dokáže zaměřit na antigen nazývaný CD20, který je přítomen na povrchu všech B - lymfocytů.
Pokud se rituximab naváže na antigen, způsobí lýzu buněk (buněčnou smrt).
Toto na lymfomy účinkuje, protože dojde ke zničení nádorových B buněk.
U revmatoidní artritidy dojde ke zničení B buněk v kloubech, což pomáhá zmírňovat zánět.
Jak byl přípravek MabThera zkoumán?
Pokud jde o folikulární lymfom, byl přípravek MabThera zkoumán v hlavní studii zahrnující 322 pacientů s folikulárním lymfomem, kteří nebyli předtím léčeni.
Tato studie se zaměřila na účinnost přidání přípravku MabThera ke standardní chemoterapeutii (CVP: léčba cyklofosfamidem, vinkristinem a prednisolonem), přičemž se měřilo, za jak dlouho došlo k selhání léčby.
Další tři studie z publikované odborné literatury se zaměřily na účinky přidání přípravku MabThera k jiným druhům chemoterapeutické léčby u celkem 1 347 pacientů.
Dvě studie byly zaměřeny na přípravek MabThera podávaný v monoterapii pacientům s folikulárním lymfomem: jedna studie se zabývala podílem celkové reakce na léčbu přípravkem MabThera u 203 pacientů, u nichž došlo k selhání předchozí léčby, a další studie s přípravkem MabThera podávaném v režimu udržovací léčby u 334 pacientů byla zaměřena na to, za jak dlouho došlo ke zhoršení onemocnění.
U difuzního velkobuněčného lymfomu z B buněk byla účinnost přidání přípravku MabThera k chemoterapii CHOP posuzována ve studii, která zahrnovala 399 pacientů starších 60 let.
Hlavním měřítkem účinnosti bylo „ přežití bez události “ (za jak dlouho došlo ke zhoršení onemocnění, nastala nutnost změnit léčbu nebo došlo k úmrtí pacienta).
Pokud jde o revmatoidní artritidu, byl přípravek MabThera zkoumán u 520 pacientů.
Účinnost přidání přípravku MabThera k léčbě metotrexátem byla srovnávána s léčbou placebem (léčba neúčinným přípravkem).
Ve studii se zjišťovalo, u kolika pacientů došlo po 24 týdnech k 20% zmírnění hlavních příznaků revmatoidní artritidy.
Jaký přínos přípravku MabThera byl prokázán v průběhu studií?
Přidáním přípravku MabThera k chemoterapii CVP u pacientů s folikulárním lymfomem se prodloužila doba, za kterou se nemoc opět vrátila, průměrně z 6, 7 na 25, 9 měsíců.
V dalších třech studiích bylo prokázáno, že přidání přípravku MabThera k jiným druhům chemoterapie rovněž zlepšuje pacientův stav.
Ve studiích zaměřených na přípravek MabThera podávaný v monoterapii reagovalo na léčbu 48% pacientů, u kterých selhala předchozí léčba.
Ve studii zaměřené na podávání přípravku v rámci udržovací léčby bylo prokázáno, že u pacientů léčených přípravkem MabThera došlo ke zhoršení onemocnění po 42, 2 měsících v porovnání s 14, 3 měsíci, za něž došlo ke zhoršení onemocnění u pacientů, kteří tento lék neužívali.
U difuzního velkobuněčného lymfomu z B buněk se období přežití bez výskytu nežádoucích příhod přidáním přípravku MabThera k chemoterapeutii CHOP prodloužilo z 13 na 35 měsíců.
Při léčbě revmatoidní artritidy byl přípravek MabThera účinnější než placebo: u 51% pacientů, kterým byl podáván přípravek MabThera, došlo k zmírnění příznaků onemocnění v porovnání s 18% pacientů, kteří užívali placebo.
Jaká rizika jsou spojena s přípravkem MabThera?
Při léčbě nehodgkinských lymfomů patří mezi nejběžnější vedlejší účinky přípravku MabThera (zaznamenané u více než 1 pacienta z 10) bakteriální infekce, virové infekce, bronchitida (zánět dýchacích cest v plicích), neutropenie (nízké hladiny neutrofilů, což je typ bílých krvinek), leukopenie (nízký počet leukocytů, což je jiný typ bílých krvinek), febrilní neutropenie (neutropenie doprovázená horečkou), reakce související s podáním infuze (zejména horečka, zimnice a třes), angioedém (podkožní otok), nauzea (pocit nevolnosti), pruritus (svědění), vyrážka, alopecie (vypadávání vlasů), horečka, zimnice, astenie (slabost), bolest hlavy a snížené hladiny IgG (typ protilátky).
Při léčbě 2/ 3 revmatoidní artritidy patří mezi nejběžnější vedlejší účinky přípravku MabThera (zaznamenané u více než 1 pacienta z 10) infekce.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem MabThera je uveden v příbalových informacích.
Přípravek MabThera by neměly užívat osoby s možnou přecitlivělostí (alergií) na rituximab, myší bílkoviny nebo na kteroukoli jinou složku přípravku.
Přípravek MabThera by neměli užívat také pacienti s revmatoidní artritidou, pokud mají aktivní závažnou infekci, těžké srdeční selhání nebo závažnou chorobu srdce.
Na základě čeho byl přípravek MabThera schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku MabThera v rámci léčby nehodgkinských lymfomů a revmatoidní artritidy převyšují jeho rizika.
Výbor doporučil, aby přípravku MabThera bylo uděleno rozhodnutí o registraci.
Další informace o přípravku MabThera:
Evropská komise udělila rozhodnutí o registraci přípravku MabThera platné v celé Evropské unii společnosti Roche Registration Limited dne 2. června 1998.
Registrace byla obnovena dne 2. června 2003 a dne 2. června 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek MabThera je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
3/ 3
Číslo EU
Smyšlený název Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace) Velikosti balení
EU/ 1/ 98/ 067/ 001 Mabthera
100 mg
Koncentrát pro přípravu Intravenózní podání infuzního roztoku
Injekční lahvička (sklo) Injekční lahvička (sklo)
10 ml (10 mg/ ml)
2 injekční lahvičky
EU/ 1/ 98/ 067/ 002 Mabthera
500 mg
Koncentrát pro přípravu Intravenózní podání infuzního roztoku
50 ml (10 mg/ ml)
1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
MabThera 100 mg (10 mg/ ml) koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Roztok obsahuje 10 mg/ ml rituximabum.
Jedna lahvička k jednorázovému použití obsahuje 100 mg rituximabum.
Jde o glykosylovaný imunoglobulin s lidskou IgG1 konstantní částí, zatímco variabilní části lehkých a těžkých řetězců jsou myšího původu.
Případně přítomné viry jsou v průběhu výroby odstraněny a inaktivovány.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nehodgkinské lymfomy (NHL)
Přípravek MabThera je indikován k léčbě dosud neléčených nemocných s folikulárním lymfomem III. a IV. klinického stádia v kombinaci s chemoterapií.
Udržovací léčba přípravkem MabThera je indikována u pacientů s relabovaným/ refrakterním folikulárním lymfomem, kteří odpovídají na indukční chemoterapeutickou léčbu s nebo bez přípravku MabThera.
Přípravek MabThera je indikován k léčbě nemocných s folikulárním lymfomem III. - IV. klinického stádia, kteří se nacházejí ve druhém či dalším relapsu po chemoterapii nebo jejichž nádor je chemorezistentní.
Přípravek MabThera je v kombinaci s chemoterapií CHOP (cyklofosfamid, doxorubicin, vinkristin, prednizolon) indikován k léčbě nemocných s CD20 pozitivním difúzním velkobuněčným nehodgkinským maligním lymfomem z B buněk.
Chronická lymfatická leukémie
Přípravek MabThera je indikován v kombinaci s chemoterapií pro první linii léčby pacientů s chronickou lymfatickou leukémií (CLL).
Viz bod 5. 1 pro další informace.
2 Revmatoidní artritida
4. 2 Dávkování a způsob podání
Infuze s přípravkem MabThera mají být podávány pod pečlivým dohledem zkušeného lékaře a v prostředí, kde je okamžitě dostupné úplné vybavení pro resuscitaci.
Dávkování
Nehodgkinské lymfomy
Úprava dávkování v průběhu léčby Redukce dávkování přípravku MabThera není doporučena.
Při kombinaci přípravku MabThera s chemoterapií CHOP nebo CVP mohou být chemoterapeutika redukována podle standardních pravidel.
Kombinovaná léčba Doporučená dávka přípravku MabThera v kombinaci s chemoterapií v rámci indukční léčby pacientů s dosud neléčeným či relabujícím/ refrakterním folikulárním NHL je 375 mg/ m2 tělesného povrchu v každém cyklu, až do celkového počtu 8 cyklů.
Pokud je to možné, měla by být MabThera podávána v den 1 každého cyklu chemoterapie, vždy po nitrožilním podání glukokortikoidu, který je součástí chemoterapeutického režimu.
Monoterapie/ udržovací léčba Doporučená dávka přípravku MabThera v udržovací léčbě pacientů s relabujícím/ refrakterním folikulárním NHL, kteří odpověděli na indukční léčbu chemoterapií s nebo bez přípravku MabThera je:
375mg/ m2 tělesného povrchu jednou za 3 měsíce do progrese choroby či nejdéle po dobu dvou let.
375mg/ m2 tělesného povrchu, podávaná jako nitrožilní infuze jednou týdně po dobu čtyř týdnů.
375mg/ m2 tělesného povrchu, podávaná jako nitrožilní infuze jednou týdně po dobu čtyř týdnů (viz bod 5. 1).
Difúzní velkobuněčný nehodgkinský lymfom z B buněk Přípravek MabThera by měl být použit v kombinaci s chemoterapií CHOP.
Doporučená dávka přípravku, 375 mg/ m2 tělesného povrchu, se podává 1. den každého z 8 chemoterapeutických cyklů po intravenózní aplikaci glukokortikoidu, který je součástí režimu CHOP.
Bezpečnost a účinnost přípravku MabThera v kombinaci s jinými chemoterapeutickými režimy v léčbě difúzního B - velkobuněčného lymfomu nebyly dosud stanoveny.
Chronická lymfatická leukémie
K omezení rizika syndromu z rozpadu nádoru je u pacientů s CLL doporučována profylaxe s dostatečnou hydratací a podáním antiuratik zahájená 48 hodin před zahájením léčby.
U pacientů s CLL s počtem lymfocytů vyšším než 25 x 109/ l je doporučováno podání prednisonu/ prednisolonu v
Doporučená dávka přípravku MabThera v kombinaci s chemoterapií je 375 mg/ m2 tělesného povrchu v den 1 prvního cyklu léčby následovaná dávkou 500 mg/ m2 tělesného povrchu podávanou v den 1 každého z následujících celkem 6 cyklů léčby.
Chemoterapie by měla být podávána po infuzi přípravku MabThera.
Revmatoidní artritida
Cyklus léčby spočívá v podání dvou intravenózních infuzí 1000 mg přípravku MabThera.
Doporučená dávka 1000 mg přípravku MabThera podaná intravenózní infuzí je následována druhou intravenózní infuzí 1000 mg o dva týdny později.
Aktivita onemocnění musí být pravidelně monitorována.
O bezpečnosti a účinnosti dalších cyklů léčby přípravkem MabThera jsou k dispozici pouze omezené údaje.
V malé observační kohortě, přibližně 600 pacientů s příznaky přetrvávající aktivity onemocnění, bylo opakovaně podáváno 2- 5 léčebných cyklů léčby v období 6- 12 měsíců po předchozím cyklu (viz body 4. 8 a 5. 1).
Po prvním cyklu léčby přípravkem MabThera se u některých nemocných objevily protilátky proti chimerickým proteinům (HACA) (viz bod 5. 1).
Přítomnost protilátek HACA může být spojena se zhoršením reakcí na infuzi nebo se zhoršením alergických reakcí, které se objevují po druhé infuzi následného cyklu.
Po nasazení dalších léčebných cyklů bylo u jednoho pacienta s protilátkami HACA pozorováno selhání deplece B buněk.
Z tohoto důvodu by měl být před podáním následných cyklů přípravku MabThera důkladně zvážen poměr výhod/ rizika terapie přípravkem MabThera.
Pokud se uvažuje o opakování cyklu, neměl by být interval kratší než 16 týdnů.
Během podávání přípravku MabThera může pokračovat podpůrná léčba glukokortikoidy, salicyláty, nesteroidními protizánětlivými látkami nebo analgetiky.
Pacientům s revmatoidní artritidou by mělo být intravenózně podáno 100 mg metylprednisolonu 30 minut před aplikací přípravku MabThera, aby byl byla snížena míra a závažnost akutní infuzní reakce (viz způsob podání).
První infuze každého léčebného cyklu Doporučená počáteční rychlost infuze je 50 mg/ hod.; po prvních 30 minutách může být rychlost zvýšena o dalších 50 mg/ hod., a takto lze postupně pokračovat až do maximální rychlosti 400 mg/ hod.
Zvyšování jsou možná o 100 mg/ hod. vždy po 30 minutách, až do maximální rychlosti 400 mg/ hod.
Zvláštní populace
Použití v pediatrii Podávání přípravku MabThera dětem a dospívajícím se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti U starších pacientů (ve věku > 65 let) není zapotřebí žádná úprava dávkování.
Způsob podání Pokud není přípravek MabThera při léčbě nehodgkinských lymfomů či chronické lymfatické leukémie podáván v kombinaci s chemoterapeutickým režimem obsahujícím glukokortikoidy, má být zvážena premedikace glukokortikoidy.
Premedikace sestávající z antipyretika a antihistaminka, např. paracetamolu a difenhydraminu, by měla být podávána před každou infuzí přípravku MabThera.
4 První infuze Doporučená úvodní rychlost infuze je 50 mg/ hod; po prvních 30 minutách může být postupně zvyšována o 50 mg/ hod až k nejvyšší rychlosti 400 mg/ hod.
Následné infuze Následné dávky přípravku MabThera mohou být podávány úvodní rychlostí 100 mg/ hod, a v 30minutových intervalech zvyšovány o 100 mg/ hod až k nejvyšší rychlosti 400 mg/ hod.
Připravený roztok MabThera má být podáván ve formě nitrožilní infuze samostatnou infuzní hadičkou.
Neaplikujte připravený infuzní roztok jako nitrožilní injekci nebo bolus.
Pacienti by měli být pečlivě monitorováni s ohledem na možnost rozvoje syndromu z uvolnění cytokinů (viz bod 4. 4).
Pacientům, u nichž dojde k rozvoji těžkých reakcí, především těžké dušnosti, bronchospazmu nebo hypoxie, musí být infuze okamžitě zastavena.
U pacientů s nehodgkinským lymfomem by měla být posouzena možnost vzniku syndromu z rozpadu tumoru, měly by být provedeny příslušné laboratorní testy a rentgenové vyšetření plic k průkazu možné plicní infiltrace.
Podání infuzní terapie by u žádného pacienta nemělo být obnoveno dříve, než dojde k úplnému vymizení nežádoucích příznaků a k normalizaci laboratorních hodnot a RTG nálezu.
Rychlost podání infuze přitom musí být poloviční nebo nižší než původní rychlost infuze.
Pokud se znovu objeví stejné těžké nežádoucí účinky, mělo by být individuálně zváženo ukončení léčby.
Mírné až středně závažné nežádoucí účinky vznikající v důsledku podávání infuze (viz bod 4. 8) obvykle odpovídají na snížení rychlosti infuze.
Rychlost infuze může být po úpravě symptomů opět zvýšena.
4. 3 Kontraindikace
Kontraindikace použití u nehodgkinských lymfomů a chronické lymfatické leukémie
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku nebo na myší bílkoviny.
Aktivní, závažné infekce (viz bod 4. 4).
Kontraindikace použití u revmatoidní artritidy
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku nebo na myší bílkoviny.
Aktivní těžké infekce (viz bod 4. 4).
Těžké selhání srdce (třída IV dle New York Heart Association) nebo těžké léčbou neupravené onemocnění srdce.
4. 4 Zvláštní upozornění a opatření pro použití
Progresivní multifokální leukoencefalopatie
Užití přípravku MabThera může být spojeno se zvýšeným rizikem progresivní multifokální leukoencefalopatie (PML).
Pacienti musí být v pravidelných intervalech sledováni pro jakékoli nové nebo zhoršující se neurologické symptomy nebo příznaky, které by mohly naznačovat PML.
V případě podezření na PML musí být další podávání přípravku pozastaveno, dokud není diagnóza PML vyloučena.
Lékař by měl vyhodnotit stav pacienta, aby bylo možno určit, zda příznaky ukazují na neurologickou dysfunkci, a v kladném případě, zda příznaky ukazují na PML.
Dle klinické indikace by měla být zvážena konzultace s neurologem.
5 Při jakýchkoli pochybnostech by měla být zvážena další vyšetření včetně magnetické rezonance, přednostně s kontrastem, vyšetření mozkomíšního moku na JC virovou DNA a opakované neurologické vyšetření.
Lékař by měl věnovat zvláštní pozornost symptomům, které naznačují PML, ale kterých si pacient nemusí všimnout (např. kognitivní, neurologické nebo psychiatrické symptomy).
Nemocnému by mělo být doporučeno, aby o léčbě informoval svého partnera nebo osobu, která o něho pečuje, protože ti si mohou všimnout příznaků, které sám nemocný nezaznamená.
Pokud dojde ke vniku PML, podávání přípravku MabThera musí být trvale ukončeno.
Po rekonstituci imunitního sytému u imunosuprimovaných nemocných s PML bylo možno pozorovat stabilizaci nebo zlepšení.
Nadále není známo, zda časná detekce PML a ukončení léčby přípravkem MabThera může vést k podobné stabilizaci či zlepšení.
Nehodgkinské lymfomy a chronická lymfatická leukémie
Pacienti s velkou nádorovou zátěží nebo s vysokým počtem (≥ 25 x 109/ l) cirkulujících maligních buněk, jako jsou pacienti s CLL, u kterých může být zvýšené riziko zejména těžkého syndromu z uvolnění cytokinů, by měli být léčeni jen s nejvyšší opatrností.
Tito pacienti by měli být velmi pečlivě monitorováni v průběhu první infuze.
U těchto pacientů je třeba zvážit snížení rychlosti při podávání první infuze nebo rozdělení dávky v prvním cyklu léčby do dvou dnů.
Těžký syndrom z uvolnění cytokinů je charakterizován těžkou dušností, často doprovázenou bronchospazmem a hypoxií, dále horečkou, zimnicí, třesavkou, urtikou a angioedémem.
Tento syndrom může být spojen s některými příznaky syndromu z rozpadu tumoru, jako jsou hyperurikémie, hyperkalémie, hypokalcémie, hyperfosfatémie, akutní renální selhání, zvýšení laktát dehydrogenázy (LDH), a může být spojen s akutním respiračním selháním a úmrtím pacienta.
Akutní respirační selhání může být provázeno plicní intersticiální infiltrací nebo edémem plic, viditelným na rentgenovém vyšetření.
Tento syndrom se často objevuje v průběhu jedné až dvou hodin po zahájení první infuze.
U pacientů s anamnézou plicní insuficience nebo u pacientů s nádorovou infiltrací plic je větší nebezpečí nepříznivého průběhu, a proto by tito pacienti měli být léčeni se zvýšenou opatrností.
U pacientů, u kterých dojde k rozvoji těžkého syndromu z uvolnění cytokinů, musí být infuze okamžitě zastavena (viz bod 4. 2) a musí u nich být zahájena intenzivní symptomatická léčba.
Vzhledem k tomu, že počáteční zlepšení klinických příznaků může být následováno opětovným zhoršením celkového stavu, měli by být pacienti pečlivě monitorováni až do doby, kdy projevy syndromu z rozpadu tumoru a plicní infiltrace vymizí nebo tento syndrom je vyloučen.
Další pokračování léčby po úplném vymizení příznaků vedlo vzácně k opakování těžkého syndromu z uvolnění cytokinů.
Nežádoucí reakce vznikající v souvislosti s podáním infuze, včetně syndromu z uvolnění cytokinů (viz bod 4. 8) doprovázeného hypotenzí a bronchospazmem, byly pozorovány u 10% pacientů léčených přípravkem MabThera.
Tyto symptomy jsou obvykle reverzibilní po přerušení infuze přípravku a po podání antipyretik, antihistaminik, a podle potřeby po podání kyslíku, infuze fyziologického roztoku nebo bronchodilatancií a glukokortikoidů.
Těžké reakce při syndromu z uvolnění cytokinů – viz výše.
Po intravenózním podání bílkovin pacientům byly hlášeny anafylaktické nebo jiné hypersenzitivní reakce.
Na rozdíl od syndromu z uvolnění cytokinů se skutečná hypersenzitivní reakce objevuje typicky během několika minut po zahájení infuze.
Pro případ rozvoje alergické reakce v průběhu podávání přípravku MabThera, musí být léčiva užívaná k léčbě hypersenzitivní reakce, např. epinefrin (adrenalin), antihistaminika a glukokortikoidy, ihned k dispozici.
Klinické příznaky anafylaktické reakce mohou být podobné klinickým příznakům syndromu z uvolnění cytokinů (viz výše).
Reakce z přecitlivělosti byly hlášeny méně často než reakce vznikající v souvislosti s uvolněním cytokinů.
Vzhledem k tomu, že se v průběhu podání infuze přípravku MabThera může objevit hypotenze, mělo by být zváženo přechodné vysazení antihypertenziv 12 hodin před infuzí přípravku MabThera.
6 U pacientů léčených přípravkem MabThera se někdy objevily kardiální komplikace, např. angina pectoris, srdeční arytmie typu fibrilace či flutter síní, srdeční selhání nebo infarkt myokardu.
Pacienti s anamnézou srdečního onemocnění a/ nebo kardiotoxickou chemoterapií by proto měli být pečlivě monitorováni.
Přestože MabThera v monoterapii nepůsobí myelosupresivně, je u nemocných s počtem neutrofilů < 1, 5 x 109/ l a/ nebo trombocytů < 75 x 109/ l potřeba opatrnosti, vzhledem k tomu, že u této skupiny nemocných jsou jen malé zkušenosti s podáním přípravku MabThera.
Přípravek MabThera byl podán 21 nemocným, kteří podstoupili autologní transplantaci kostní dřeně nebo jinak rizikovým nemocným s předpokládanou redukovanou funkcí kostní dřeně, aniž by byla vyvolána myelotoxicita.
Během monoterapie přípravkem MabThera je vhodné pravidelně monitorovat kompletní krevní obraz, včetně počtu trombocytů.
Je- li přípravek MabThera podáván v kombinaci s chemoterapií CHOP nebo CVP (cyklofosfamid, vinkristin a prednizon), je třeba kontrolovat krevní obraz standardně podle běžných pravidel.
Během léčby přípravkem MabThera se mohou objevit závažná infekční onemocnění, včetně onemocnění vedoucích k úmrtí (viz. bod 4. 8) Přípravek MabThera by neměl být podáván pacientům s aktivním a/ nebo závažným infekčním onemocněním (např. tuberkulózou, sepsí a oportunními infekcemi, viz bod 4. 3).
Lékaři by měli pečlivě zvážit použití přípravku MabThera u pacientů s anamnézou opakovaných či chronických infekčních onemocnění či u pacientů s průvodními chorobami, které by mohly u pacientů dále přispět k náchylnosti k infekčním chorobám (viz bod 4. 8).
U pacientů léčených rituximabem byly popsány velmi vzácné případy reaktivace hepatitidy B, včetně hlášení fulminantní hepatitidy s následným úmrtím.
Většina těchto pacientů byla rovněž léčena cytotoxickou chemoterapií.
Tato hlášení jsou ovlivněna jednak stádiem probíhajícího onemocnění, jednak cytotoxickou chemoterapií.
Pacienti s infekcí hepatitidy B v anamnéze by měli být pečlivě sledováni s ohledem na příznaky aktivní infekce virem hepatitidy B v případě, že rituximab je podán spolu s cytotoxickou chemoterapií.
Po uvedení přípravku MabThera na trh byly u pacientů s NHL a CLL velmi vzácně hlášeny případy progresivní multifokální leukoencefalopatie (PML) (viz bod 4. 8) Většina z pacientů dostávala rituximab v kombinaci s chemoterapií nebo jako součást transplantace krvetvorných kmenových buněk.
Bezpečnost očkování živými virovými vakcínami po léčbě přípravkem MabThera nebyla u pacientů s NHL a CLL studována a očkování živými virovými vakcínami není doporučeno.
Pacienti léčení přípravkem MabThera mohou podstoupit očkování neživými vakcínami.
Účinnost očkování neživými vakcínami však může být nižší.
69% při zjišťování dvojnásobného vzestupu titru protilátek).
U pacientů s CLL je možné vzhledem k podobnosti obou chorob očekávat podobné výsledky, ale nebylo to dosud ověřeno v klinických studiích.
Průměrné hodnoty titrů protilátek proti panelu antigenů (Streptococcus pneumoniae, chřipka A, příušnice, zarděnky, plané neštovice) byly udrženy nejméně 6 měsíců po léčbě přípravkem MabThera.
Revmatoidní artritida
Infuzní reakce Podání přípravku MabThera je spojeno s infuzní reakcí, která může souviset s uvolněním cytokinů a/ nebo dalších chemických mediátorů.
Premedikace intravenózně podanými glukokortikoidy významně snižuje výskyt a závažnost těchto událostí (viz bod 4. 8).
7 Většina hlášených infuzních reakcí byla mírného až závažného stupně.
Podíl postižených pacientů klesá s následnými infuzemi.
Hlášené reakce byly obvykle reverzibilní po snížení rychlosti infuze nebo po přerušení infuze přípravku MabThera a po podání antipyretik a antihistaminik, podle potřeby po podání kyslíku, infuze fyziologického roztoku nebo bronchodilatancií a glukokortikoidů.
V mnoha případech mohla být infuze obnovena při 50% snížení rychlosti (např. ze 100 mg/ h na 50 mg/ h) po úplném vymizení nežádoucích příznaků.
Po intravenózním podání bílkovin včetně přípravku MabThera byly hlášeny anafylaktické nebo jiné hypersenzitivní reakce.
Pro případ rozvoje alergické reakce v průběhu podávání přípravku MabThera musí být ihned k dispozici léčiva užívaná k léčbě hypersenzitivní reakce, např. epinefrin (adrenalin), antihistaminika a glukokortikoidy.
Tvorba protilátek HACA, může být spojena se zhoršením reakce na infuzi nebo alergické reakce, která se objevuje po druhé infuzi následného cyklu (viz bod 5. 1).
V klinických studiích vykazovalo vážnou reakci během infuze 10 z 990 (1%) pacientů s revmatoidní artritidou, kteří obdrželi první infuzi přípravku MabThera v jakékoli dávce (viz bod 4. 8).
O bezpečnosti přípravku MabThera u pacientů se středně závažným srdečním selháním (třída III dle NYHA) nebo se závažným nekontrolovaným onemocněním srdce nejsou k dispozici žádné údaje.
U pacientů léčených přípravkem MabThera, u nichž se současně vyskytovalo preexistující ischemické onemocnění srdce jako angina pectoris, infarkt myokardu a fibrilace či flutter síní, došlo k symptomatickému výskytu tohoto onemocnění.
U pacientů s anamnézou srdečního onemocnění by proto mělo být před podáním přípravku MabThera zváženo riziko kardiovaskulárních komplikací způsobených infuzní reakcí a pacienti by měli být během podávání infuze pečlivě monitorováni.
Vzhledem k tomu, že se v průběhu podání infuze přípravku MabThera může objevit hypotenze, mělo by být zváženo přechodné vysazení antihypertenziv 12 hodin před infuzí přípravku MabThera.
Infekce Během terapie přípravkem MabThera se mohou vyskytnout závažné infekce, včetně případů s fatálním průběhem (viz bod 4. 8).
Přípravek MabThera by neměl být podáván pacientům s akutní a/ nebo závažnou infekcí (např. tuberkulóza, sepse a oportunní infekce, viz bod 4. 3) nebo pacientům se sníženou funkcí imunitního systému (např. při hypogamaglobulinémii nebo při velmi nízkém počtu CD4 a CD8).
Lékaři musí pečlivě zvážit použití přípravku MabThera u pacientů s anamnézou chronických infekcí nebo v podmínkách, které mohou zvýšit náchylnost pacientů k vážným infekcím (viz bod 4. 8).
Pacienti vykazující známky a symptomy infekce po léčbě přípravkem MabThera by měli být okamžitě vyšetřeni a vhodně léčeni.
Před podáním dalšího cyklu léčby přípravkem MabThera by u pacientů mělo být znovu posouzeno potenciální riziko infekce.
Po podávání přípravku MabThera k léčbě revmatoidní artritidy a autoimunitních onemocnění, včetně systémového lupus erytematodes (SLE) a vaskulitidy, byly zaznamenány případy progresivní multifokální leukoencefalopatie (PML).
Tyto případy zahrnovaly pacienty, kteří měli mnohočetné rizikové faktory pro PML, včetně základního onemocnění nebo dlouhodobé imunosupresivní terapie nebo chemoterapie.
U pacientů s nehodgkinským lymfomem léčených rituximabem v kombinaci s cytotoxickou chemoterapií byly popsány velmi vzácné případy reaktivace hepatitidy B (viz nehodgkinské lymfomy).
Očkování Lékaři by před zahájením léčby přípravkem MabThera měli posoudit stav očkování pacienta a držet se stávajících očkovacích doporučení.
Očkování by mělo být dokončeno nejméně 4 týdny před prvním podáním přípravku MabThera.
Bezpečnost očkování živými virovými vakcínami po léčbě přípravkem MabThera nebyla studována.
Proto není doporučeno očkování živými virovými vakcínami během léčby přípravkem MabThera a po dobu deplece B- lymfocytů v periferní krvi.
8 Pacienti léčení přípravkem MabThera mohou podstoupit očkování neživými vakcínami.
Účinnost očkování neživými vakcínami však může být nižší.
93%) pokud byly podávány 6 měsíců po léčbě přípravkem MabThera.
Pokud je potřeba během léčby přípravkem MabThera provést očkování neživou vakcínou, toto očkování by mělo být dokončeno alespoň 4 týdny před dalším cyklem léčby přípravkem MabThera.
Celkově byl po opakované léčbě přípravkem MabThera po dobu delší než 1 rok podíl pacientů s pozitivními titry protilátek proti S. pneumoniae, chřipce, spalničkám, zarděnkám, planým neštovicím a tetanovému anatoxinu v zásadě podobný s podíly při zahájení léčby.
Současné/ následné užívání jiných DMARD Současné užívání přípravku MabThera a protirevmatických terapií jiných, než jsou ty uvedené pod indikací revmatoidní artritida, se nedoporučuje.
Jsou pouze omezené údaje z klinických studií, které by umožnily plně zhodnotit bezpečnost následného použití DMARDs (včetně inhibitorů TNF a jiných biologických látek) po léčbě přípravkem MabThera (viz bod 4. 5).
Dostupná data naznačují, že výskyt klinicky významné infekce se při této léčbě u pacientů dříve léčených přípravkem MabThera nemění, pokud jsou však pacienti po léčbě přípravkem MabThera léčeni biologickými léky a/ nebo DMARDs, měli by být pečlivě sledováni kvůli příznakům infekce.
Maligní onemocnění Imunomodulační látky mohou zvyšovat riziko vzniku malignit.
Na základě omezených zkušeností s podáváním přípravku MabThera pacientům s revmatoidní artritidou (viz bod 4. 8) nelze v současnosti vyloučit riziko vzniku solidních nádorů, přestože dostupná data žádnému zvýšení nenasvědčují.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V současné době jsou k dispozici pouze omezené údaje o možných lékových interakcích s přípravkem MabThera.
U pacientů s revmatoidní artritidou nemělo současné podávání metotrexátu žádný vliv na farmakokinetiku přípravku MabThera.
Nemocní s protilátkami proti myším bílkovinám (HAMA) nebo s protilátkami proti chimérickým protilátkám (HACA) mohou mít hypersenzitivní nebo alergické reakce při podání jiných diagnostických nebo léčebných monoklonálních protilátek.
V malé kohortě pacientů s revmatoidní artritidou dostávalo 280 pacientů následnou terapii jinými DMARD (včetně biologických), z nichž 185 podstoupilo léčbu biologickým DMARD po léčbě přípravkem MabThera.
U těchto pacientů byl výskyt klinicky významných infekcí během léčby přípravkem MabThera 6, 99 na 100 pacientských let ve srovnání s 5, 49 na 100 pacientských let během léčby biologickým DMARD.
4. 6 Těhotenství a kojení
Těhotenství Je známo, že imunoglobuliny IgG přecházejí přes placentární bariéru.
Počet B lymfocytů u lidských novorozenců po podání přípravku MabThera matce nebylo v klinických hodnoceních studováno.
Z těchto důvodů by neměla být
9 MabThera/ Rituxan podávána těhotným ženám s výjimkou situace, kdy možný prospěch převáží potencionální riziko.
Vzhledem k tomu, že rituximab zůstává v těle nemocných s deplecí B buněk dlouho, měly by být u fertilních žen během léčby přípravkem MabThera a 12 měsíců po jejím ukončení používány efektivní antikoncepční metody.
Studie vývojové toxicity provedené u opic rodu Cynomolgus neodhalily žádnou intrauterinní embryotoxicitu.
U novorozeného potomstva matek vystavených působení přípravku MabThera se během postnatální fáze projevila deplece B lymfocytů.
Kojení Není známo, zda je rituximab vylučován do lidského mléka.
Vzhledem k tomu, že mateřské IgG vylučováno je, a u kojících opic byl rituximab v mléku detekován, neměly by ženy léčené přípravkem MabThera kojit během léčby a 12 měsíců po léčbě přípravkem MabThera.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie hodnotící účinky přípravku MabThera na schopnost řídit a obsluhovat stroje, nicméně farmakologická aktivita a dosud hlášené nežádoucí účinky ukazují, že tento účinek není pravděpodobný.
4. 8 Nežádoucí účinky
Zkušenosti u nehodgkinských lymfomů a chronické lymfatické leukémie
Celkový bezpečností profil přípravku MabThera je u nehodgkinských lymfomů a chronické lymfatické leukémie založen na údajích pacientů z klinických studií a postmarketingového pozorování.
Tito pacienti byli léčeni buď přípravkem MabThera v monoterapii (jako indukční léčbou nebo udržovací léčbou po indukční léčbě) nebo v kombinaci s chemoterapií.
Nejčastěji pozorovanými nežádoucími účinky na lék u pacientů, kteří dostávali přípravek MabThera, byly reakce související s podáním infuze, které se u většiny pacientů objevily v průběhu první infuze.
Incidence příznaků souvisejících s podáním infuze se významně snižuje u následujících infuzí a po osmi dávkách přípravku MabThera je nižší než 1%.
K infekčním příhodám (zejména bakteriálním a virovým) došlo u přibližně 30- 55% pacientů v průběhu klinických studií u pacientů s nehodgkinskými lymfomy a u 30- 50% pacientů v klinických studiích u pacientů s CLL.
Nejčastějšími závažnými nežádoucími účinky na lék byly: • Reakce související s podáním infuze (včetně syndromu z uvolnění cytokinů, syndromu z rozpadu tumoru), viz bod 4. 4. • Infekce, viz bod 4. 4. • Kardiovaskulární události, viz bod 4. 4.
Dalšími závažnými hlášenými nežádoucími účinky na lék byly reaktivace hepatitidy B a PML (viz bod 4. 4.)
Četnost nežádoucích účinků léčivého přípravku (NÚ), které byly hlášeny v souvislosti s podáním samotného přípravku MabThera nebo v kombinaci s chemoterapií, jsou shrnuty v níže uvedených tabulkách.
Ve všech skupinách četností jsou NÚ prezentovány v pořadí podle klesající závažnosti.
Četnost je definována jako velmi častá ≥ 1/ 10, častá od ≥ 1/ 100 do < 1/ 10 méně častá od ≥ 1/ 1 000 do < 1/ 100 a vzácná (od ≥ 1/ 10000 do < 1/ 1000).
Nežádoucí reakce na lék, které byly zjištěny pouze v postmarketingových pozorováních a u nichž nelze odhadnout četnost, jsou uvedeny jako „ neznámé “.
10 Tabulka 1 Nežádoucí reakce na léky zaznamenané v klinických studiích nebo v postmarketingovém pozorování u pacientů s nehodgkinským lymfomem léčených přípravkem MabThera monoterapií/ udržovací léčbou nebo v kombinaci s chemoterapií
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Neznámé
Infekce a
bakteriální
sepse, +
závažné virové
zamoření
infekce,
pneumonie, +
infekce1,
virové infekce, +
febrilní infekce, + herpes zoster, +
reaktivace hepatitidy B1
bronchitida
infekce dechových cest, plísňové infekce, infekce neznámého původu, +akutní bronchitida, + sinusitida
Poruchy krve a lymfatického
neutropenie, leukopenie, +
anémie, trombocytopénie +
poruchy srážlivosti, přechodná aplastická
pozdní neutropenie2,
systému
febrilní neutropenie
pancytopenie
anémie, hemolytická anémie, lymfadenopatie
přechodný vzestup hladin sérových IgM2
Poruchy imunitního systému
rekace spojené s podáním, angioedém
hypersensitivita
syndrom rozpadu nádoru3, syndrome z uvolnění cytokinů3, sérová nemoc, anafylaxe
Poruchy metabolismu a výživy
hyperglykémie, pokles hmotnosti, periferní edém, otok obličeje, vzestup LDH, hypoklacémie
Psychiatrické poruchy
deprese, nervozita
Poruchy nervového systému
parestézie, hypestézie, agitovanost, nespavost, vasodiltace, závratě, úzkost
porucha vnímání chuti
kraniální neuropatie, periferní neuropatie paresa lícního nervu4, jiné smyslové poruchy4
Poruchy oka
poruchy slzení, konjunktivitida
závažná porucha zraku4
Poruchy ucha a labyrintu
tinnitus, bolest uší
porucha sluchu4
+
+
Srdeční poruchy
infarkt myokardu3 a 5, arytmie, +fibrilace síní, tachykardie, + srdeční porucha
levostranné srdeční selhání, + supraventrikulární tachykardie, + komorová tachykardie, +angina pectoris, +ischemie
srdeční selhání3 a 5 závažné kardiální příhody3 a 5
11 Třída orgánových systémů
Velmi časté
Časté
Méně časté
Neznámé
myokardu, bradykardie, Cévní poruchy
hypertenze, ortostatická hypotenze hypotenze
vaskulitida (zejména kožní), leukocytoklastická vaskulitida
Respirační, hrudní a mediastinální poruchy
bronchospasmus, dechové choroby, bolest na hrudi, dušnost, zhoršení kašle, rýma
astma, obliterující bronchiolitida, plicní poruchy, hypoxie
respirační selhání3, plicní infiltráty, intersticiální pneumonitida
Gastrointestinální poruchy
nauzea
zvracení, průjem, bolesti břicha, dysfágie, stomatiitda, zácpa, dyspepsia, nechutenství, podráždění hltanu
zduření břicha
gastrointestinální perforace6
Poruchy kůže a podkožní tkáně
svědění, vyrážka, +
kopřivka, pocení, noční poty, +kožní
závažné bulózní kožní reakce,
alopecie
onemocnění
toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
hypertonie, myalgie, bolesti kloubů, bolesti zad, bolesti krku, bolest
Poruchy ledvin a močových cest
renální selhání3
Celkové poruchy a reakce v místě aplikace
horečka, zimnice, slabost, bolest hlavy
bolest nádoru, zrudnutí, únava, příznaky nachlazení, + únava, +třesavka, + multiorgánové selhání3
bolest v místě infuze
Vícenásobná vyšetření
Pokles hladin IgG
Pro každý příznak byla četnost stanovena na základě výskytu reakcí všech stupňů (lehké až závažné) s výjimkou příznaků označených "+", u kterých byla četnost stanovena na základě závažných reakcí (stupeň ≥ 3 dle obecných kritérií toxicity NCI).
1 viz též níže uvedený odstavec infekce 2 viz též níže uvedený odstavec hematologické nežádoucí reakce 3 viz též níže uvedený odstavec účinky spojené s podáním infuze.
Vzácně byly hlášeny fatální případy 4 příznaky kraniální neuropatie.
Objevily se v různou dobu nejvýše za několik měsíců po ukončení léčby přípravkem MabThera 5 pozorováno zejména u pacientů s předchozím kardiálním onemocněním a/ nebo kardiotoxickou chemoterapií a byly většinou spjaty s účinky spojenými s podáním infuze 6 včetně fatálních případů
Následující pojmy byly uváděny jako nežádoucí příhody v průběhu klinických studií, jejich četnost však byla ve skupinách pacientů s přípravkem MabThera podobná nebo nižší než v kontrolních skupinách: hematotoxicita, neutropenické infekce, infekce močových cest, poruchy čití, horečka.
12 Účinky spojené s podáním infuze U více než 50% pacientů v klinických studiích byly hlášeny příznaky, které byly suspektní jako účinky spojené s podáním infuze a byly zejména pozorovány v průběhu první infuze, většinou v první nebo v prvých dvou hodinách.
Tyto příznaky byly většinou horečka, zimnice a ztuhlost.
Mezi další příznaky patří zrudnutí, angioedém, bronchospasmus, zvracení, nevolnost, kopřivka/ vyrážka, únava, bolest hlavy, podráždění hltanu, rýma, svědění, bolest, tachykardie, hypertenze, hypotenze, dušnost, dyspepsie, slabost a známky syndrome rozpadu nádoru.
Závažné účinky spojené s podáním infuze (například bronchospasmus, hypotense) se vyskytly v asi 10% případech.
Další reakce, které byly v několika případech hlášeny, byly infarkt myokardu, fibrilace síní a plicní edém.
S nižší nebo neznámou četností byly hlášeny exacerbace již existujících kardiálních onemocnění jako jsou angina pectoris nebo městnavé srdeční selhání nebo závažné kardiální události (srdeční selhání, infarkt myokardu, fibrilace síní), edém plic, multiorgánové selhání, příznak rozpadu tumoru, příznak uvolnění cytokinů, renální selhání a respirační selhání.
Incidence účinků spojených s podáním infuze se významně snížila u následujících infuzí a je < 1% pacientů při osmém cyklu léčby obsahující přípravek MabThera.
Infekce I když přípravek MabThera způsobuje depleci B- lymfocytů u 70% až 80% pacientů, snížení sérových koncentrací imunoglobulinů se vyskytuje jen u malého počtu pacientů.
V randomizovaných studiích byly v ramenech obsahujících přípravek MabThera s vyšší četností hlášeny lokalizované infekce kandidou a herpes zoster.
Závažné infekce byly hlášeny u asi 4% pacientů.
V průběhu udržovací léčby přípravkem MabThera až po dobu dvou let byly pozorovány vyšší četnosti infekcí celkové, včetně infekcí stupně 3 a 4 ve srovnání s obdobím observace.
Po dobu dvouletého léčebného období nebyla hlášena žádná kumulativní toxicita z hlediska infekce.
Dále byly hlášeny při léčbě přípravkem MabThera jiné závažné virové infekce buď nové, reaktivované nebo exacerbované, z nichž některé byly fatální.
Většina pacientů dostávala přípravek MabThera v kombinaci s chemoterapií nebo jako součást transplantace hematopoetických kmenových buněk.
Příklady těchto závažných virových infekcí jsou infekce způsobené herpetickými viry (cytomegalovirem, virem varicella zoster a herpes simplex virem), JC virem (progresivní multifokální leukoencefalopatie (PML)) a virem hepatitidy C.
Byly hlášeny případy reaktivace hepatitidy B, z nichž většina byla u pacientů, kteří dostávali přípravek MabThera v kombinaci s cytotoxickou chemoterapií.
Byla pozorována progrese Kaposiho sarkomu u pacientů vystavených rituximabu, kteří již dříve trpěli Kaposiho sarkomem.
Tyto případy se vyskytly u neschválených indikací a většina pacientů byla HIV pozitivní.
Hematologické nežádoucí účinky V klinických studiích s monoterapií přípravkem MabThera podávaným po dobu 4 týdnů se u malého počtu pacientů vyskytly hematologické abnormality a byly většinou mírné a reverzibilní.
Závažné (stupně 3/ 4) neutropenie byly hlášeny u 4, 2%, anémie u 1, 1% a trombocytopenie u 1, 7% pacientů.
V průběhu udržovací léčby přípravkem MabThera po dobu až dvou let byly hlášeny leukopenie (5% oproti 2%, stupně 3/ 4) a neutropenie (10% oproti. 4%, stupně 3/ 4) s vyšší incidencí oproti pouhému sledování.
Incidence trombocytopenie byla nízká (< 1%, stupně ¾) a nelišila se mezi jednotlivými léčebnými rameny.
Ve studiích s přípravkem MabThera v kombinaci s chemoterapií byly hlášeny leukopenie stupně 3/ 4 (R- CHOP 88% oproti CHOP 79%, R- FC 23% oproti FC 12%), neutropenie (R- CVP 24% oproti CVP 14%; R- CHOP 97% oproti CHOP 88%, R- FC 30% oproti FC 19%), pancytopénie (R- FC 3% oproti FC 1%) s vyšší četností v porovnání se samotnou chemoterapií.
Vyšší incidence neutropenie u pacientů léčených přípravkem MabThera a chemoterapií však nebyla spojena s vyšší incidencí infekcí a infestací v porovnání s pacienty léčenými samotnou chemoterapií a ve skupině s přípravkem MabThera nebyla neutropenie prolongovaná.
Nebyly hlášeny žádné rozdíly v incidenci trombocytopenie nebo anemie.
Byly hlášeny některé případy pozdní neutropenie, která se vyskytla více než čtyři týdny po poslední infuzi přípravku MabThera.
Ve studii u pacientů s CLL ve stádiu C podle Bineta, kterým byl přípravek podáván jako lék první linie léčby, bylo zaznamenáno více nežádoucích účinků ve skupině R- FC v porovnání se skupinou FC (R- FC 83% vs FC 71%).
Ve studiích s přípravkem MabThera u pacientů s Waldenstromovou makroglobulinemií byly pozorovány přechodné vzestupy hladin sérových IgM po zahájení léčby, které mohou být spojeny s
Přechodný vzestup IgM se většinou vrátil minimálně k hladině při zahájení v rozmezí 4 měsíců.
Kardiovaskulární účinky V průběhu klinických studií s monoterapií přípravkem MabThera byly hlášeny kardiovaskulární příhody u 18, 8% pacientů, přičemž nejčastěji hlášenými událostmi byly hypotenze a hypertenze.
V průběhu infuze byly hlášeny případy arytmie stupně 3 nebo 4 (včetně ventrikulární a supraventrikulární tachykardie).
V průběhu udržovací léčby byla incidence kardiálních onemocnění stupně 3/ 4 srovnatelná u pacientů léčených přípravkem MabThera a u pacientů pouze sledovaných.
Jako závažné nežádoucí události (včetně fibrilace síní, infarktu myokardu, levostranného komorového selhání a myokardiální ischémie) byly hlášeny kardiální události u 3% pacientů léčených přípravkem MabThera ve srovnání s < 1% u sledování.
Ve studiích hodnotících přípravek MabThera v kombinaci s chemoterapií byla incidence kardiálních arytmií stupně 3 a 4, především supraventrikulárních arytmií jako je tachykardie a síňový flutter/ fibrilace vyšší ve skupině R- CHOP (14 pacientů, 6, 9%) ve srovnání se skupinou CHOP (3 pacienti, 1, 5%).
Všechny tyto arytmie se buď vyskytly v souvislosti s infuzí přípravku MabThera nebo souvisely s predisponujícími podmínkami jako byly horečka, infekce, akutní infarkt myokardu nebo již existujících respiračních a kardiovaskulárních onemocnění.
Nebyly pozorovány žádné rozdíly mezi skupinami R- CHOP a CHOP v incidenci jiných kardiálních událostí stupně 3 a 4 včetně srdečního selhání, infarktu myokardu a manifestace onemocnění koronárních tepen.
Ve studii s první linií léčby CLL byl celkový výskyt srdečních chorob stupně 3 nebo 4 nízký (R- FC 4%, FC 3%)
Neurologické příhody V průběhu léčebného období čtyři pacienti (2%) léčení ve skupině R- CHOP všichni s kardiovaskulárními rizikovými faktory, prodělali během prvního léčebného cyklu tromboembolickou cerebrovaskulární příhodu.
Ve výskytu dalších tromboembolických příhod nebyl mezi skupinami žádný rozdíl.
Naopak, tři pacienti (1, 5%) v rameni CHOP měli cerebrovaskulární příhodu, u všech se objevila v období následného pozorování.
Ve studii s první linií léčby CLL byl celkový výskyt poruch nervového systému stupně 3 nebo 4 nízký (R- FC 4%, FC 4%)
Gastrointestinální onemocnění Gastrointestinální perforace v některých případech vedoucí k úmrtí byly pozorovány u pacientů, kteří dostávali přípravek MabThera v léčbě nehodgkinského lymfomu.
Ve většině těchto případů byla MabThera podávána s chemoterapií.
Hladiny IgG V klinických studiích hodnotících udržovací léčbu přípravkem MabThera byly po indukční léčbě střední hladiny IgG pod dolní hranicí normy (LLN) (< 7 g/ l) v rameni s pouhým sledováním i v rameni s přípravkem MabThera.
V rameni se sledováním došlo následně k vzestupu střední hladiny IgG nad LLN, ale v rameni s přípravkem MabThera zůstaly nezměněny.
Podíl pacientů se střední hladinou IgG pod LNN byl v rameni s přípravkem MabThera přibližně 60% po celou dobu 2letého léčebného období, zatímco v rameni se sledováním tento podíl poklesl (36% po 2 letech)
Incidence nežádoucích reakcí na lék všech stupňů a stupně 3 / 4 byla obdobná ve skupině starších v porovnání s mladšími pacienty (< 65 let).
Pacienti s objemným (bulky) onemocněním U pacientů s objemným onemocněním byla zjištěna vyšší incidence nežádoucích reakcí na lék stupně 3 / 4 ve srovnání s pacienty bez rozsáhlého nádorového postižení (25, 6% versus 15, 4%).
Incidence jakéhokoli stupně nežádoucích reakcí na lék byla mezi oběma skupinami obdobná.
Opakovaná léčba Procento pacientů hlásících nežádoucí reakci na lék po opětovném zahájení léčby dalšími cykly přípravku MabThera bylo podobné jako procento pacientů uvádějící nežádoucí reakci na lék po prvním podání přípravku (jakýkoliv stupeň a stupeň 3/ 4 nežádoucích reakcí na lék).
14 Zkušenosti u revmatoidní artritidy
Celkový bezpečnostní profil přípravku MabThera u revmatoidní artritidy je založen na údajích od pacientů zařazených do klinických studií a na údajích ze sledování přípravku po uvedení na trh.
Klinická účinnost přípravku MabThera podávaného zároveň s metotrexátem byla studována ve třech dvojitě zaslepených kontrolovaných klinických studiích (jedna studie fáze III, dvě studie fáze II) u pacientů s revmatoidní artritidou.
Více než 1000 pacientů podstoupilo nejméně jeden léčebný cyklus a bylo sledováno po dobu v rozsahu 6 měsíců až více než 3 roky; téměř 600 pacientů podstoupilo během sledování po léčbě dva nebo více cyklů léčby.
Pacientům bylo podáno 2 x 1000 mg přípravku MabThera v odstupu dvou týdnů a dále metotrexát (10- 25 mg/ týden).
Infuze přípravku MabThera byly podávány po nitrožilní infuzi 100 mg metylprednizolonu; pacientům byl prednizon podáván také perorálně po dobu 15 dní.
V níže uvedené tabulace jsou uvedeny NÚ, které se objevily s alespoň 2% rozdílem oproti kontrolnímu rameni a častěji u pacientů, kteří podstoupili nejméně jednu infuzi přípravku MabThera, ve srovnání s pacienty, kteří dostali v klinické studii fáze III placebo, a ve srovnání s kombinovanou skupinou zahrnutou v klinických studiích fáze II.
Četnost je uvedena jako velmi častá (≥1/ 10) a častá (≥1/ 100 až < 1/ 10).
V každém seskupení četnosti jsou nežádoucí účinky prezentovány s pořadí s klesající závažností
Nejčastější nežádoucí účinky považované za účinky ve spojitosti s podáním 2 x 1000 mg přípravku MabThera v klinických studiích fáze II a III byly akutní infuzní reakce.
Infuzní reakce se objevily u 15% pacientů po první infuzi rituximabu a u 5% pacientů, kteří dostávali placebo.
Četnost výskytu infuzních reakcí ve skupině léčené rituximabem i ve skupině, které bylo podáváno placebo, se snížila po druhé infuzi na 2%.
(viz bod 4. 4).
Tabulka 2 Souhrn NÚ, které byly hlášeny u pacientů s revmatoidní artritidou léčených přípravkem MabThera v klinických studií a po uvedení přípravku na trh
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Infekce a infestace
močové infekce
* reakce spojené s podáním infuze (generalizovaný otok, bronchospasmus, pískoty, otok laryngu, angioneurotický edém, generalizovaný pruritus, anafylaxe, anafylaktoidní reakce)
* Reakce, které se objeví do 24 hodin po infuzi.
15 hypersenzitivy a/ nebo mechanismu účinku.
Následující pojmy byly hlášeny jako nežádoucí příhody v průběnu klinikých studií, jejich výskyt však byl stejný v rameni s přípravkem MabThera jako v kontrolním rameni: infekce dolních cest dýchacích/ pneumonie, bolesti nadbřišku, svalové křeče a slabost.
Opakované léčebné cykly V klinických studiích byly získány omezené údaje, z nichž vyplývá, že u pacientů s RA může být aplikace opakovaných léčebných cyklů spojena s podobným profilem NÚ, které jsou pozorovány po první expozici.
Na základě dostupných údajů nelze u HACA pozitivních pacientů vyloučit zhoršení reakcí na infuzi nebo alergických reakcí a selhání deplece B buněk po opakované expozici rituximabu.
Výskyt akutních infuzních reakcí po dalších léčebných cyklech byl zpravidla nižší než jejich výskyt po první infuzi přípravku MabThera.
Účinky spojené s podáním infuze Příznaky odpovídající akutní infuzní reakci (např. svědění, horečka, kopřivka/ vyrážka, zimnice, pyrexie, třesavka, kýchání, angioneurotický edém, podráždění hrdla, kašel a bronchospazmus, spojené s hypotenzí či hypertenzí nebo samostatně) byly po prvním podání přípravku MabThera pozorovány u 79 z 540 (15%) pacientů.
Ve studii porovnávající efekt režimu obsahujícího glukokortikoidy byly tyto příhody pozorovány u 5 ze 149 (3%) pacientů, kterým bylo poprvé infuzí podáno placebo odpovídající rituximabu, a u 42 ze 193 (22%) pacientů, kteří podstoupili první infuzi 1000 mg rituximabu.
Premedikace nitrožilně podaným glukokortikoidem významně snížila výskyt a závažnost těchto událostí.
Akutní infuzní reakce se projevila u 18 z 65 (28%) pacientů, kterým bylo podáno 1000 mg rituximabu bez premedikace glukokortikoidy, zatímco ve skupině s premedikací nitrožilním glukokortikoidem se akutní infuzní reakce projevila u 24 ze 127 pacientů (19%).
Infekce U pacientů léčených přípravkem MabThera byla četnost výskytu infekcí přibližně 0, 9 na paciento- rok.
Většinou se jednalo o infekce horních dýchacích cest a infekce močových cest.
Výskyt klinicky závažných infekcí, z nichž některé měly fatální průběh, byl u pacientů léčených přípravkem MabThera 0, 05 na paciento- rok.
Po podávání přípravku MabThera k léčbě autoimunitních onemocnění byly zaznamenány případy progresivní multifokální leukoencefalopatie s fatálním zakončením.
Autoimunitní onemocnění zahrnovala revmatoidní artritidu a další nespecifikovaná autoimunitní onemocnění, včetně systémového lupus erytematodes (SLE) a vaskulitidy.
Všechny zaznamenané případy měly mnohočetné rizikové faktory pro PML, včetně buď základního onemocnění nebo dlouhodobé imunosupresivní terapie nebo chemoterapie.
Maligní onemocnění Klinické údaje, zejména počet opakovaných léčebných cyklů, nedostačují pro posouzení potenciálního výskytu maligních onemocnění po expozici rituximabu, přestože v současnosti dostupná data žádnému takovému zvýšení rizika nenasvědčují.
Hodnocení dlouhodobé bezpečnosti dosud probíhají.
Kardiovaskulární příhody V klinických studiích s přípravkem MabThera byl výskyt srdečních příhod pozorován u 11% pacientů.
V placebem kontrolovaných studiích byly závažné srdeční příhody hlášeny stejnou měrou u pacientů léčených přípravkem MabThera i u pacientů, jimž bylo podáváno placebo (2%).
4. 9 Předávkování
Ve studiích u lidí není zkušenost s předávkováním.
Jednotlivé dávky vyšší než 1000 mg nebyly v kontrolovaných klinických studiích testovány.
16 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: monoklonální protilátky, ATC kód:
L01X C02
Rituximab se specificky váže na transmembránový antigen CD20, což je neglykosylovaný fosfoprotein vyskytující se na pre- B a zralých B- lymfocytech.
Tento antigen je exprimován > 95% všech nehodgkinských lymfomů původem z B buněk.
CD20 se nachází na normálních i maligních B- lymfocytech, není přítomen na hematopoetických kmenových buňkách, pro- B- buňkách, normálních plazmatických buňkách ani na jiných normálních tkáních.
Antigen se po navázání protilátky neinternalizuje a není také uvolňován z povrchu buňky.
CD20 necirkuluje v plazmě jako volný antigen a tedy nevzniká kompetice o navázání protilátek.
Rituximab se svým Fab fragmentem naváže na CD20 antigen na povrchu B- lymfocytů a prostřednictvím Fc domény může být zahájena efektorová imunitní reakce, která vede k lýze B - lymfocytů.
Možné mechanizmy, kterými je lýza B- lymfocytů zprostředkována, zahrnují jednak cytotoxickou reakci vyvolanou účinkem komplementu (CDC), jejímž prvním krokem je vazba C1q a jednak protilátkami zprostředkovanou buněčnou cytotoxicitu (ADCC), která závisí na aktivaci jednoho či více Fcγ receptorů na povrchu granulocytů, makrofágů a NK buněk.
Rovněž bylo prokázáno, že vazba rituximabu na antigen CD 20 přítomný na B lymfocytech vyvolává buněčnou smrt navozením apoptózy.
Počet B- lymfocytů v periferní krvi se snižuje pod normu po podání první dávky přípravku MabThera.
U pacientů léčených z důvodu hematologických malignit začala replece B buněk během 6 měsíců po léčbě a normální hladina byla obnovena 9 až 12 měsíců po ukončení terapie.
U pacientů s revmatoidní artritidou byla po podání dvou infuzí 1000 mg přípravku MabThera v odstupu 14 dní pozorována bezprostřední deplece B lymfocytů v periferní krvi.
Počet B lymfocytů v periferní krvi začal stoupat od 24. týdne a u většiny pacientů bylo pozorováno obnovení populace do 40. týdne, ať byl přípravek MabThera podáván jako monoterapie nebo v kombinaci s metotrexátem.
Klinické zkušenosti v léčbě nehodgkinských lymfomů a chronické lymfatické leukémie
Folikulární nehodgkinské lymfomy
Nemocní dostávali dávku 375 mg/ m2 přípravku MabThera podávaného ve formě intravenózní infuze jednou týdně po dobu čtyř po sobě jdoucích týdnů.
Celkový výskyt odpovědí na léčbu (ORR) byl v populaci "intent- to- treat" (ITT) zaznamenán ve 48% (CI95% 41% - 56%) případů, přičemž v 6% případů se jednalo o odpověď úplnou (CR), v 42% o odpověď částečnou (PR).
Medián doby do progrese onemocnění (TTP) byl u pacientů s léčebnou odpovědí stanoven na 13, 0 měsíců.
22%).
Odpověď na léčbu u nemocných, kteří prodělali autologní transplantaci kostní dřeně (ABMT), nastala v 78% případů oproti 43% u pacientů bez ABMT.
Odpověď na léčbu neovlivňovaly následující faktory: věk, pohlaví, histologický grading, iniciální diagnóza, bulky onemocnění, normální nebo vyšší hodnota LDH či extranodální onemocnění (statisticky hodnoceno Fisherovým exaktním testem).
Tato korelace ale nebyla potvrzena v regresní analýze, ze které jako
17 prognosticky významné vycházejí tyto faktory: histologický typ, bcl- 2 pozitivita při zahájení léčby, rezistence na poslední chemoterapii a bulky onemocnění.
ORR byla 57% (95% interval spolehlivosti (CI):
41% - 73%; CR 14%, PR 43%), předpokládaná střední doba do progrese u pacientů odpovídajících na léčbu byla 19, 4 měsíce (rozmezí 5, 3- 38, 9 měsíce).
Pacienti byli léčeni přípravkem MabThera v dávce 375 mg/ m2 povrchu těla, podávané v intravenózní infuzi jednou týdně po dobu čtyř po sobě jdoucích týdnů.
ORR byla 36% (CI95% 21% - 51%; CR 3%, PR 33%), předpokládaná střední doba do progrese u pacientů odpovídajících na léčbu byla 9, 6 měsíce (rozmezí 4, 5- 26, 8 měsíce).
Dávkování při léčbě relapsu bylo 375 mg/ m2 povrchu těla, podávané v intravenózní infuzi jednou týdně po dobu čtyř po sobě jdoucích týdnů.
Tři pacienti byli zařazeni po aplikaci dvou cyklů přípravku MabThera, byli tedy ve třetím cyklu.
Dva pacienti byli zařazeni do studie dvakrát.
Celkem tedy bylo hodnoceno 60 opakovaných léčebných cyklů, ORR byla 38% (CI95% 26% - 51%; 10% CR, 28% PR) s předpokládaným mediánem TTP pro pacienty s léčebnou odpovědí 17, 8 měsíce (rozmezí 5, 4- 26, 6).
Srovnání s TTP pacientů léčených přípravkem MabThera poprvé (TTP 12, 4 měsíce) vychází příznivěji pro opakovanou léčbu.
Iniciální léčba v kombinaci s chemoterapií V otevřené randomizované studii bylo randomizováno celkem 322 nemocných s dříve neléčeným folikulárním lymfomem do skupiny léčené chemoterapií CVP (cyklofosfamid 750 mg/ m2, vinkristin 1, 4 mg/ m2 do celkové dávky maximálně 2 mg v den 1, prednisolon 40 mg/ m2/ den ve dnech 1- 5) opakující se každé 3 týdny do celkového počtu 8 dávek nebo do skupiny léčené přípravkem MabThera (375 mg/ m2) v kombinaci s CVP (R- CVP).
MabThera byla podávána prvý den každého léčebného cyklu.
Celkem bylo léčeno a z pohledu účinnosti analyzováno 321 nemocných (162 R- CVP a 159 CVP).
Medián sledování byl 53 měsíce.
Léčba R- CVP vedla proti CVP k signifikantnímu zlepšení primárního cíle studie - doby do selhání léčby (27 měsíců proti 6, 6 měsícům, p < 0, 0001, log- rank test).
Ve R- CVP skupině byla zaznamenána signifikantně (p < 0, 0001, chí kvadrát test) vyšší odpověď lymfomu na léčbu (CR, Cru, PR) proti skupině CVP (80, 9% proti 57, 2%).
Léčba kombinací R- CVP ve srovnání s CVP významně prodloužila dobu do progrese choroby či úmrtí, 33, 6 měsíce oproti 14, 7 měsíce (p < 0. 0001, log- rank test).
Medián trvání odpovědi byl ve skupině R- CVP 37, 7 měsíce, ve skupině CVP byl 13, 5 měsíce (p < 0, 0001, log rank test).
Srovnání celkového přežití mezi léčebnými skupinami ukázalo významný klinický rozdíl:
(p=0. 029, log- rank test stratifikovaný dle center): četnost přežití po 53 měsících byla u pacientů v rameni R- CVP 80, 9%, zatímco u pacientů v rameni CVP to bylo 71, 1%.
Výsledky tří dalších randomizovaných studií, které použily přípravek MabThera/ Rituxan v kombinací s jiným chemoterapeutickým režimem než CVP (CHOP, MCP, CHVP- INF) také prokázaly významné zlepšení četnosti odpovědí, na čase závislých parametrů, včetně celkového přežití.
Klíčové výsledky všech 4 studií jsou shrnuty v tabulce 3.
18 Tabulka 3 Shrnutí klíčových výsledků 4 randomizovaných studií fáze III hodnotících přínos přípravku MabThera s různými chemoterapeutickými režimy u folikulárního lymfomu.
Střední
Léčba
Střední doba
OS
Studie
Počet
sledování,
%
TTF/ PFS / EFS
pacientů
měsíce
%
Medián TTP:
53
CVP, 159 R- CVP, 162
53
57 81
10 41
14, 7 33, 6
71, 1 80, 9
P < 0, 0001
p=0, 029
CHOP, 205
18
90
17
90
GLSG’ 00
96
20
Nedosažen
95
223
p < 0, 001
p = 0, 016
48 měsíců
OSHO- 39
MCP, 96
47
75
25
28, 8 Nedosažen
74
R- MCP, 105
92
50
p < 0, 0001
87 p = 0, 0096
42 měsíce
FL2000
183
42
85
49
36 Nedosažen
84
R- CHVP - IFN, 175
94
76
p < 0, 0001
91 p = 0, 029
EFS – Přežití bez události TTP – Doba do progrese či úmrtí PFS – Přežití bez progrese TTF – Doba do selhání léčby OS – Přežití v době analýzy
Udržovací terapie V prospektivní, otevřené, mezinárodní, multicentrické klinické studii fáze III bylo v prvním kroku indukční terapie randomizováno 465 pacientů s relabujícím/ refrakterním folikulárním NHL do skupiny podstupující CHOP (cyklofosfamid, doxorubicin, vinkristin, prednisolon; n=231) nebo do skupiny léčené přípravkem MabThera plus CHOP (R- CHOP, n=234).
Dvě léčebné skupiny byly vyvážené z hlediska vstupních charakteristik a stavu onemocnění.
Celkem 334 pacientů, kteří po indukční terapii dosáhli kompletní nebo částečné remise, bylo randomizováno v druhém kroku do skupiny s udržovací terapií přípravkem MabThera (n=167) nebo do skupiny podstupující pouze observaci (n=167).
Udržovací léčba přípravkem MabThera spočívala v aplikaci jedné infuze přípravku MabThera v dávce 375 mg/ m2 plochy povrchu těla, která byla podávána jedenkrát za 3 měsíce až do doby progrese choroby nebo nejvýše po dobu dvou let.
19 Závěrečná analýza účinnosti zahrnovala všechny pacienty, kteří byli randomizováni v obou částech studie.
Po době observace, která byla u pacientů randomizovaných do indukční fáze průměrně 31 měsíců, se stav pacientů s relabujícím/ refrakterním folikulárním NHL, kteří podstoupili terapii R- CHOP v porovnání s CHOP, signifikantně zlepšil (viz tabulka 4).
Tabulka 4 Indukční fáze: přehled výsledků účinnosti CHOP vs.
R- CHOP (medián doby sledování 31 měsíců) Primární účinnost
Hodnota p
Snížení rizika1)
ORR2) CR2) PR2) 1)
74% 16% 58%
87% 29% 58%
0, 0003 0, 0005 0, 9449
na na na
Odhady vypočítány na základě poměru šancí 2) Poslední protinádorová odpověď stanovená zkoušejícím.
"Primární" statistické testy pro "odpověď" byly vyjádřeny jako trend testu CR versus PR versus nulová odpověď (p < 0, 0001) Vysvětlivky:
NA: nedostupná data; ORR: celkový počet odpovědí; CR: kompletní odpověď; PR: částečná odpověď
U pacientů randomizovaných do udržovací fáze klinické studie byl medián doby observace 28 měsíců od randomizace.
Dosažený medián PFS byl 42, 2 měsíce ve skupině s udržovací léčbou přípravkem MabThera v porovnání s 14, 3 měsíce ve skupině bez léčby.
Použití regresní analýzy (Coxův model) ukázalo, že v důsledku udržovací léčby přípravkem MabThera je riziko progrese nebo úmrtí sníženo o 61% ve srovnání se skupinou bez léčby (95% CI; 45% - 72%).
Odhad počtu odpovědí bez progrese vycházející z Kaplan- Meierových křivek po 12 měsících léčby byl 78% ve skupině s udržovací léčbou přípravkem MabThera oproti 57% ve skupině bez léčby.
Analýza celkového přežití potvrdila signifikantní výhodnost udržovací léčby přípravkem MabThera oproti observační skupině (p=0, 0039 log- rank test).
V důsledku udržovací léčby přípravkem MabThera bylo riziko úmrtí sníženo o 56% (95% CI; 22% - 75%).
20 Tabulka 5 Udržovací fáze: přehled výsledků účinnosti ve skupině léčené přípravkem MabThera oproti observační skupině (medián doby sledování 28 měsíců)
Parametr účinnosti
k
Určení mediánu doby (měsíce) dosažení stanoveného parametru metodou Kaplan- Meier
Snížení rizika
Observace (N = 167)
MabThera (N=167)
Log- Rank hodnota p
Doba přežití bez progrese (PFS)
14, 3
42, 2
< 0, 0001
61%
Celkové přežití
NR
NR
0, 0039
56%
Doba do nové léčby lymfomu
20, 1
38, 8
< 0. 0001
50%
Doba přežití bez známek onemocněnía
16, 5
53, 7
0, 0003
67%
Analýza podskupin PFS
CHOP
11, 6
37, 5
< 0, 0001
71%
R- CHOP CR
22, 1 14, 3
51, 9 52, 8
0, 0071 0, 0008
46% 64%
PR
14, 3
37, 8
54%
OS
CHOP
NR NR
0, 0348
55%
R- CHOP
NR NR
0, 0482
56%
NR: nedosaženo; a: relevantní pouze u pacientů, kteří dosáhli kompletní odpovědi
V důsledku udržovací léčby přípravkem MabThera byl významně prodloužen medián PFS u pacientů odpovídajících na indukční terapii CHOP (medián PFS 37, 5 měsíce vs.
22, 1 měsíce, p=0, 0071).
Přestože se jednalo o malé podskupiny, ukázala se udržovací léčba přípravkem MabThera signifikantně výhodnou i z hlediska celkového přežití, a to jak u pacientů odpovídajících na CHOP, tak u pacientů odpovídajících na R- CHOP, ačkoli pro potvrzení tohoto zjištění je zapotřebí delší doba sledování po léčbě.
Difúzní velkobuněčný nehodgkinský lymfom z B buněk
399 dosud neléčených starších pacientů (věk 60 až 80 let) s diagnostikovaným difúzním velkobuněčným B- nehodgkinským lymfomem bylo v rámci randomizované, otevřené studie léčeno osmi cykly standardní chemoterapie CHOP (cyklofosfamid 750 mg/ m2 den 1, doxorubicin 50 mg/ m2 den 1, vinkristin 1, 4 mg/ m2 den 1 do maximální dávky 2 mg a prednison 40 mg/ m2/ den podávaný ve dnech 1- 5) aplikované v intervalu 3 týdnů po osm cyklů nebo přípravkem MabThera s chemoterapií CHOP (R- CHOP).
Přípravek MabThera byl podáván první den každého léčebného cyklu.
Závěrečná analýza účinnosti byla provedena u všech randomizovaných pacientů (197 CHOP, 202 R- CHOP) a střední hodnota trvání následného sledování byla přibližně 31 měsíců.
Obě skupiny byly vyrovnané s ohledem na charakteristiku a pokročilost onemocnění na počátku léčby.
Závěrečná analýza potvrdila, že léčebný režim R- CHOP byl spojen s klinicky relevantním a statisticky významným prodloužením přežití bez výskytu nežádoucích příhod (což byl hlavní parametr účinnosti, kde příhodou bylo úmrtí, relaps nebo progrese lymfomu, nebo zahájení nové léčby lymfomu)
21 (p=0, 0001).
Střední hodnota trvání bezpříznakového období stanovená metodou Kaplan- Meier byla 35 měsíců ve skupině léčené režimem R- CHOP, ve srovnání s 13 měsíci ve skupině léčené režimem CHOP, což představuje snížení rizika o 41%.
Celkové přežití ve 24. měsíci bylo 68, 2% ve skupině léčené R- CHOP ve srovnání s 57, 4% ve skupině léčené režimem CHOP.
Následná analýza celkového přežití, provedená po 60 měsících následného sledování, potvrdila větší prospěšnost R- CHOP než CHOP (p=0, 0071), což představuje snížení rizika o 32%.
Analýza všech sekundárních parametrů (četnost odezvy na léčbu, přežití bez známek progrese, přežití bez známek nemoci, trvání odpovědi) ověřila léčebný účinek R- CHOP ve srovnání s CHOP.
Celková četnost odezvy na léčbu po 8 cyklech byla 76, 2% ve skupině léčené R- CHOP a 62, 4% ve skupině léčené CHOP (p=0, 0028).
Riziko progrese nemoci se snížilo o 46% a riziko relapsu o 51%.
Ve všech podskupinách pacientů (pohlaví, věk, IPI korigovaný na věk, stádium nemoci dle Ann Arbor, ECOG, ß2 2 mikroglobulin, LDH, albumin, B- symptomy, bulky disease, mimouzlinová manifestace, postižení kostní dřeně) byly poměry rizik pro asymptomatické přežití a celkové přežití (R- CHOP oproti CHOP) nižší než 0, 83 a 0, 95.
Režim R- CHOP byl spojen se zlepšeným výsledkem léčby u vysoce a nízkorizikových pacientů podle IPI korigovaného na věk.
Klinické laboratorní nálezy U 67 nemocných vyšetřovaných pro přítomnost HAMA (protilátky proti myším antigenům) nebyla zaznamenána žádná odpověď.
Z 356 nemocných vyšetřovaných pro přítomnost HACA (human anti - chimeric antibody) bylo 1, 1% pozitivních (4 pacienti).
Chronická lymfatická leukémie
V otevřené, randomizované studii bylo celkem 817 dosud neléčených pacientů s CLL randomizováno k léčbě buď chemoterapií FC (fludarabin 25 mg/ m2, cyklofosfamid 250 mg/ m2, dny 1- 3) podávané každé 4 týdny v 6 cyklech nebo k léčbě přípravkem MabThera v kombinaci s chemoterapií FC (R - FC).
Přípravek MabThera byl podáván v dávce 375 mg/ m2 během prvního dne prvního cyklu před chemoterapií a v dávce 500 mg/ m2 v den 1 následných léčebných cyklů.
Analýza účinnosti byla provedena u 810 pacientů (403 R- FC, 407 FC) (Tabulka 6).
Primární cílový parametr účinnosti - přežití bez progrese - (PFS) měl ve skupině R- FC střední hodnotu 40 měsíců a ve skupině FC 32 měsíců (p < 0, 0001, log- rank test).
Analýza celkového přežití ukázala zlepšení přežití ve větvi R- FC (p=0, 0427, log- rank test), pro potvrzení toho nálezu je však potřeba delšího sledování.
Přínos ve smyslu prodloužení PFS byl konzistentně pozorován ve většině podskupin pacientů analyzovaných na základě vstupního rizika choroby.
Tabulka 6
Léčba chronické lymfatické leukémie v první linii
Přehled výsledků účinnosti pro kombinaci MabThera plus FC vs. samotné FC (střední doba sledování 20, 7 měsíce)
Parametr účinnosti
Odhad FC
střední doby do události dle Kaplan- Meiera (měsíce) R- FC Log- Rank
Snížení rizika
(N = 407)
(N=403)
p value
Přežití bez progrese (PFS)
32, 2
39, 8
< 0, 0001
44%
Celkové přežití
NR
NR
0, 0427
36%
Přežití bez události
31, 1
39, 8
< 0, 0001
45%
Léčebná odpověď (CR, nPR, či PR)
72, 7%
86, 1%
< 0, 0001
n. a.
Četnost CR
17, 2%
36, 0%
< 0, 0001
n. a.
Trvání odpovědi * Přežití bez známek choroby
34, 7 NR.
40, 2 NR
0, 0040 0, 7882
35%
Analýza léčebné odpovědi a četnosti CR pomocí Chi- kvadrátového testu. *: týká se pouze pacientů, kteří dosáhli CR, nPR, PR; **: týká se pouze pacientů, kteří dosáhli CR;
NR: nedosaženo
n. a. není použitelné
Přežití bez progrese podle Binet stádia (ITT)
Přežití bez progrese (PFS)
Počet pacientů
Statistická
p- hodnota
míra rizika
(Wald test,
(95% CI)
neadjustovaný)
Binet A
22
18
0, 13 (0, 03; 0, 61)
0, 0093
Binet B
257
259
0, 45 (0, 32; 0, 63)
< 0, 0001
Binet C
126
125
0, 88 (0, 58; 1, 33)
0, 5406
CI:
Interval spolehlivosti
Výsledky z dalších podpůrných studií, které využívaly v léčbě CLL přípravek MabThera v kombinaci s jinými chemoterapeutickými režimy (zahrnující CHOP, FCM, PC, PCM) také ukázaly vysokou četnost kompletních léčebných odpovědí se slibnými hodnotami PFS bez závažnějšího zvýšení toxicity léčby.
Klinické zkušenosti v léčbě revmatoidní artritidy
Bezpečnost a účinnost přípravku MabThera z hlediska zmírnění příznaků a známek revmatoidní artritidy byla demonstrována ve třech randomizovaných, kontrolovaných, dvojitě zaslepených, multicentrických studiích.
Studie I byla dvojitě zaslepená srovnávací studie zahrnující 517 pacientů, kteří vykazovali nepřiměřené reakce nebo nesnášenlivost na jednu či více terapií inhibitory TNF.
Vybraní pacienti měli vážnou aktivní revmatoidní artritidu trvající nejméně 6 měsíců, diagnostikovanou podle kritérií Amerického sdružení pro revmatologii (American College of Rheumatology, ACR), tzn. počet oteklých kloubů (SJC) byl 8 (z celkového počtu 66 hodnocených kloubů), počet bolestivých kloubů (TJC) byl 8 (z celkového počtu 68 hodnocených kloubů), pacienti měli zvýšené hodnoty CRP nebo vyšší sedimentaci.
Primárním cílovým parametrem bylo procento pacientů, kteří dosáhli ve 24. týdnu odpovědi ACR20.
Pacientům byly podány dvě 1000 mg intravenózní infuze přípravku MabThera v odstupu 15 dní, přičemž po každé infuzi přípravku MabThera následovala intravenózní infuze 100 mg metylprednisonu.
Všem pacientům byl současně perorálně podáván metotrexát (10- 25 mg/ týden) a prednison v dávce 60 mg 2. - 7. den a 30 mg 8. - 14. den po první infuzi.
Pacienti byli dále sledováni i po týdnu 24 z hlediska dlouhodobých cílů, což zahrnovalo i radiologické vyšetření po 56 týdnech.
Během této doby dostalo mezi týdny 24 a 56 rituximab v rámci prodloužené otevřené klinické studie 81% pacientů ze skupiny léčené původně placebem.
Studie 2 byla randomizovaná, dvojitě zaslepená, dvojitě maskovaná ("double dummy"), kontrolovaná, 3 x 3 multifaktoriální studie, která srovnávala podávání dvou různě vysokých dávek rituximabu společně s a nebo bez jednoho ze dvou dávkovacích režimů podávání kortikosteroidů podávaných v období kolem infuze v kombinaci s jednou týdně podávaným metotrexátem pacientům s aktivní revmatoidní artritidou, kteří neodpověděli na předchozí léčbu jedním až pěti jinými DMARD.
23 Studie 3 byla dvojitě zaslepená, "double dummy", kontrolovaná studie hodnotící monoterapii rituximabem a rituximab v kombinaci buď s cyklofosfamidem nebo metotrexátem u pacientů s aktivní revmatoidní artritidou, kteří neodpovídali na jednu či více předchozích DMARD terapií.
Srovnávací skupině byl ve všech třech studiích podáván jednou týdně metotrexát (10- 25 mg/ týden).
Ve všech třech studiích se v důsledku podávání 2 x 1000 mg rituximabu zvýšil podíl pacientů vykazujících nejméně 20% zlepšení ACR skóre ve srovnání s pacienty léčenými samotným metotrexátem (viz tabulka 7).
Účinnost léčby byla u pacientů obdobná nezávisle na revmatoidním faktoru, věku, pohlaví, ploše povrchu těla, rase, počtu předchozích terapií nebo stavu onemocnění.
Klinicky a statisticky významné zlepšení bylo zaznamenáno také ve všech jednotlivých složkách ACR odpovědi (počet oteklých a bolestivých kloubů, celkové hodnocení pacientem a lékařem, skóre indexu HAQ, hodnocení stupně bolesti a C- reagujících proteinů (mg/ dl)).
Tabulka 7
Srovnání ACR odpovědí dosažených ve 24. z více studií)
týdnu u ITT populace (souhrnná data
ACR odpověď Placebo+MTX
Rituximab+MTX
Studie 1
N= 201
N= 298
Studie 2
ACR20 ACR50 ACR70
36 (18%) 11 (5%) 3 (1%) N= 143
153 (51%) 1 80 (27%) 1 37 (12%) 1 N= 185
Studie 3 1
ACR20 ACR50 ACR70 ACR20 ACR50 ACR70
45 (31%) 19 (13%) 6 (4%) N= 40 15 (38%) 5 (13%) 2 (5%)
96 (52%) 2 61 (33%) 2 28 (15%) 2 N= 40 28 (70%) 3 17 (43%) 3 9 (23%) 3
p ≤ 0, 0001; 2 p ≤ 0, 001; 3 p < 0, 05 MTX – Metotrexát
Ve studii 3 byla odpověď ACR20 dosažena u 65% pacientů léčených samotným rituximabem ve srovnání s 38% pacientů léčených samotným metotrexátem (p=0, 025).
Pacienti léčení rituximabem vykazovali signifikantně větší snížení skóre aktivity onemocnění (DAS28) než pacienti dostávající pouze metotrexát (průměrná změna DAS28 od výchozích hodnot byla – 1, 9 oproti – 0, 4; p < 0, 0001).
Dobré až střední odpovědi dle kritérií Evropské ligy proti revmatismu (EULAR) dosáhlo významně více pacientů dostávajících rituximab ve srovnání s pacienty léčenými samotným metotrexátem (viz tabulka 9).
Ve studii 1 prováděné u pacientů s nedostatečnou odpovědí či s nesnášenlivostí jedné či více léčeb inhibitorem TNF, bylo poškození struktury kloubů hodnoceno radiologicky a vyjádřeno jako změna modifikovaného celkové skóre dle Sharpa a jeho položek, skóre erozí a skóre zúžení kloubní štěrbiny.
Pacienti léčení na počátku kombinací rituximab/ MTX vykazovali po 56 týdnech významně menší radiologickou progresi než pacienti, kteří byli zpočátku léčeni samotným metotrexátem.
Z pacientů léčených původně samotným metotrexátem jich do týdne 56 81% podstoupilo léčbu rituximabem buďto jako záchrannou léčbu mezi týdny 16- 24 nebo v průběhu prodloužené studie.
Větší část pacientů léčená od počátku kombinací rituximab/ MTX také neměla po 56 týdnech progresi erozí (tabulka 8)
24 Tabulka 8 Průměrné radiologické změny po 56 týdnech ve Studii 1
Placebo+MTX
Rituximab +MTX 2 × 1g
Studie 1 Celkové skóre dle Sharpa
(n = 184) 2, 31
(n = 273) 1, 00 p=0, 0046
Skóre erozí
1, 32
0, 59 p=0, 0114
Skóre zúžení kloubních štěrbin
0, 99
0, 41 p=0, 0006
Procento pacientů bez progrese erozí po 56 týdnech
52%
61% p=0, 0494
Výsledky z hlediska kvality života
1, 3; studie 1).
Tabulka 9
Aktivita onemocnění a kvalita života ve 24. týdnu Studie 1
Odpověď ve 24. týdnu: změna od výchozích hodnot
Placebo+MTX1 N= 201 Průměr (SD)
Rituximab+MTX1 N= 298 Průměr (SD)
p- hodnota
EULAR dobrý/ střední
22%
65%
HAQ2 3
FACIT- F 1 2
- 0, 5 (9, 8)
- 9, 1 (11, 3) 3
< 0, 0001
MTX, Dotazník pro posuzování zdravotního stavu (HAQ), Dotazník pro funkční hodnocení léčby chronické choroby (FACIT- F)
Ve všech třech studiích byl ve 24. týdnu vyšší podíl pacientů, kteří vykazovali klinicky významné zlepšení v HAQ- DI (definované jako snížení individuálního celkového skóre o > 0, 25) a kteří dostávali rituximab ve srovnání s pacienty dostávajícími pouze metotrexát.
25 Laboratorní nálezy Celkem 96 z 1039 (9, 2%) pacientů s revmatoidní artritidou v klinických studiích s přípravkem MabThera bylo po terapii pozitivně testováno na přítomnost HACA.
Tvorba HACA nebyla u většiny pacientů spojena s klinickým zhoršením ani se zvýšeným rizikem reakce na následné infuze.
Tvorba protilátek HACA může být spojena se zhoršením reakcí na infuzi nebo alergických reakcí, které se objevují po druhé infuzi následného cyklu.
Kromě toho v jednom případě přítomnosti protilátek HACA bylo pozorováno selhání deplece B buněk po nasazení dalších léčebných cyklů.
U 675 pacientů v klinických studiích byly před a po podání rituximabu pozorovány následující změny antinukleárních autoprotilátek (ANA): u 26% změna z negativní ANA na pozitivní a u 32% změna z pozitivní ANA na negativní.
Nebyl prokázán vznik žádného nového autoimunitního onemocnění.
Ve všech třech studiích bylo u pacientů pozitivních na revmatoidní faktor (RF) po léčbě rituximabem pozorováno výrazné snížení koncentrace revmatoidního faktoru (rozmezí 45 – 64%).
U 143 z 950 (15%) pacientů se objevila hyperurikémie (stupně 3/ 4), většinou první a/ nebo 15. den po infuzi.
Nebyla spojena s žádnými klinickými příznaky a u žádného z pacientů se nerozvinulo onemocnění ledvin.
Celková koncentrace imunoglobulinů v plazmě, celkové počty lymfocytů a leukocytů zůstávaly po léčbě přípravkem MabThera v normě, s výjimkou přechodného poklesu počtu bílých krvinek během prvních čtyř týdnů po terapii.
Titry IgG antigen- specifických protilátek proti příušnicím, zarděnkám, planým neštovicím, tetanickému toxoidu, chřipce a streptococcus pneumococci zůstávaly u pacientů s revmatoidní artritidou stabilní po dobu 24 týdnů po podání přípravku MabThera.
Vícenásobné cykly léčby Po dokončení 24 týdnů dvojitě zaslepené fáze srovnávací studie byli pacienti zařazeni do následné otevřené dlouhodobé studie.
Pacienti podstoupili další léčebné cykly přípravkem MabThera na základě posouzení aktivity onemocnění klinickým lékařem a bez ohledu na počet periferních B lymfocytů.
Časový interval mezi léčebnými cykly byl variabilní, většina pacientů podstoupila další léčbu 6- 12 měsíců po předchozím cyklu.
Někteří pacienti potřebovali dokonce ještě nižší frekvenci léčby.
Odpověď na další terapii byla minimálně stejného rozsahu jako po prvním léčebném cyklu, což vyplývá ze změny DAS28 v porovnání s výchozími hodnotami.
Průměrná změna DAS28 od výchozích hodnot: po prvním cyklu - 2, 18, po druhém cyklu – 2, 75.
5. 2 Farmakokinetické vlastnosti
Nehodgkinské lymfomy
Na základě populační farmakokinetické analýzy u 298 pacientů s NHL, kteří dostali jednu či více infuzí rituximabu samostatně či v kombinaci s chemoterapií CHOP (použité dávky rituximabu se pohybovaly v rozmezí od 100 do 500 mg/ m2), byly hodnoty nespecifické clearance (CL1), specifické clearance (CL2) pravděpodobně ovlivněné B buňkami či nádorovou náloží a centrálním distribučním objemem (V1) odhadnuty v typické populaci na 0, 14 l/ den, 0, 59 l/ den a 2, 7 l.
Odhadovaná střední hodnota terminálního eliminačního poločasu rituximabu byla 22 dní (rozmezí 6, 1 - 52 dní).
Vstupní hodnota počtu CD19 pozitivních buněk a velikost měřitelných nádorových ložisek přispěla k jisté variabilitě hodnoty CL2 pro rituximab u hodnot získaných od 161 pacientů, kteří dostali intravenózní dávku 375 mg/ m2 ve 4 týdenních dávkách.
Pacienti s vyšším počtem CD19 pozitivních buněk nebo nádorových ložisek měli vyšší hodnotu CL2.
Avšak i po korekci hodnot CL2 pro počet CD19 pozitivních buněk a velikost nádorových ložisek byla zřejmá interindividuální variabilita.
Hodnota V1 byla ovlivněna hodnotou tělesného povrhu (BSA = body surface area) a terapií CHOP.
Tato variabilita hodnoty V1 (27, 1% a 19, 0%) ovlivněná BSA (1, 53 do 2, 32 m2) a současnou terapií CHOP byla relativně malá.
Věk, pohlaví a stavem tělesné aktivity dle WHO nijak neovlivnily farmakokinetiku rituximabu.
Tato analýza naznačuje, že úprava dávky rituximabu by u žádné z testovaných proměnných pravděpodobně nevedla k zásadnímu omezení jeho farmakokinetické variability.
26 Rituximab podávaný v dávce 375 mg/ m2 formou intravenózní infuze ve 4 dávkách s týdenním intervalem 203 pacientům s NHL dosud neléčeným rituximabem měl za výsledek střední hodnotu Cmax po čtvrté infuzi 486 µg/ ml (rozmezí od 77, 5 do 996, 6 µg/ ml).
Rituximab byl zjistitelný v séru pacientů 3- 6 měsíců po ukončení léčby.
Po podání rituximabu v dávce 375 mg/ m2 ve formě intravenózní infuze v 8 infuzích v týdenních odstupech 37 pacientům s NHL se zvyšovala střední hodnota Cmax s každou následnou infuzí, v rozpětí od 243 µg/ ml (rozmezí 16 – 582 µg/ ml) po první infuzi, až do 550 µg/ ml (rozmezí 171 – 1177 µg/ ml) po osmé infuzi.
Farmakokinetický profil rituximabu podávaného v 6 infuzích v dávce 375 mg/ m2 v kombinaci s 6 cykly chemoterapie CHOP byl podobný profilu rituximabu podávaného samostatně.
Revmatoidní artritida
Po podání dvou intravenózních infuzí 1000 mg rituximabu v odstupu dvou týdnů byl průměr terminálního poločasu 20, 8 dne (rozmezí 8, 58 až 35, 9 dne), průměrná systémová clearance 0, 23 l/ den (rozmezí 0, 091 až 0, 67 l/ den), průměrný distribuční objem v rovnovážném stavu 4, 6 l (rozmezí 1, 7 až 7, 5 l).
Populační farmakokinetickou analýzou při použití stejných dat byly získány obdobné průměrné hodnoty systémové clearance (0, 26 l) a poločasu (20, 4 dne).
Z populačních farmakokinetických analýz vyplynulo, že BSA (velikost povrchu těla) a pohlaví byly nejdůležitějšími proměnnými pro vysvětlení variability farmakokinetických parametrů (PK) mezi pacienty.
Po úpravě hodnot vzhledem k BSA vykazovali muži větší objem distribuce a rychlejší clearance než ženy.
Farmakokinetické rozdíly spojené s pohlavím nebyly považovány za klinicky relevantní a nevyžadovaly úpravu dávky.
19, 7 dne (rozmezí 12, 3 až 34, 6 dne).
U pacientů s jaterním poškozením nebo renální nedostatečností nejsou k dispozici žádné farmakokinetické údaje.
U pacientů, kteří podstoupili opakované cykly léčby, nejsou k dispozici žádné farmakokinetické údaje.
U populace s nepřiměřenou odpovědí na anti- TNF terapii byly farmakokinetické (PK) parametry po podání stejných dávek rituximabu (2 x 1000 mg i. v., v odstupu 2 týdnů) podobné, s průměrnou maximální sérovou koncentrací 369 μg/ ml a průměrným poločasem 19, 2 dne.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Rituximab se ukázal jako látka vysoce specifická k CD20 antigenu na B- lymfocytech.
Studie prováděné na opicích cynomolgus neprokázaly jiný druh toxicity než očekávanou farmakologickou depleci B- lymfocytů v periferní krvi a v lymfatických tkáních.
Studie vývojové toxicity byly provedeny u opic rodu cynomolgus při podávání dávek do 100 mg/ kg (20. - 50. den březosti) a neprokázaly žádnou embryotoxicitu pro plod, která by byla spojena s rituximabem.
V závislosti na dávce přípravku však byla pozorována farmakologická deplece B lymfocytů v lymfatických orgánech plodu, která přetrvávala postnatálně a byla doprovázena snížením hladiny IgG u novorozených opic.
Počet B lymfocytů se u těchto zvířat vrátil k normální hodnotě během 6 měsíců po narození a nedošlo ke snížené reakci na imunizaci.
Dlouhodobé studie na zvířatech, které by měly určovat karcinogenní potenciál rituximabu nebo získat informace o jeho vlivu na fertilitu samic nebo samců, nebyly provedeny.
Standardní testy pro vyšetření mutagenicity nebyly prováděny, neboť tyto testy nejsou pro tento typ molekuly relevantní.
Vzhledem k charakteru rituximabu je nepravděpodobné, že by vykazoval mutagenní potenciál.
27 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Citrát sodný Polysorbát 80 Chlorid sodný Hydroxid sodný Kyselina chlorovodíková Voda na injekci
6. 2 Inkompatibility
Mezi přípravkem MabThera a polyvinylchloridem nebo polyetylénem vaků nebo infuzních setů nebyla pozorována inkompatibilita.
6. 3 Doba použitelnosti
30 měsíců
Připravený infuzní roztok přípravku MabThera je fyzikálně a chemicky stabilní po dobu 24 hodin při teplotě 2 °C – 8 °C a následně pak 12 hodin při pokojové teplotě.
Z mikrobiologického hlediska by měl být připravený roztok použit okamžitě.
Není- li použit okamžitě, jsou doba a podmínky uchovávání přípravku před použitím v zodpovědnosti uživatele a za normálních okolností by doba neměla překročit 24 hodin při 2 °C – 8 °C, pokud nebyl roztok naředěn za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z čirého skla typu I, s pryžovou zátkou, obsahující 100 mg rituximabu v 10 ml.
Jedno balení obsahuje 2 injekční lahvičky.
6. 6 Zvláštní opatření pro likvidaci přípravku
Přípravek MabThera je připravený ve sterilní, nepyrogenní lahvičce pro jedno použití bez přísady konzervačních látek.
Asepticky se natáhne do stříkačky potřebné množství a rozředí se ve sterilním, apyrogenním roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo ve vodném roztoku 5% D- glukózy.
Aby se výsledný roztok dobře promíchal, je nutné jemně obrátit vak vzhůru nohama, aby se nevytvořila pěna.
Zvláštní péče musí být věnována aseptickým podmínkám při přípravě roztoku, neboť léčebný přípravek neobsahuje žádné antimikrobiální nebo bakteriostatické konzervační látky.
Léčebný přípravek k parenterálnímu použití by měl být ještě před aplikací vizuálně zkontrolován z hlediska obsahu pevných částic a změny barvy.
Nepoužitý přípravek nebo odpadní materiál se likviduje v souladu s místními předpisy.
28 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 067/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. června 1998 Datum posledního prodloužení registrace:
20. května 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
29 1.
NÁZEV PŘÍPRAVKU
MabThera 500 mg (10 mg/ ml) koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Roztok obsahuje 10 mg/ ml rituximabum.
Jedna lahvička k jednorázovému použití obsahuje 500 mg rituximabum.
Jde o glykosylovaný imunoglobulin s lidskou IgG1 konstantní částí, zatímco variabilní části lehkých a těžkých řetězců jsou myšího původu.
Případně přítomné viry jsou v průběhu výroby odstraněny a inaktivovány.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nehodgkinské lymfomy (NHL)
Přípravek MabThera je indikován pro léčbu dosud neléčených nemocných s folikulárním lymfomem III. a IV. klinického stádia v kombinaci s chemoterapií.
Udržovací léčba přípravkem MabThera je indikována u pacientů s relabovaným/ refrakterním folikulárním lymfomem, kteří odpovídají na indukční chemoterapeutickou léčbu s nebo bez přípravku MabThera.
Přípravek MabThera je indikován k léčbě nemocných s folikulárním lymfomem III. - IV. klinického stádia, kteří se nacházejí ve druhém či dalším relapsu po chemoterapii nebo jejichž nádor je chemorezistentní.
Přípravek MabThera je v kombinaci s chemoterapií CHOP (cyklofosfamid, doxorubicin, vinkristin, prednizolon) indikován k léčbě nemocných s CD20 pozitivním difúzním velkobuněčným nehodgkinským maligním lymfomem z B buněk.
Chronická lymfatická leukémie
Přípravek MabThera je indikován v kombinaci s chemoterapií pro první linii léčby pacientů s chronickou lymfatickou leukémií (CLL).
Viz bod 5. 1 pro další informace.
30 Revmatoidní artritida
Přípravek MabThera je v kombinaci s metotrexátem indikován pro léčbu dospělých pacientů s těžkou aktivní revmatoidní artritidou, kteří vykazovali nepřiměřenou reakci nebo nesnášenlivost na terapii nemoci modifikujícími protirevmatickými léky (DMARD) ovlivňujícími průběh onemocnění včetně jedné nebo více terapií inhibitory tumor nekrotizujícího faktoru (TNF).
4. 2 Dávkování a způsob podání
Infuze s přípravkem MabThera mají být podávány pod pečlivým dohledem zkušeného lékaře a v prostředí, kde je okamžitě dostupné úplné vybavení pro resuscitaci.
Dávkování
Nehodgkinské lymfomy
Úprava dávkování v průběhu léčby Redukce dávkování přípravku MabThera není doporučena.
Při kombinaci přípravku MabThera s chemoterapií CHOP nebo CVP mohou být chemoterapeutika redukována podle standardních pravidel.
Folikulární nehodgkinský lymfom
Kombinovaná léčba Doporučená dávka přípravku MabThera v kombinaci s chemoterapií v rámci indukční léčby pacientů s dosud neléčeným či relabujícím/ refrakterním folikulárním NHL je 375 mg/ m2 tělesného porvchu v každém cyklu, až do celkového počtu 8 cyklů.
Pokud je to možné, měla by být MabThera podávána v den 1 každého cyklu chemoterapie, vždy po nitrožilním podání glukokortikoidu, který je součástí chemoterapeutického režimu.
Monoterapie/ udržovací léčba Doporučená dávka přípravku MabThera v udržovací léčbě pacientů s relabujícím/ refrakterním folikulárním NHL, kteří odpověděli na indukční léčbu chemoterapií s nebo bez přípravku MabThera je:
375mg/ m2 tělesného povrchu jednou za 3 měsíce do progrese choroby či nejdéle po dobu dvou let.
375mg/ m2 tělesného povrchu, podávaná jako nitrožilní infuze jednou týdně po dobu čtyř týdnů.
Pro opakovanou léčbu přípravkem MabThetra v monoterapii u pacientů, kteří odpověděli na předchozí léčbu realubujícho/ refrakterného folikulárného lymfomu monoterapií přípravkem MabThera je doporučená dávka:
375mg/ m2 tělesného povrchu, podávaná jako nitrožilní infuze jednou týdně po dobu čtyř týdnů (viz kapitola 5. 1).
Difúzní velkobuněčný nehodgkinský lymfom z B buněk Přípravek MabThera by měl být použit v kombinaci s chemoterapií CHOP.
Doporučená dávka přípravku, 375 mg/ m2 tělesného povrchu, se podává 1. den každého z 8 chemoterapeutických cyklů po intravenózní aplikaci glukokortikoidu, který je součástí režimu CHOP.
Bezpečnost a účinnost přípravku MabThera v kombinaci s jinými chemoterapeutickými režimy v léčbě difúzního B - velkobuněčného lymfomu nebyly dosud stanoveny.
Chronická lymfatická leukémie
K omezení rizika syndromu z rozpadu nádoru je u pacientů s CLL doporučována profylaxe s dostatečnou hydratací a podáním antiuratik zahájená 48 hodin před zahájením léčby.
U pacientů s CLL s počtem lymfocytů vyšším než 25 x 109/ l je doporučováno podání prednisonu/ prednisolonu v
Doporučená dávka přípravku MabThera v kombinaci s chemoterapií je 375 mg/ m2 tělesného povrchu v den 1 prvního cyklu léčby následovaná dávkou 500 mg/ m2 tělesného povrchu podávanou v den 1 každého z následujících celkem 6 cyklů léčby.
Chemoterapie by měla být podávána po infuzi přípravku MabThera.
Revmatoidní artritida
Cyklus léčby spočívá v podání dvou intravenózních infuzí 1000 mg přípravku MabThera.
Doporučená dávka 1000 mg přípravku MabThera podaná intravenózní infuzí je následována druhou intravenózní infuzí 1000 mg o dva týdny později.
Aktivita onemocnění musí být pravidelně monitorována.
O bezpečnosti a účinnosti dalších cyklů léčby přípravkem MabThera jsou k dispozici pouze omezené údaje.
V malé observační kohortě, přibližně 600 pacientů s příznaky přetrvávající aktivity onemocnění, bylo opakovaně podáváno 2- 5 léčebných cyklů léčby v období 6- 12 měsíců po předchozím cyklu (viz body 4. 8 a 5. 1).
Po prvním cyklu léčby přípravkem MabThera se u některých nemocných objevily protilátky proti chimerickým proteinům (HACA) (viz bod 5. 1).
Přítomnost protilátek HACA může být spojena se zhoršením reakcí na infuzi nebo se zhoršením alergických reakcí, které se objevují po druhé infuzi následného cyklu.
Po nasazení dalších léčebných cyklů bylo u jednoho pacienta s protilátkami HACA pozorováno selhání deplece B buněk.
Z tohoto důvodu by měl být před podáním následných cyklů přípravku MabThera důkladně zvážen poměr výhod/ rizika terapie přípravkem MabThera.
Pokud se uvažuje o opakování cyklu, neměl by být interval kratší než 16 týdnů.
Během podávání přípravku MabThera může pokračovat podpůrná léčba glukokortikoidy, salicyláty, nesteroidními protizánětlivými látkami nebo analgetiky.
Pacientům s revmatoidní artritidou by mělo být intravenózně podáno 100 mg metylprednisolonu 30 minut před aplikací přípravku MabThera, aby byl byla snížena míra a závažnost akutní infuzní reakce (viz způsob podání).
První infuze každého léčebného cyklu Doporučená počáteční rychlost infuze je 50 mg/ hod.; po prvních 30 minutách může být rychlost zvýšena o dalších 50 mg/ hod., a takto lze postupně pokračovat až do maximální rychlosti 400 mg/ hod.
Zvyšování jsou možná o 100 mg/ hod. vždy po 30 minutách, až do maximální rychlosti 400 mg/ hod.
Použití v pediatrii Podávání přípravku MabThera dětem a dospívajícím se vzhledem k nedostatečným údajům o bezpečnosti a nebo účinnosti nedoporučuje.
Starší pacienti U starších pacientů (ve věku > 65 let) není zapotřebí žádná úprava dávkování.
Způsob podání
Pokud není přípravek MabThera při léčbě nehodgkinských lymfomů či chronické lymfatické leukémie podáván v kombinaci s chemoterapeutickým režimem obsahujícím glukokortikoidy, má být zvážena premedikace glukokortikoidy.
Premedikace sestávající z antipyretika a antihistaminka, např. paracetamolu a difenhydraminu, by měla být podávána před každou infuzí přípravku MabThera.
32 První infuze Doporučená úvodní rychlost infuze je 50 mg/ hod; po prvních 30 minutách může být postupně zvyšována o 50 mg/ hod až k nejvyšší rychlosti 400 mg/ hod.
Následné infuze Následné dávky přípravku MabThera mohou být podávány úvodní rychlostí 100 mg/ hod, a v 30minutových intervalech zvyšovány o 100 mg/ hod až k nejvyšší rychlosti 400 mg/ hod.
Připravený roztok MabThera má být podáván ve formě nitrožilní infuze samostatnou infuzní hadičkou.
Neaplikujte připravený infuzní roztok jako nitrožilní injekci nebo bolus.
Pacienti by měli být pečlivě monitorováni s ohledem na možnost rozvoje syndromu z uvolnění cytokinů (viz bod 4. 4).
Pacientům, u nichž dojde k rozvoji těžkých reakcí, především těžké dušnosti, bronchospazmu nebo hypoxie, musí být infuze okamžitě zastavena.
U pacientů s nehodgkinským lymfomem by měla být posouzena možnost vzniku syndromu z rozpadu tumoru, měly by být provedeny příslušné laboratorní testy a rentgenové vyšetření plic k průkazu možné plicní infiltrace.
Podání infuzní terapie by u žádného pacienta nemělo být obnoveno dříve, než dojde k úplnému vymizení nežádoucích příznaků a k normalizaci laboratorních hodnot a RTG nálezu.
Rychlost podání infuze přitom musí být poloviční nebo nižší než původní rychlost infuze.
Pokud se znovu objeví stejné těžké nežádoucí účinky, mělo by být individuálně zváženo ukončení léčby.
Mírné až středně závažné nežádoucí účinky vznikající v důsledku podávání infuze (viz bod 4. 8) obvykle odpovídají na snížení rychlosti infuze.
Rychlost infuze může být po úpravě symptomů opět zvýšena.
4. 3 Kontraindikace
Kontraindikace použití u nehodgkinských lymfomů a chronické lymfatické leukémie
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku nebo na myší bílkoviny.
Aktivní, závažné infekce (viz bod 4. 4).
Kontraindikace použití u revmatoidní artritidy
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku nebo na myší bílkoviny.
Aktivní těžké infekce (viz bod 4. 4).
Těžké selhání srdce (třída IV dle New York Heart Association) nebo těžké léčbou neupravené onemocnění srdce.
4. 4 Zvláštní upozornění a opatření pro použití
Progresivní multifokální leukoencefalopatie
Užití přípravku MabThera může být spojeno se zvýšeným rizikem progresivní multifokální leukoencefalopatie (PML).
Pacienti musí být v pravidelných intervalech sledováni pro jakékoli nové nebo zhoršující se neurologické symptomy nebo příznaky, které by mohly naznačovat PML.
33 V případě podezření na PML musí být další podávání přípravku pozastaveno, dokud není diagnóza PML vyloučena.
Lékař by měl vyhodnotit stav pacienta, aby bylo možno určit, zda příznaky ukazují na neurologickou dysfunkci, a v kladném případě, zda příznaky ukazují na PML.
Dle klinické indikace by měla být zvážena konzultace s neurologem.
Při jakýchkoli pochybnostech by měla být zvážena další vyšetření včetně magnetické rezonance, přednostně s kontrastem, vyšetření mozkomíšního moku na JC virovou DNA a opakované neurologické vyšetření.
Lékař by měl věnovat zvláštní pozornost symptomům, které naznačují PML, ale kterých si pacient nemusí všimnout (např. kognitivní, neurologické nebo psychiatrické symptomy).
Nemocnému by mělo být doporučeno, aby o léčbě informoval svého partnera nebo osobu, která o něho pečuje, protože ti si mohou všimnout příznaků, které sám nemocný nezaznamená.
Pokud dojde ke vniku PML, podávání přípravku MabThera musí být trvale ukončeno.
Po rekonstituci imunitního sytému u imunosuprimovaných nemocných s PML bylo možno pozorovat stabilizaci nebo zlepšení.
Nadále není známo, zda časná detekce PML a ukončení léčby přípravkem MabThera může vést k podobné stabilizaci či zlepšení.
Nehodgkinské lymfomy a chronická lymfatická leukémie
Pacienti s velkou nádorovou zátěží nebo s vysokým počtem (≥ 25 x 109/ l) cirkulujících maligních buněk, jako jsou pacietni s CLL, u kterých může být zvýšené riziko zejména těžkého syndromu z uvolnění cytokinů, by měli být léčeni jen s nejvyšší opatrností.
Tito pacienti by měli být velmi pečlivě monitorováni v průběhu první infuze.
U těchto pacientů je třeba zvážit snížení rychlosti při podávání první infuze nebo rozdělení dávky v prvním cyklu léčby do dvou dnů.
Těžký syndrom z uvolnění cytokinů je charakterizován těžkou dušností, často doprovázenou bronchospazmem a hypoxií, dále horečkou, zimnicí, třesavkou, urtikou a angioedémem.
Tento syndrom může být spojen s některými příznaky syndromu z rozpadu tumoru, jako jsou hyperurikémie, hyperkalémie, hypokalcémie, hyperfosfatémie, akutní renální selhání, zvýšení laktát dehydrogenázy (LDH), a může být spojen s akutním respiračním selháním a úmrtím pacienta.
Akutní respirační selhání může být provázeno plicní intersticiální infiltrací nebo edémem plic, viditelným na rentgenovém vyšetření.
Tento syndrom se často objevuje v průběhu jedné až dvou hodin po zahájení první infuze.
U pacientů s anamnézou plicní insuficience nebo u pacientů s nádorovou infiltrací plic je větší nebezpečí nepříznivého průběhu, a proto by tito pacienti měli být léčeni se zvýšenou opatrností.
U pacientů, u kterých dojde k rozvoji těžkého syndromu z uvolnění cytokinů, musí být infuze okamžitě zastavena (viz bod 4. 2) a musí u nich být zahájena intenzivní symptomatická léčba.
Vzhledem k tomu, že počáteční zlepšení klinických příznaků může být následováno opětovným zhoršením celkového stavu, měli by být pacienti pečlivě monitorováni až do doby, kdy projevy syndromu z rozpadu tumoru a plicní infiltrace vymizí nebo tento syndrom je vyloučen.
Další pokračování léčby po úplném vymizení příznaků vedlo vzácně k opakování těžkého syndromu z uvolnění cytokinů.
Nežádoucí reakce vznikající v souvislosti s podáním infuze, včetně syndromu z uvolnění cytokinů (viz bod 4. 8) doprovázeného hypotenzí a bronchospazmem, byly pozorovány u 10% pacientů léčených přípravkem MabThera.
Tyto symptomy jsou obvykle reverzibilní po přerušení infuze přípravku a po podání antipyretik, antihistaminik, a podle potřeby po podání kyslíku, infuze fyziologického roztoku nebo bronchodilatancií a glukokortikoidů.
Těžké reakce při syndromu z uvolnění cytokinů – viz výše.
Po intravenózním podání bílkovin pacientům byly hlášeny anafylaktické nebo jiné hypersenzitivní reakce.
Na rozdíl od syndromu z uvolnění cytokinů se skutečná hypersenzitivní reakce objevuje typicky během několika minut po zahájení infuze.
Pro případ rozvoje alergické reakce v průběhu podávání přípravku MabThera, musí být léčiva užívaná k léčbě hypersenzitivní reakce, např. epinefrin (adrenalin), antihistaminika a glukokortikoidy, ihned k dispozici.
Klinické příznaky anafylaktické reakce mohou být podobné klinickým příznakům syndromu z uvolnění cytokinů (viz výše).
Reakce z přecitlivělosti byly hlášeny méně často než reakce vznikající v souvislosti s uvolněním cytokinů.
34 Vzhledem k tomu, že se v průběhu podání infuze přípravku MabThera může objevit hypotenze, mělo by být zváženo přechodné vysazení antihypertenziv 12 hodin před infuzí přípravku MabThera.
U pacientů léčených přípravkem MabThera se někdy objevily kardiální komplikace, např. angina pectoris, srdeční arytmie typu fibrilace či flutter síní, srdeční selhání nebo infarkt myokardu.
Pacienti s anamnézou srdečního onemocnění a/ nebo kardiotoxickou chemoterapií by proto měli být pečlivě monitorováni.
Přestože MabThera v monoterapii nepůsobí myelosupresivně, je u nemocných s počtem neutrofilů < 1, 5 x 109/ l a/ nebo trombocytů < 75 x 109/ l potřeba opatrnosti, vzhledem k tomu, že u této skupiny nemocných jsou jen malé zkušenosti s podáním přípravku MabThera.
Přípravek MabThera byl podán 21 nemocným, kteří podstoupili autologní transplantaci kostní dřeně nebo jinak rizikovým nemocným s předpokládanou redukovanou funkcí kostní dřeně, aniž by byla vyvolána myelotoxicita.
Během monoterapie přípravkem MabThera je vhodné pravidelně monitorovat kompletní krevní obraz, včetně počtu trombocytů.
Je- li přípravek MabThera podáván v kombinaci s chemoterapií CHOP nebo CVP (cyklofosfamid, vinkristin a prednison), je třeba kontrolovat krevní obraz standardně podle běžných pravidel.
Během léčby přípravkem MabThera se mohou objevit závažná infekční onemocnění, včetně onemocnění vedoucích k úmrtí (viz bod 4. 8) Přípravek MabThera by neměl být podáván pacientům s aktivním a/ nebo závažným infekčním onemocněním (např. tuberkulózou, sepsí a oportunními infekcemi, viz bod 4. 3).
Lékaři by měli pečlivě zvážit použití přípravku MabThera u pacientů s anamnézou opakovaných či chronických infekčních onemocnění či u pacientů s průvodními chorobami, které by mohly u pacientů dále přispět k náchylnosti k infekčním chorobám (viz bod 4. 8).
U pacientů léčených rituximabem byly popsány velmi vzácné případy reaktivace hepatitidy B, včetně hlášení fulminantní hepatitidy s následným úmrtím.
Většina těchto pacientů byla rovněž léčena cytotoxickou chemoterapií.
Tato hlášení jsou ovlivněna jednak stádiem probíhajícího onemocnění, jednak cytotoxickou chemoterapií.
Pacienti s infekcí hepatitidy B v anamnéze by měli být pečlivě sledováni s ohledem na příznaky aktivní infekce virem hepatitidy B v případě, že rituximab je podán spolu s cytotoxickou chemoterapií.
Po uvedení přípravku MabThera na trh byly u pacientů s NHL a CLL velmi vzácně hlášeny případy progresivní multifokální leukoencefalopatie (PML) (viz bod 4. 8) Většina z pacientů dostávala rituximab v kombinaci s chemoterapií nebo jako součást transplantace krvetvorných kmenových buněk.
Bezpečnost očkování živými virovými vakcínami po léčbě přípravkem MabThera nebyla u pacientů s NHL a CLL studována a očkování živými virovými vakcínami není doporučeno.
Pacienti léčení přípravkem MabThera mohou podstoupit očkování neživými vakcínami.
Účinnost očkování neživými vakcínami však může být nižší.
69% při zjišťování dvojnásobného vzestupu titru protilátek).
U pacientů s CLL je možné vzhledem k podobnosti obou chorob očekávat podobné výsledky, ale nebylo to dosud ověřeno v klinických studiích.
Průměrné hodnoty titrů protilátek proti panelu antigenů (Streptococcus pneumoniae, chřipka A, příušnice, zarděnky, plané neštovice) byly udrženy nejméně 6 měsíců po léčbě přípravkem MabThera.
Revmatoidní artritida
35 Podání přípravku MabThera je spojeno s infuzní reakcí, která může souviset s uvolněním cytokinů a/ nebo dalších chemických mediátorů.
Premedikace intravenózně podanými glukokortikoidy významně snižuje výskyt a závažnost těchto událostí (viz bod 4. 8).
Většina hlášených infuzních reakcí byla mírného až závažného stupně.
Podíl postižených pacientů klesá s následnými infuzemi.
Hlášené reakce byly obvykle reverzibilní po snížení rychlosti infuze nebo po přerušení infuze přípravku MabThera a po podání antipyretik a antihistaminik, podle potřeby po podání kyslíku, infuze fyziologického roztoku nebo bronchodilatancií a glukokortikoidů.
V mnoha případech mohla být infuze obnovena při 50% snížení rychlosti (např. ze 100 mg/ h na 50 mg/ h) po úplném vymizení nežádoucích příznaků.
Po intravenózním podání bílkovin včetně přípravku MabThera byly hlášeny anafylaktické nebo jiné hypersenzitivní reakce.
Pro případ rozvoje alergické reakce v průběhu podávání přípravku MabThera musí být ihned k dispozici léčiva užívaná k léčbě hypersenzitivní reakce, např. epinefrin (adrenalin), antihistaminika a glukokortikoidy.
Tvorba protilátek HACA, může být spojena se zhoršením reakce na infuzi nebo alergické reakce, která se objevuje po druhé infuzi následného cyklu (viz bod 5. 1).
V klinických studiích vykazovalo vážnou reakci během infuze 10 z 990 (1%) pacientů s revmatoidní artritidou, kteří obdrželi první infuzi přípravku MabThera v jakékoli dávce (viz bod 4. 8).
O bezpečnosti přípravku MabThera u pacientů se středně závažným srdečním selháním (třída III dle NYHA) nebo se závažným nekontrolovaným onemocněním srdce nejsou k dispozici žádné údaje.
U pacientů léčených přípravkem MabThera, u nichž se současně vyskytovalo preexistující ischemické onemocnění srdce jako angina pectoris, infarkt myokardu a fibrilace či flutter síní, došlo k symptomatickému výskytu tohoto onemocnění.
U pacientů s anamnézou srdečního onemocnění by proto mělo být před podáním přípravku MabThera zváženo riziko kardiovaskulárních komplikací způsobených infuzní reakcí a pacienti by měli být během podávání infuze pečlivě monitorováni.
Vzhledem k tomu, že se v průběhu podání infuze přípravku MabThera může objevit hypotenze, mělo by být zváženo přechodné vysazení antihypertenziv 12 hodin před infuzí přípravku MabThera.
Infekce Během terapie přípravkem MabThera se mohou vyskytnout závažné infekce, včetně případů s fatálním průběhem (viz bod 4. 8).
Přípravek MabThera by neměl být podáván pacientům s akutní a/ nebo závažnou infekcí (např. tuberkulóza, sepse a oportunní infekce, viz bod 4. 3) nebo pacientům se sníženou funkcí imunitního systému (např. při hypogamaglobulinémii nebo při velmi nízkém počtu CD4 a CD8).
Lékaři musí pečlivě zvážit použití přípravku MabThera u pacientů s anamnézou chronických infekcí nebo v podmínkách, které mohou zvýšit náchylnost pacientů k vážným infekcím (viz bod 4. 8).
Pacienti vykazující známky a symptomy infekce po léčbě přípravkem MabThera by měli být okamžitě vyšetřeni a vhodně léčeni.
Před podáním dalšího cyklu léčby přípravkem MabThera by u pacientů mělo být znovu posouzeno potenciální riziko infekce.
Po podávání přípravku MabThera k léčbě revmatoidní artritidy a autoimunitních onemocnění, včetně systémového lupus erytematodes (SLE) a vaskulitidy, byly zaznamenány případy progresivní multifokální leukoencefalopatie (PML).
Tyto případy zahrnovaly pacienty, kteří měli mnohočetné rizikové faktory pro PML, včetně základního onemocnění nebo dlouhodobé imunosupresivní terapie nebo chemoterapie.
U pacientů s nehodgkinským lymfomem léčených rituximabem v kombinaci s cytotoxickou chemoterapií byly popsány velmi vzácné případy reaktivace hepatitidy B (viz nehodgkinské lymfomy).
Očkování Lékaři by před zahájením léčby přípravkem MabThera měli posoudit stav očkování pacienta a držet se stávajících očkovacích doporučení.
Očkování by mělo být dokončeno nejméně 4 týdny před prvním podáním přípravku MabThera.
36 Bezpečnost očkování živými virovými vakcínami po léčbě přípravkem MabThera nebyla studována.
Proto není doporučeno očkování živými virovými vakcínami během léčby přípravkem MabThera a po dobu deplece B- lymfocytů v periferní krvi.
Pacienti léčení přípravkem MabThera mohou podstoupit očkování neživými vakcínami.
Účinnost očkování neživými vakcínami však může být nižší.
93%) pokud byly podávány 6 měsíců po léčbě přípravkem MabThera.
Pokud je potřeba během léčby přípravkem MabThera provést očkování neživou vakcínou, toto očkování by mělo být dokončeno alespoň 4 týdny před dalším cyklem léčby přípravkem MabThera.
Celkově byl po opakované léčbě přípravkem MabThera po dobu delší než 1 rok podíl pacientů s pozitivními titry protilátek proti S. pneumoniae, chřipce, spalničkám, zarděnkám, planým neštovicím a tetanovému anatoxinu v zásadě podobný s podíly při zahájení léčby.
Současné/ následné užívání jiných DMARD Současné užívání přípravku MabThera a protirevmatických terapií jiných, než jsou ty uvedené pod indikací revmatoidní artritida, se nedoporučuje.
Jsou pouze omezené údaje z klinických studií, které by umožnili plně zhodnotit bezpečnost následného použití DMARDs (včetně inhibitorů TNF a jiných biologických látek) po léčbě přípravkem MabThera (viz bod 4. 5).
Dostupná data naznačují, že výskyt klinicky významné infekce se při této léčbě u pacientů dříve léčených přípravkem MabThera nemění, pokud jsou však pacienti po léčbě přípravkem MabThera léčeni biologickými léky a/ nebo DMARDs, měli by být pečlivě sledováni kvůli příznakům infekce.
Maligní onemocnění Imunomodulační látky mohou zvyšovat riziko vzniku malignit.
Na základě omezených zkušeností s podáváním přípravku MabThera pacientům s revmatoidní artritidou (viz bod 4. 8) nelze v současnosti vyloučit riziko vzniku solidních nádorů, přestože dostupná data žádnému zvýšení nenasvědčují.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V současné době jsou k dispozici pouze omezené údaje o možných lékových interakcích s přípravkem MabThera.
U pacientů s revmatoidní artritidou nemělo současné podávání metotrexátu žádný vliv na farmakokinetiku přípravku MabThera.
Nemocní s protilátkami proti myším bílkovinám (HAMA) nebo s protilátkami proti chimérickým protilátkám (HACA) mohou mít hypersenzitivní nebo alergické reakce při podání jiných diagnostických nebo léčebných monoklonálních protilátek.
V malé kohortě pacientů s revmatoidní artritidou dostávalo 280 pacientů následnou terapii jinými DMARD, z nichž 185 podstoupilo léčbu biologickým DMARD po léčbě přípravkem MabThera.
U těchto pacientů byl výskyt klinicky významných infekcí během léčby přípravkem MabThera pouze 6, 99 na 100 pacientských let ve srovnání s 5, 49 na 100 pacientských let během léčby biologickým DMARD.
4. 6 Těhotenství a kojení
Těhotenství
Je známo, že imunoglobuliny IgG přecházejí přes placentární bariéru.
37 Počet B lymfocytů u lidských novorozenců po podání přípravku MabThera matce nebylo v klinických hodnoceních studováno.
Neexistují žádné dostatečné a dobře kontrolované údaje ze studií u těhotných žen, avšak u některých dětí narozených matkám vystaveným v průběhu těhotenství rituximabu byly hlášeny přechodná deplece B buněk a lymfocytopenie.
Z těchto důvodů by neměla být MabThera/ Rituxan podávána těhotným ženám s výjimkou situace, kdy možný prospěch převáží potencionální riziko.
Vzhledem k tomu, že rituximab zůstává v těle nemocných s deplecí B buněk dlouho, měly by být u fertilních žen během léčby přípravkem MabThera a 12 měsíců po jejím ukončení používány efektivní antikoncepční metody.
Studie vývojové toxicity provedené u opic rodu Cynomolgus neodhalily žádnou intrauterinní embryotoxicitu.
Počet B lymfocytů u lidských novorozenců po podání přípravku MabThera matce nebylo v klinických hodnoceních studováno.
Kojení
Není známo, zda je rituximab vylučován do lidského mléka.
Vzhledem k tomu, že mateřské IgG vylučováno je, a u kojících opic byl rituximab v mléku detekován, neměly by ženy léčené přípravkem MabThera kojit během léčby a 12 měsíců po léčbě přípravkem MabThera.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie hodnotící účinky přípravku MabThera na schopnost řídit a obsluhovat stroje, nicméně farmakologická aktivita a dosud hlášené nežádoucí účinky ukazují, že tento účinek není pravděpodobný.
4. 8 Nežádoucí účinky
Zkušenosti u nehodgkinských lymfomů a chronické lymfatické leukémie
Celkový bezpečností profil přípravku MabThera je u nehodgkinských lymfomů a chronické lymfatické leukémie založen na údajích pacientů z klinických studií a postmarketingového pozorování.
Tito pacienti byli léčeni buď přípravkem MabThera v monoterapii (jako indukční léčbou nebo udržovací léčbou po indukční léčbě) nebo v kombinaci s chemoterapií.
Nejčastěji pozorovanými nežádoucími účinky na lék u pacientů, kteří dostávali přípravek MabThera, byly reakce související s podáním infuze, které se u většiny pacientů objevily v průběhu první infuze.
Incidence příznaků souvisejících s podáním infuze se významně snižuje u následujících infuzí a po osmi dávkách přípravku MabThera je nižší než 1%.
K infekčním příhodám (zejména bakteriálním a virovým) došlo u přibližně 30- 55% pacientů v průběhu klinických studií u pacientů s nehodgkinskými lymfomy a u 30- 50% pacientů v kliických studiích u pacientů s CLL.
Nejčastějšími závažnými nežádoucími účinky na lék byly: • Reakce související s podáním infuze (včetně syndromu z uvolnění cytokinů, syndromu z rozpadu tumoru), viz bod 4. 4. • Infekce, viz bod 4. 4. • Kardiovaskulární události, viz bod 4. 4.
Dalšími závažnými hlášenými nežádoucími účinky na lék byly reaktivace hepatitidy B a PML (viz bod 4. 4.)
Četnost nežádoucích účinků léčivého přípravku (NÚ), které byly hlášeny v souvislosti s podáním samotného přípravku MabThera nebo v kombinaci s chemoterapií, jsou shrnuty v níže uvedených
Ve všech skupinách četností jsou NÚ prezentovány v pořadí podle klesající závažnosti.
Četnost je definována jako velmi častá ≥ 1/ 10, častá od ≥ 1/ 100 do < 1/ 10 méně častá od ≥ 1/ 1 000 do < 1/ 100 a vzácná (od ≥ 1/ 10000 do < 1/ 1000)..
Nežádoucí reakce na lék, které byly zjištěny pouze v postmarketingových pozorováních a u nichž nelze odhadnout četnost, jsou uvedeny jako „ neznámé “.
39 Tabulka 1 Nežádoucí reakce na léky zaznamenané v klinických studiích nebo v postmarketingovém pozorování u pacientů s nehodgkinským lymfomem léčených přípravkem MabThera monoterapií/ udržovací léčbou nebo v kombinaci s chemoterapií
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Neznámé
Infekce a
bakteriální
Sepse, +
Závažné virové
zamoření
infekce,
pneumonie, +
infekce1
virové
febrilní infekce, +
Reaktivace
infekce, +
herpes zoster,
hepatitidy B1
bronchitida
+infekce dechových cest, plísňové infekce, infekce neznámého původu + akutní bronchitida, + sinusitida
Poruchy krve a lymfatického
neutropenie, anémie, leukopenie trombocytopenie + +
poruchy srážlivosti, aplastická anémie,
Pozdní neutropenie2,
systému
febrilní pancytopenie neutropenie
hemolytická anémie, lymfadenopatie
přechodný vzestup hladin sérových IgM2
Poruchy imunitního systému
angioedém hypersensitivita
Syndrom rozpadu nádoru3, Syndrome z uvolnění cytokinů3, sérová nemoc, anafylaxe
Poruchy metabolismu a výživy
hyperglykémie, pokles hmotnosti, periferní otoky, otok obličeje, vzestup LDH, hypokalcémie
Psychiatrické poruchy
deprese, nervozita
Poruchy nervového systému
parestézie, hypestézie, agitovanost, nespavost, vasodilatace, závratě, úzkost
porucha vnímání chuti
Kraniální neuropatie, periferní neuropatie Paresa lícního nervu4, jiná smyslová porucha4
Poruchy oka
poruchy slzení, konjunktivitida
Závažná porucha zraku4
Poruchy ucha a labyrintu
tinnitus, bolest uší
Porucha sluchu4
+
+
Srdeční poruchy
infarkt myokardu3 a 5, arytmie, +fibrilace síní, tachykardie, + srdeční porucha
levostranné srdeční selhání, + supraventrikulární tachykardie, + komorová tachykardie, +angina pectoris, +ischemie
Srdeční selhání3 a 5 Závažné kardiální události3 a 5
40
Třída orgánových systémů
Velmi časté Časté
Méně časté myokardu, bradykardie,
Neznámé
Cévní poruchy
hypertenze, ortostatická hypotenze hypotenze
Vaskulitida (zejména kožní), leukocytoklastická vaskulitida
Respirační,
bronchospasmus3,
astma, obliterující
Respirační
hrudní a mediastinální poruchy
dechové choroby, bolest na hrudi, dušnost, zhoršení kašle, rýma
bronchiolitida, plicní poruchy, hypoxie
selhání3, plicní infiltráty, intersticiální pneumonitida
Gastrointestinální poruchy
nauzea
zvracení, průjem, bolesti břicha, dysfagie, stomatitida, zácpa, dyspepsie, nechutenství, podráždění hltanu
zduření břicha
Gastrointestinální perforace6
Poruchy kůže a podkožní tkáně
svědění, vyrážka, +
kopřivka, pocení, noční poty, +kožní
Závažné bulózní kožní reakce,
alopecie
onemocnění
toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
hypertonie, myalgie, bolesti kloubů, bolesti zad, bolesti krku, bolest
Poruchy ledvin a močových cest
Renální selhání3
Celkové poruchy a reakce v místě aplikace
horečka, zimnice, slabost, bolest hlavy
bolest nádoru, zrudnutí, únava, příznaky nachlazení, + únava, +třesavka, + multiorgánové selhání3
bolest v místě infuze
Vícenásobná vyšetření
Pokles hladin IgG
Pro každý příznak byla četnost stanovena na základě výskytu reakcí všech stupňů (lehké až závažné) s výjimkou příznaků označených "+", u kterých byla četnost stanovena na základě závažných reakcí (stupeň ≥ 3 dle obecných kritérií toxicity NCI).
1 viz též níže uvedený bod infekce 2 viz též níže uvedený bod hematologické nežádoucí reakce 3 viz též níže uvedený bod účinky spojené s podáním infuze.
Vzácně byly hlášeny fetální případy 4 příznaky kraniální neuropatie.
Objevily se v různou dobu nejvýše za několik měsíců po ukončení léčby přípravkem MabThera 5 pozorováno zejména u pacientů s předchozích kardiálním onemocněním a/ nebo kardiotoxickou chemoterapií a byly většinou spojeny s účinky spojenými s podáním infuze 6 včetně fatálních případů
Následující pojmy byly uváděny jako nežádoucí příhody, jejich četnost však byla ve skupinách pacientů s přípravkem MabThera podobná nebo nižší než v kontrolních skupinách: hematotoxicita, neutropenické infekce, infekce močových cest, poruchy čití, horečka.
41 Účinky spojené s podáním infuze U více než 50% pacientů v klinických studiích byly hlášeny příznaky, které byly suspektní jako účinky spojené s podáním infuze a byly zejména pozorovány v průběhu první infuze, většinou v první nebo v prvých dvou hodinách.
Tyto příznaky byly většinou horečka, zimnice a ztuhlost.
Mezi další příznaky patří zrudnutí, angioedém, bronchospasmus, zvracení, nevolnost, kopřivka/ vyrážka, únava, bolest hlavy, podráždění hltanu, rýma, svědění, bolest, tachykardie, hypertenze, hypotenze, dušnost, dyspepsie, slabost a známky syndrome rozpadu nádoru.
Závažné účinky spojené s podáním infuze (například bronchospasmus, hypotense) se vyskytly v asi 10% případech.
Další reakce, které byly v několika případech hlášeny, byly infarkt myokardu, fibrilace síní a plicní edém.
S nižší nebo neznámou četností byly hlášeny exacerbace již existujících kardiálních onemocnění jako jsou angina pectoris nebo městnavé srdeční selhání nebo závažné kardiální události (srdeční selhání, infarkt myokardu, fibrilace síní), edém plic, multiorgánové selhání, příznak rozpadu tumoru, příznak uvolnění cytokinů, renální selhání a respirační selhání.
Incidence účinků spojených s podáním infuze se významně snížila u následujících infuzí a je < 1% pacientů při osmém cyklu léčby obsahující přípravek MabThera.
Infekce I když přípravek MabThera způsobuje depleci B- lymfocytů u 70% až 80% pacientů, snížení sérových koncentrací imunoglobulinů se vyskytuje jen u malého počtu pacientů.
V randomizovaných studiích byly v ramenech obsahujících přípravek MabThera s vyšší četností hlášeny lokalizované infekce kandidou a herpes zoster.
Závažné infekce byly hlášeny u asi 4% pacientů.
V průběhu udržovací léčby přípravkem MabThera až po dobu dvou let byly pozorovány vyšší četnosti infekcí celkové, včetně infekcí stupně 3 a 4 ve srovnání s obdobím observace.
Po dobu dvouletého léčebného období nebyla hlášena žádná kumulativní toxicita z hlediska infekce.
Dále byly hlášeny při léčbě přípravkem MabThera jiné závažné virové infekce buď nové, reaktivované nebo exacerbované, z nichž některé byly fatální.
Většina pacientů dostávala přípravek MabThera v kombinaci s chemoterapií nebo jako součást transplantace hematopoetických kmenových buněk.
Příklady těchto závažných virových infekcí jsou infekce způsobené herpetickými viry (cytomegalovirem, virem varicella zoster a herpes simplex virem), JC virem (progresivní multifokální leukoencefalopatie (PML)) a virem hepatitidy C.
Byly hlášeny případy reaktivace hepatitidy B, z nichž většina byla u pacientů, kteří dostávali přípravek MabThera v kombinaci s cytotoxickou chemoterapií.
Byla pozorována progrese Kaposiho sarkomu u pacientů vystavených rituximabu, kteří již dříve trpěli Kaposiho sarkomem.
Tyto případy se vyskytly u neschválených indikací a většina pacientů byla HIV pozitivní.
Hematologické nežádoucí účinky V klinických studiích s monoterapií přípravkem MabThera podávaným po dobu 4 týdnů se u malého počtu pacientů vyskytly hematologické abnormality a byly většinou mírné a reverzibilní.
Závažné (stupně 3/ 4) neutropenie byly hlášeny u 4, 2%, anémie u 1, 1% a trombocytopenie u 1, 7% pacientů.
V průběhu udržovací léčby přípravkem MabThera po dobu až dvou let byly hlášeny leukopenie (5% oproti 2%, stupně 3/ 4) a neutropenie (10% oproti. 4%, stupně 3/ 4) s vyšší incidencí oproti pouhému sledování.
Incidence trombocytopenie byla nízká (< 1%, stupně ¾) a nelišila se mezi jednotlivými léčebnými rameny.
Ve studiích s přípravkem MabThera v kombinaci s chemoterapií byly hlášeny leukopenie stupně 3/ 4 (R- CHOP 88% oproti CHOP 79%, R- FC 23% oproti FC 12%), neutropenie (R- CVP 24% oproti CVP 14%; R- CHOP 97% oproti CHOP 88%, R- FC 30% oproti FC 19%), pancytopénie (R- FC 3% oproti FC 1%) s vyšší četností v porovnání se samotnou chemoterapií.
Vyšší incidence neutropenie u pacientů léčených přípravkem MabThera a chemoterapií však nebyla spojena s vyšší incidencí infekcí a infestací v porovnání s pacienty léčenými samotnou chemoterapií a ve skupině s přípravkem MabThera nebyla neutropenie prolongovaná.
Nebyly hlášeny žádné rozdíly v incidenci trombocytopenie nebo anemie.
Byly hlášeny některé případy pozdní neutropenie, která se vyskytla více než čtyři týdny po poslední infuzi přípravku MabThera.
Ve studii u pacientů s CLL ve stádiu C podle Bineta, kterým byl přípravek podáván jako lék první linie léčby, bylo zaznamenáno více nežádoucích účinků ve skupině R- FC v porovnání se skupinou FC (R- FC 83% vs FC 71%).
42 Ve studiích s přípravkem MabThera u pacientů s Waldenstromovou makroglobulinemií byly pozorovány přechodné vzestupy hladin sérových IgM po zahájení léčby, které mohou být spojeny s hyperviskozitou a souvisejícími příznaky.
Přechodný vzestup IgM se většinou vrátil minimálně k hladině při zahájení v rozmezí 4 měsíců.
Kardiovaskulární účinky V průběhu klinických studií s monoterapií přípravkem MabThera byly hlášeny kardiovaskulární příhody u 18, 8% pacientů, přičemž nejčastěji hlášenými událostmi byly hypotenze a hypertenze.
V průběhu infuze byly hlášeny případy arytmie stupně 3 nebo 4 (včetně ventrikulární a supraventrikulární tachykardie).
V průběhu udržovací léčby byla incidence kardiálních onemocnění stupně 3/ 4 srovnatelná u pacientů léčených přípravkem MabThera a u pacientů pouze sledovaných.
Jako závažné nežádoucí události (včetně fibrilace síní, infarktu myokardu, levostranného komorového selhání a myokardiální ischémie) byly hlášeny kardiální události u 3% pacientů léčených přípravkem MabThera ve srovnání s < 1% u sledování.
Ve studiích hodnotících přípravek MabThera v kombinaci s chemoterapií byla incidence kardiálních arytmií stupně 3 a 4, především supraventrikulárních arytmií jako je tachykardie a síňový flutter/ fibrilace vyšší ve skupině R- CHOP (14 pacientů, 6, 9%) ve srovnání se skupinou CHOP (3 pacienti, 1, 5%).
Všechny tyto arytmie se buď vyskytly v souvislosti s infuzí přípravku MabThera nebo souvisely s predisponujícími podmínkami jako byly horečka, infekce, akutní infarkt myokardu nebo již existujících respiračních a kardiovaskulárních onemocnění.
Nebyly pozorovány žádné rozdíly mezi skupinami R- CHOP a CHOP v incidenci jiných kardiálních událostí stupně 3 a 4 včetně srdečního selhání, infarktu myokardu a manifestace onemocnění koronárních tepen.
Ve studii s první linií léčby CLL byl celkový výskyt srdečních chorob stupně 3 nebo 4 nízký (R- FC 4%, FC 3%)
Neurologické příhody V průběhu léčebného období čtyři pacienti (2%) léčení ve skupině R- CHOP všichni s kardiovaskulárními rizikovými faktory, prodělali během prvního léčebného cyklu tromboembolickou cerebrovaskulární příhodu v průběhu prvního léčebného cyklu.
Ve výskytu dalších tromboembolických příhod nebyl mezi skupinami žádný rozdíl.
Naopak, tři pacienti (1, 5%) v rameni CHOP měli cerebrovaskulární příhodu, u všech se objevila v období následného pozorování.
Ve studii s první linií léčby CLL byl celkový výskyt poruch nervového systému stupně 3 nebo 4 nízký (R- FC 4%, FC 4%)
Gastrointestinální onemocnění Gastrointestinální perforace v některých případech vedoucí k úmrtí byly pozorovány u pacientů, kteří dostávali přípravek MabThera v léčbě nehodgkinského lymfomu.
Ve většině těchto případů byla MabThera podávána s chemoterapií.
Hladiny IgG V klinických studiích hodnotících udržovací léčbu přípravkem MabThera byly po indukční léčbě střední hladiny IgG pod dolní hranicí normy (LLN) (< 7 g/ l) v rameni s pouhým sledováním i v rameni s přípravkem MabThera.
V rameni se sledováním došlo následně k vzestupu střední hladiny IgG nad LLN, ale v rameni s přípravkem MabThera zůstaly nezměněny.
Podíl pacientů se střední hladinou IgG pod LNN byl v rameni s přípravkem MabThera přibližně 60% po celou dobu 2letého léčebného období, zatímco v rameni se sledováním tento podíl poklesl (36% po 2 letech)
Vybrané skupiny pacientů (Monoterapie přípravkem MabThera) Starší pacienti (≥ 65 let) Incidence nežádoucích reakcí na lék všech stupňů a stupně 3 / 4 byla obdobná ve skupině starších v porovnání s mladšími pacienty (< 65 let).
Pacienti s objemným (bulky) onemocněním U pacientů s objemným onemocněním byla zjištěna vyšší incidence nežádoucích reakcí na lék stupně 3 / 4 ve srovnání s pacienty bez rozsáhlého nádorového postižení (25, 6% versus 15, 4%).
Incidence jakéhokoli stupně nežádoucích reakcí na lék byla mezi oběma skupinami obdobná.
43 Opakovaná léčba Procento pacientů hlásících nežádoucí reakci na lék po opětovném zahájení léčby dalšími cykly přípravku MabThera bylo podobné jako procento pacientů uvádějící nežádoucí reakci na lék po prvním podání přípravku (jakýkoliv stupeň a stupeň 3/ 4 nežádoucích reakcí na lék).
Zkušenosti u revmatoidní artritidy
Celkový bezpečnostní profil přípravku MabThera u revmatoidní artritidy je založen na údajích od pacientů zařazených do klinických studií a na údajích ze sledování přípravku po uvedení na trh.
Klinická účinnost přípravku MabThera podávaného zároveň s metotrexátem byla studována ve třech dvojitě zaslepených kontrolovaných klinických studiích (jedna studie fáze III, dvě studie fáze II) u pacientů s revmatoidní artritidou.
Více než 1000 pacientů podstoupilo nejméně jeden léčebný cyklus a bylo sledováno po dobu v rozsahu 6 měsíců až více než 3 roky; téměř 600 pacientů podstoupilo během sledování po léčbě dva nebo více cyklů léčby.
Pacientům bylo podáno 2 x 1000 mg přípravku MabThera v odstupu dvou týdnů a dále metotrexát (10- 25 mg/ týden).
Infuze přípravku MabThera byly podávány po nitrožilní infuzi 100 mg metylprednizolonu; pacientům byl prednizon podáván také perorálně po dobu 15 dní.
V níže uvedené tabulace jsou uvedeny NÚ, které se objevily s alespoň 2% rozdílem oproti kontrolnímu rameni a častěji u pacientů, kteří podstoupili nejméně jednu infuzi přípravku MabThera, ve srovnání s pacienty, kteří dostali v klinické studii fáze III placebo, a ve srovnání s kombinovanou skupinou zahrnutou v klinických studiích fáze II.
Četnost je uvedena jako velmi častá (≥1/ 10) a častá (≥1/ 100 až < 1/ 10).
V každém seskupení četnosti jsou nežádoucí účinky prezentovány s pořadí s klesající závažností
Nejčastější nežádoucí účinky považované za účinky ve spojitosti s podáním 2 x 1000 mg přípravku MabThera v klinických studiích fáze II a III byly akutní infuzní reakce.
Infuzní reakce se objevily u 15% pacientů po první infuzi rituximabu a u 5% pacientů, kteří dostávali placebo.
Četnost výskytu infuzních reakcí ve skupině léčené rituximabem i ve skupině, které bylo podáváno placebo, se snížila po druhé infuzi na 2%.
(viz bod 4. 4).
Tabulka 2 Souhrn NÚ, které se byly hlášeny u pacientů s revmatoidní artritidou léčených přípravkem MabThera v klinických studií a po uvedení přípravku na trh
Třída orgánových systémů
Infekce a infestace
jakékoliv infekce, infekce horních cest dýchacích
močové infekce
* reakce spojené s podáním infuze (generalizovaný otok, bronchospasmus, pískoty, otok laryngu, angioneurotický edém, generalizovaný pruritus, anafylaxe, anafylaktoidní reakce)
* Reakce, které se objeví do 24 hodin po infuzi.
Infuzní reakce mohou být následkem hypersenzitivy a/ nebo mechanismu účinku.
Následující pojmy byly hlášeny jako nežádoucí příhody v průběhu klinických studií, jejich výskyt však byl stejný v rameni s přípravkem MabThera jako v kontrolním rameni: infekce dolních cest dýchacích/ pneumonie, bolesti nadbřišku, svalové křeče a slabost.
Opakované léčebné cykly V klinických studiích byly získány omezené údaje, z nichž vyplývá, že u pacientů s RA může být aplikace opakovaných léčebných cyklů spojena s podobným profilem NÚ, které jsou pozorovány po první expozici.
Na základě dostupných údajů nelze u HACA pozitivních pacientů vyloučit zhoršení reakcí na infuzi nebo alergických reakcí a selhání deplece B buněk po opakované expozici rituximabu.
Výskyt akutních infuzních reakcí po dalších léčebných cyklech byl zpravidla nižší než jejich výskyt po první infuzi přípravku MabThera.
Účinky spojené s podáním infuze Příznaky odpovídající akutní infuzní reakci (např. svědění, horečka, kopřivka/ vyrážka, zimnice, pyrexie, třesavka, kýchání, angioneurotický edém, podráždění hrdla, kašel a bronchospazmus, spojené s hypotenzí či hypertenzí nebo samostatně) byly po prvním podání přípravku MabThera pozorovány u 79 z 540 (15%) pacientů.
Ve studii porovnávající efekt režimu obsahujícího glukokortikoidy byly tyto příhody pozorovány u 5 ze 149 (3%) pacientů, kterým bylo poprvé infuzí podáno placebo odpovídající rituximabu, a u 42 ze 193 (22%) pacientů, kteří podstoupili první infuzi 1000 mg rituximabu.
Premedikace nitrožilně podaným glukokortikoidem významně snížila výskyt a závažnost těchto událostí.
Akutní infuzní reakce se projevila u 18 z 65 (28%) pacientů, kterým bylo podáno 1000 mg rituximabu bez premedikace glukokortikoidy, zatímco ve skupině s premedikací nitrožilním glukokortikoidem se akutní infuzní reakce projevila u 24 ze 127 pacientů (19%).
Infekce U pacientů léčených přípravkem MabThera byla četnost výskytu infekcí přibližně 0, 9 na paciento- rok.
Většinou se jednalo o infekce horních dýchacích cest a infekce močových cest.
Výskyt klinicky závažných infekcí, z nichž některé měly fatální průběh, byl u pacientů léčených přípravkem MabThera 0, 05 na paciento- rok.
Po podávání přípravku MabThera k léčbě autoimunitních onemocnění byly zaznamenány případy progresivní multifokální leukoencefalopatie s fatálním zakončením.
Autoimunitní onemocnění zahrnovala revmatoidní artritidu a další nespecifikovaná autoimunitní onemocnění, včetně systémového lupus erytematodes (SLE) a vaskulitidy.
Všechny zaznamenané případy měly mnohočetné rizikové faktory pro PML, včetně buď základního onemocnění nebo dlouhodobé imunosupresivní terapie nebo chemoterapie.
Maligní onemocnění Klinické údaje, zejména počet opakovaných léčebných cyklů, nedostačují pro posouzení potenciálního výskytu maligních onemocnění po expozici rituximabu, přestože v současnosti dostupná data žádnému takovému zvýšení rizika nenasvědčují.
Hodnocení dlouhodobé bezpečnosti dosud probíhají.
Kardiovaskulární příhody V klinických studiích s přípravkem MabThera byl výskyt srdečních příhod pozorován u 11% pacientů.
V placebem kontrolovaných studiích byly závažné srdeční příhody hlášeny stejnou měrou u pacientů léčených přípravkem MabThera i u pacientů, jimž bylo podáváno placebo (2%).
4. 9 Předávkování
Ve studiích u lidí není zkušenost s předávkováním.
Jednotlivé dávky vyšší než 1000 mg nebyly v kontrolovaných klinických studiích testovány.
45 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: monoklonální protilátky, ATC kód:
L01X C02
Rituximab se specificky váže na transmembránový antigen CD20, což je neglykosylovaný fosfoprotein vyskytující se na pre- B a zralých B- lymfocytech.
Tento antigen je exprimován > 95% všech nehodgkinských lymfomů původem z B buněk.
CD20 se nachází na normálních i maligních B- lymfocytech, není přítomen na hematopoetických kmenových buňkách, pro- B- buňkách, normálních plazmatických buňkách ani na jiných normálních tkáních.
Antigen se po navázání protilátky neinternalizuje a není také uvolňován z povrchu buňky.
CD20 necirkuluje v plazmě jako volný antigen a tedy nevzniká kompetice o navázání protilátek.
Rituximab se svým Fab fragmentem naváže na CD20 antigen na povrchu B- lymfocytů a prostřednictvím Fc domény může být zahájena efektorová imunitní reakce, která vede k lýze B- lymfocytů.
Možné mechanizmy, kterými je lýza B- lymfocytů zprostředkována, zahrnují jednak cytotoxickou reakci vyvolanou účinkem komplementu (CDC), jejímž prvním krokem je vazba C1q a jednak protilátkami zprostředkovanou buněčnou cytotoxicitu (ADCC), která závisí na aktivaci jednoho či více Fcγ receptorů na povrchu granulocytů, makrofágů a NK buněk.
Rovněž bylo prokázáno, že vazba rituximabu na antigen CD 20 přítomný na B lymfocytech vyvolává buněčnou smrt navozením apoptózy.
Počet B- lymfocytů v periferní krvi se snižuje pod normu po podání první dávky přípravku MabThera.
U pacientů léčených z důvodu hematologických malignit začala replece B buněk během 6 měsíců po léčbě a normální hladina byla obnovena 9 až 12 měsíců po ukončení terapie.
U pacientů s revmatoidní artritidou byla po podání dvou infuzí 1000 mg přípravku MabThera v odstupu 14 dní pozorována bezprostřední deplece B lymfocytů v periferní krvi.
Počet B lymfocytů v periferní krvi začal stoupat od 24. týdne a u většiny pacientů bylo pozorováno obnovení populace do 40. týdne, ať byl přípravek MabThera podáván jako monoterapie nebo v kombinaci s metotrexátem.
Klinické zkušenosti v léčbě nehodgkinských lymfomů a chronické lymfatické leukémie
Folikulární nehodgkinské lymfomy
Nemocní dostávali dávku 375 mg/ m2 přípravku MabThera podávaného ve formě intravenózní infuze jednou týdně po dobu čtyř po sobě jdoucích týdnů.
Celkový výskyt odpovědí na léčbu (ORR) byl v populaci "intent- to- treat" (ITT) zaznamenán ve 48% (CI95% 41% - 56%) případů, přičemž v 6% případů se jednalo o odpověď úplnou (CR), v 42% o odpověď částečnou (PR).
Medián doby do progrese onemocnění (TTP) byl u pacientů s léčebnou odpovědí stanoven na 13, 0 měsíců.
22%).
Odpověď na léčbu u nemocných, kteří prodělali autologní transplantaci kostní dřeně (ABMT), nastala v 78% případů oproti 43% u pacientů bez ABMT.
Odpověď na léčbu neovlivňovaly následující faktory: věk, pohlaví, histologický grading, iniciální diagnóza, bulky onemocnění, normální nebo vyšší hodnota LDH či extranodální onemocnění (statisticky hodnoceno Fisherovým exaktním testem).
Naopak statisticky signifikantní korelace (p=0, 0186) byla zjištěna u nemocných s infiltrací kostní dřeně (KD) – léčebná odpověď u pacientů s postižením KD byla zaznamenána ve 40%, u nemocných
Tato korelace ale nebyla potvrzena v regresní analýze, ze které jako prognosticky významné vycházejí tyto faktory: histologický typ, bcl- 2 pozitivita při zahájení léčby, rezistence na poslední chemoterapii a bulky onemocnění.
Úvodní terapie 8 dávek jednou týdně V multicentrické jednoramenné studii bylo celkem 37 pacientů s relabujícím nebo resistentním lymfomem nízkého stupně malignity nebo s folikulárním B buněčným NHL léčeno přípravkem MabThera v dávce 375 mg/ m2 povrchu těla, podávané v intravenózní infuzi jednou týdně po dobu osmi po sobě jdoucích týdnů.
ORR byla 57% (95% interval spolehlivosti (CI) 41% - 73%; CR 14%, PR 43%), předpokládaná střední doba do progrese u pacientů odpovídajících na léčbu byla 19, 4 měsíce (rozmezí 5, 3- 38, 9 měsíce).
Pacienti byli léčeni přípravkem MabThera v dávce 375 mg/ m2 povrchu těla, podávané v intravenózní infuzi jednou týdně po dobu čtyř po sobě jdoucích týdnů.
ORR byla 36% (CI95% 21% - 51%; CR 3%, PR 33%), předpokládaná střední doba do progrese u pacientů odpovídajících na léčbu byla 9, 6 měsíce (rozmezí 4, 5- 26, 8 měsíce).
Dávkování při léčbě relapsu bylo 375 mg/ m2 povrchu těla, podávané v intravenózní infuzi jednou týdně po dobu čtyř po sobě jdoucích týdnů.
Tři pacienti byli zařazeni po aplikaci dvou cyklů přípravku MabThera, byli tedy ve třetím cyklu.
Dva pacienti byli zařazeni do studie dvakrát.
Celkem tedy bylo hodnoceno 60 opakovaných léčebných cyklů, ORR byla 38% (CI95% 26% - 51%; 10% CR, 28% PR) s předpokládaným mediánem TTP pro pacienty s léčebnou odpovědí 17, 8 měsíce (rozmezí 5, 4- 26, 6).
Srovnání s TTP pacientů léčených přípravkem MabThera poprvé (TTP 12, 4 měsíce) vychází příznivěji pro opakovanou léčbu.
Iniciální léčba v kombinaci s chemoterapií V otevřené randomizované studii bylo randomizováno celkem 322 nemocných s dříve neléčeným folikulárním lymfomem do skupiny léčené chemoterapií CVP (cyklofosfamid 750 mg/ m2, vinkristin 1, 4 mg/ m2 do celkové dávky maximálně 2 mg v den 1, prednisolon 40 mg/ m2/ den ve dnech 1- 5) opakující se každé 3 týdny do celkového počtu 8 dávek nebo do skupiny léčené přípravkem MabThera (375 mg/ m2) v kombinaci s CVP (R- CVP).
MabThera byla podávána prvý den každého léčebného cyklu.
Celkem bylo léčeno a z pohledu účinnosti analyzováno 321 nemocných (162 R- CVP a 159 CVP).
Medián sledování byl 53 měsíce.
Léčba R- CVP vedla proti CVP k signifikantnímu zlepšení primárního cíle studie - doby do selhání léčby (27 měsíců proti 6, 6 měsícům, p < 0, 0001, log- rank test).
Ve R- CVP skupině byla zaznamenána signifikantně (p < 0, 0001, chí kvadrát test) vyšší odpověď lymfomu na léčbu (CR, Cru, PR) proti skupině CVP (80, 9% proti 57, 2%).
Léčba kombinací R- CVP ve srovnání s CVP významně prodloužila dobu do progrese choroby či úmrtí, 33, 6 měsíce oproti 14, 7 měsíce (p < 0. 0001, log- rank test).
Medián trvání odpovědi byl ve skupině R- CVP 37, 7 měsíce, ve skupině CVP byl 13, 5 měsíce (p < 0, 0001, log rank test).
Srovnání celkového přežití mezi léčebnými skupinami ukázalo významný klinický rozdíl:
(p=0. 029, log- rank test stratifikovaný dle center): četnost přežití po 53 měsících byla u pacientů v rameni R- CVP 80, 9%, zatímco u pacientů v rameni CVP to bylo 71, 1%.
Výsledky tří dalších raqndomizovaných studií, které použily přípravek MabThera/ Rituxan v kombinací s jiným chemoterapuetickým režimem než CVP (CHOP, MCP, CHVP- INF) také prokázaly významné zlepšení četnosti odpovědí, na čase zavislých parametrů, včetně celkového přežití.
Klíčové výsledky všech 4 studií jsou shrnuty v tabulce 3.
47 Tabulka 3 Shrnutí klíčových výsledků 4 randomizovaných studií fáze III hodnotících přínos přípravku MabThera s různými chemoterapeutickými režimy u folikulárního lymfomu.
Střední
Léčba
Střední doba
OS
Studie
Počet
sledování,
%
TTF/ PFS / EFS
pacientů
měsíce
%
Medián TTP:
53
CVP, 159 R- CVP, 162
53
57 81
10 41
14, 7 33, 6
71, 1 80, 9
P < 0, 0001
p=0, 029
CHOP, 205
18
90
17
90
GLSG’ 00
96
20
nedosažen
95
223
p < 0, 001
p = 0, 016
48 měsíců
OSHO- 39
MCP, 96
47
75
25
28, 8 Nedosažen
74
R- MCP, 105
92
50
p < 0, 0001
87 p = 0, 0096
42 měsíce
FL2000
183
42
85
49
36 nedosažen
84
R- CHVP - IFN, 175
94
76
p < 0, 0001
91 p = 0, 029
EFS – Přežití bez události TTP – Doba do progrese či úmrtí PFS – Přežití bez progrese TTF – Doba do selhání léčbye OS – Přežití v době analýzy
Udržovací terapie V prospektivní, otevřené, mezinárodní, multicentrické klinické studii fáze III bylo v prvním kroku indukční terapie randomizováno 465 pacientů s relabujícím/ refrakterním folikulárním NHL do skupiny podstupující CHOP (cyklofosfamid, doxorubicin, vinkristin, prednisolon; n=231) nebo do skupiny léčené přípravkem MabThera plus CHOP (R- CHOP, n=234).
Dvě léčebné skupiny byly vyvážené z hlediska vstupních charakteristik a stavu onemocnění.
Celkem 334 pacientů, kteří po indukční terapii dosáhli kompletní nebo částečné remise, bylo randomizováno v druhém kroku do skupiny s udržovací terapií přípravkem MabThera (n=167) nebo do skupiny podstupující pouze observaci (n=167).
Udržovací léčba přípravkem MabThera spočívala v aplikaci jedné infuze přípravku MabThera v dávce 375 mg/ m2 plochy povrchu těla, která byla podávána jedenkrát za 3 měsíce až do doby progrese choroby nebo nejvýše po dobu dvou let.
48 Závěrečná analýza účinnosti zahrnovala všechny pacienty, kteří byli randomizováni v obou částech studie.
Po době observace, která byla u pacientů randomizovaných do indukční fáze průměrně 31 měsíců, se stav pacientů s relabujícím/ refrakterním folikulárním NHL, kteří podstoupili terapii R- CHOP v porovnání s CHOP, signifikantně zlepšil (viz tabulka 4).
Tabulka 4 Indukční fáze: přehled výsledků účinnosti CHOP vs.
R- CHOP (medián doby sledování 31 měsíců)
Primární účinnost
CHOP
R- CHOP
Snížení rizika1)
87% 29% 58%
0, 0003 0, 0005 0, 9449
na na na
Odhady vypočítány na základě poměru šancí 2) Poslední protinádorová odpověď stanovená zkoušejícím.
"Primární" statistické testy pro "odpověď" byly vyjádřeny jako trend testu CR versus PR versus nulová odpověď (p < 0, 0001) Vysvětlivky:
NA: nedostupná data; ORR: celkový počet odpovědí; CR: kompletní odpověď; PR: částečná odpověď
U pacientů randomizovaných do udržovací fáze klinické studie byl medián doby observace 28 měsíců od randomizace.
Dosažený medián PFS byl 42, 2 měsíce ve skupině s udržovací léčbou přípravkem MabThera v porovnání s 14, 3 měsíce ve skupině bez léčby.
Použití regresní analýzy (Coxův model) ukázalo, že v důsledku udržovací léčby přípravkem MabThera je riziko progrese nebo úmrtí sníženo o 61% ve srovnání se skupinou bez léčby (95% CI; 45% - 72%).
Odhad počtu odpovědí bez progrese vycházející z Kaplan- Meierových křivek po 12 měsících léčby byl 78% ve skupině s udržovací léčbou přípravkem MabThera oproti 57% ve skupině bez léčby.
Analýza celkového přežití potvrdila signifikantní výhodnost udržovací léčby přípravkem MabThera oproti observační skupině (p=0, 0039 log- rank test).
V důsledku udržovací léčby přípravkem MabThera bylo riziko úmrtí sníženo o 56% (95% CI; 22% - 75%).
49 Tabulka 5 Udržovací fáze: přehled výsledků účinnosti ve skupině léčené přípravkem MabThera oproti observační skupině (medián doby sledování 28 měsíců)
Parametr účinnosti
k
Určení mediánu doby (měsíce) dosažení stanoveného parametru metodou Kaplan- Meier
Snížení rizika
Observace (N = 167)
MabThera (N=167)
Log- Rank hodnota p
Doba přežití bez progrese (PFS)
14, 3
42, 2
< 0, 0001
61%
Celkové přežití
NR
NR
0, 0039
56%
Doba do nové léčby lymfomu
20, 1
38, 8
< 0. 0001
50%
Doba přežití bez známek onemocněnía
16, 5
53, 7
0, 0003
67%
Analýza podskupin PFS
CHOP
11, 6
37, 5
< 0, 0001
71%
22, 1 14, 3
51, 9 52, 8
0, 0071 0, 0008
PR
14. 3
37, 8
< 0, 0001
54%
OS
CHOP
NR NR
0, 0348
55%
R- CHOP
NR NR
0, 0482
56%
NR: nedosaženo; a: relevantní pouze u pacientů, kteří dosáhli kompletní odpovědi
V důsledku udržovací léčby přípravkem MabThera byl významně prodloužen medián PFS u pacientů odpovídajících na indukční terapii CHOP (medián PFS 37, 5 měsíce vs.
22, 1 měsíce, p=0, 0071).
Přestože se jednalo o malé podskupiny, ukázala se udržovací léčba přípravkem MabThera signifikantně výhodnou i z hlediska celkového přežití, a to jak u pacientů odpovídajících na CHOP, tak u pacientů odpovídajících na R- CHOP, ačkoli pro potvrzení tohoto zjištění je zapotřebí delší doba sledování po léčbě.
Difúzní velkobuněčný nehodgkinský lymfom z B buněk
399 dosud neléčených starších pacientů (věk 60 až 80 let) s diagnostikovaným difúzním velkobuněčným B- nehodgkinským lymfomem bylo v rámci randomizované, otevřené studie léčeno osmi cykly standardní chemoterapie CHOP (cyklofosfamid 750 mg/ m2 den 1, doxorubicin 50 mg/ m2 den 1, vinkristin 1, 4 mg/ m2 den 1 do maximální dávky 2 mg a prednison 40 mg/ m2/ den podávaný ve dnech 1- 5) aplikované v intervalu 3 týdnů po osm cyklů nebo přípravkem MabThera s chemoterapií CHOP (R- CHOP).
Přípravek MabThera byl podáván první den každého léčebného cyklu.
Závěrečná analýza účinnosti byla provedena u všech randomizovaných pacientů (197 CHOP, 202 R- CHOP) a střední hodnota trvání následného sledování byla přibližně 31 měsíců.
Obě skupiny byly vyrovnané s ohledem na charakteristiku a pokročilost onemocnění na počátku léčby.
Závěrečná analýza potvrdila, že léčebný režim R- CHOP byl spojen s klinicky relevantním a statisticky významným prodloužením přežití bez výskytu nežádoucích příhod (což byl hlavní parametr účinnosti, kde příhodou bylo úmrtí, relaps nebo progrese lymfomu, nebo zahájení nové léčby lymfomu) (p=0, 0001).
50 měsíců ve skupině léčené režimem R- CHOP, ve srovnání s 13 měsíci ve skupině léčené režimem CHOP, což představuje snížení rizika o 41%.
Celkové přežití ve 24. měsíci bylo 68, 2% ve skupině léčené R- CHOP ve srovnání s 57, 4% ve skupině léčené režimem CHOP.
Následná analýza celkového přežití, provedená po 60 měsících následného sledování, potvrdila větší prospěšnost R- CHOP než CHOP (p=0, 0071), což představuje snížení rizika o 32%.
Analýza všech sekundárních parametrů (četnost odezvy na léčbu, přežití bez známek progrese, přežití bez známek nemoci, trvání odpovědi) ověřila léčebný účinek R- CHOP ve srovnání s CHOP.
Celková četnost odezvy na léčbu po 8 cyklech byla 76, 2% ve skupině léčené R- CHOP a 62, 4% ve skupině léčené CHOP (p = 0, 0028).
Riziko progrese nemoci se snížilo o 46% a riziko relapsu o 51%.
Ve všech podskupinách pacientů (pohlaví, věk, IPI korigovaný na věk, stádium nemoci dle Ann Arbor, ECOG, ß2 2 mikroglobulin, LDH, albumin, B- symptomy, bulky disease, mimouzlinová manifestace, postižení kostní dřeně) byly poměry rizik pro asymptomatické přežití a celkové přežití (R- CHOP oproti CHOP) nižší než 0, 83 a 0, 95.
Režim R- CHOP byl spojen se zlepšeným výsledkem léčby u vysoce a nízkorizikových pacientů podle IPI korigovaného na věk.
Klinické laboratorní nálezy U 67 nemocných vyšetřovaných pro přítomnost HAMA (protilátky proti myším antigenům) nebyla zaznamenána žádná odpověď.
Z 356 nemocných vyšetřovaných pro přítomnost HACA (human anti - chimeric antibody) bylo 1, 1% pozitivních (4 pacienti).
Chronická lymfatická leukémie
V otevřené, randomizované studii bylo celkem 817 dosud neléčených pacientů s CLL randomizováno k léčbě buď chemoterapií FC (fludarabin 25 mg/ m2, cyklofosfamid 250 mg/ m2, dny 1- 3) podávané každé 4 týdny v 6 cyklech nebo k léčbě přípravkem MabThera v kombinaci s chemoterapií FC (R - FC).
Přípravek MabThera byl podáván v dávce 375 mg/ m2 během prvního dne prvního cyklu před chemoterapií a v dávce 500 mg/ m2 v den 1 následných léčebných cyklů.
Analýza účinnosti byla provedena u 810 pacientů (403 R- FC, 407 FC) (Tabulka 6).
Primární cílový parametr účinnosti - přežití bez progrese - (PFS) měl ve skupině R- FC střední hodnotu 40 měsíců a ve skupině FC 32 měsíců (p < 0, 0001, log- rank test).
Analýza celkového přežití ukázala zlepšení přežití ve větvi R- FC (p=0, 0427, log- rank test), pro potvrzení toho nálezu je však potřeba delšího sledování.
Přínos ve smyslu prodloužení PFS byl konzistentně pozorován ve většině podskupin pacientů analyzovaných na základě vstupního rizika choroby.
Tabulka 6
Léčba chronické lymfatické leukémie v první linii
Přehled výsledků účinnosti pro kombinaci MabThera plus FC vs. samotné FC (střední doba sledování 20, 7 měsíce)
Parametr účinnosti
Odhad FC
střední doby do události dle Kaplan- Meiera (měsíce) R- FC Log- Rank
Snížení rizika
(N = 407)
(N=403)
p value
Přežití bez progrese (PFS)
32, 2
39, 8
< 0, 0001
44%
Celkové přežití
NR
NR
0, 0427
36%
Přežití bez události
31, 1
39, 8
< 0, 0001
45%
Léčebná odpověď (CR, nPR, či PR)
72, 7%
86, 1%
< 0, 0001
n. a.
Četnost CR
17, 2%
36, 0%
< 0, 0001
n. a.
Trvání odpovědi *
34, 7
40, 2
0, 0040
35%
Analýza léčebné odpovědi a četnosti CR pomocí Chi- kvadrátového testu. *: týká se pouze pacientů, kteří dosáhli CR, nPR, PR; NR: nedosaženo n. a. není použitelné **: týká se pouze pacientů, kteří dosáhli CR;
Přežití bez progrese podle Binet stádia (ITT)
Přežití bez progrese (PFS)
Počet pacientů
Statistická
p- hodnota
míra rizika
(Wald test,
FC
(95% CI)
neadjustovaný)
Binet A
22
18
0, 13 (0, 03; 0, 61)
0, 0093
Binet B
257
259
0, 45 (0, 32; 0, 63)
< 0, 0001
Binet C
126
125
0, 88 (0, 58; 1, 33)
0, 5406
CI:
Interval spolehlivosti
Výsledky z dalších podpůrných studií, které využívaly v léčbě CLL přípravek MabThera v kombinaci s jinými chemoterapeutickými režimy (zahrnující CHOP, FCM, PC, PCM) také ukázaly vysokou četnost kompletních léčebných odpovědí se slibnými hodnotami PFS bez závažnějšího zvýšení toxicity léčby.
Klinické zkušenosti v léčbě revmatoidní artritidy
Bezpečnost a účinnost přípravku MabThera z hlediska zmírnění příznaků a známek revmatoidní artritidy byla demonstrována ve třech randomizovaných, kontrolovaných, dvojitě zaslepených, multicentrických studiích.
Studie I byla dvojitě zaslepená srovnávací studie zahrnující 517 pacientů, kteří vykazovali nepřiměřené reakce nebo nesnášenlivost na jednu či více terapií inhibitory TNF.
Vybraní pacienti měli vážnou aktivní revmatoidní artritidu trvající nejméně 6 měsíců, diagnostikovanou podle kritérií Amerického sdružení pro revmatologii (American College of Rheumatology, ACR), tzn. počet oteklých kloubů (SJC) byl 8 (z celkového počtu 66 hodnocených kloubů), počet bolestivých kloubů (TJC) byl 8 (z celkového počtu 68 hodnocených kloubů), pacienti měli zvýšené hodnoty CRP nebo vyšší sedimentaci.
Primárním cílovým parametrem bylo procento pacientů, kteří dosáhli ve 24. týdnu odpovědi ACR20.
Pacientům byly podány dvě 1000 mg intravenózní infuze přípravku MabThera v odstupu 15 dní, přičemž po každé infuzi přípravku MabThera následovala intravenózní infuze 100 mg metylprednisonu.
Všem pacientům byl současně perorálně podáván metotrexát (10- 25 mg/ týden) a prednison v dávce 60 mg 2. - 7. den a 30 mg 8. - 14. den po první infuzi.
Pacienti byli dále sledováni i po týdnu 24 z hlediska dlouhodobých cílů, což zahrnovalo i radiologické vyšetření po 56 týdnech.
Během této doby dostalo mezi týdny 24 a 56 rituximab v rámci prodloužené otevřené klinické studie 81% pacientů ze skupiny léčené původně placebem.
Do studie byli zahrnuti pacienti s aktivní revmatoidní artritidou, kteří neodpověděli na předchozí léčbu jedním až pěti jinými DMARD.
52 Studie 3 byla dvojitě zaslepená, "double dummy", kontrolovaná studie hodnotící monoterapii rituximabem a rituximab v kombinaci buď s cyklofosfamidem nebo metotrexátem u pacientů s aktivní revmatoidní artritidou, kteří neodpovídali na jednu či více předchozích DMARD terapií.
Srovnávací skupině byl ve všech třech studiích podáván jednou týdně metotrexát (10- 25 mg/ týden).
Výsledky z hlediska aktivity onemocnění Ve všech třech studiích se v důsledku podávání 2 x 1000 mg rituximabu zvýšil podíl pacientů vykazujících nejméně 20% zlepšení ACR skóre ve srovnání s pacienty léčenými samotným metotrexátem (viz tabulka 7).
Účinnost léčby byla u pacientů obdobná nezávisle na revmatoidním faktoru, věku, pohlaví, ploše povrchu těla, rase, počtu předchozích terapií nebo stavu onemocnění.
Klinicky a statisticky významné zlepšení bylo zaznamenáno také ve všech jednotlivých složkách ACR odpovědi (počet oteklých a bolestivých kloubů, celkové hodnocení pacientem a lékařem, skóre indexu HAQ, hodnocení stupně bolesti a C - reagujících proteinů (mg/ dl)).
Tabulka 7
Srovnání ACR odpovědí dosažených ve 24. z více studií)
týdnu u ITT populace (souhrnná data
ACR odpověď Placebo+MTX
Rituximab+MTX
Studie 1
N= 201
N= 298
Studie 2
ACR20 ACR50 ACR70
36 (18%) 11 (5%) 3 (1%) N= 143
153 (51%) 1 80 (27%) 1 37 (12%) 1 N= 185
Studie 3 1
ACR20 ACR50 ACR70 ACR20 ACR50 ACR70
45 (31%) 19 (13%) 6 (4%) N= 40 15 (38%) 5 (13%) 2 (5%)
96 (52%) 2 61 (33%) 2 28 (15%) 2 N= 40 28 (70%) 3 17 (43%) 3 9 (23%) 3
p ≤ 0, 0001; 2 p ≤ 0, 001; 3 p < 0, 05 MTX – Metotrexát
Ve studii 3 byla odpověď ACR20 dosažena u 65% pacientů léčených samotným rituximabem ve srovnání s 38% pacientů léčených samotným metotrexátem (p=0, 025).
Pacienti léčení rituximabem vykazovali signifikantně větší snížení skóre aktivity onemocnění (DAS28) než pacienti dostávající pouze metotrexát (průměrná změna DAS28 od výchozích hodnot byla – 1, 9 oproti – 0, 4; p < 0, 0001).
Dobré až střední odpovědi dle kritérií Evropské ligy proti revmatismu (EULAR) dosáhlo významně více pacientů dostávajících rituximab ve srovnání s pacienty léčenými samotným metotrexátem (viz tabulka 9).
Radiologická odpověď Ve studii 1 prováděné u pacientů s nedostatečnou odpovědí či s nesnášenlivostí jedné či více léčeb inhibitorem TNF, bylo poškození struktury kloubů hodnoceno radiologicky a vyjádřeno jako změna modifikovaného celkové skóre dle Sharpa a jeho položek, skóre erozí a skóre zúžení kloubní štěrbiny.
Pacienti léčení na počátku kombinací rituximab/ MTX vykazovali po 56 týdnech významně menší radiologickou progresi než pacienti, kteří byli zpočátku léčeni samotným metotrexátem.
Z pacientů léčených původně samotným metotrexátem jich do týdne 56 81% podstoupilo léčbu rituximabem buďto jako záchrannou léčbu mezi týdny 16- 24 nebo v průběhu prodloužené studie.
Větší část pacientů léčená od počátku kombinací rituximab/ MTX také neměla po 56 týdnech progresi erozí (tabulka 8)
53 Tabulka 8 Průměrné radiologické změny po 56 týdnech ve Studii 1
Placebo+MTX
Rituximab +MTX 2 × 1g
Studie 1 Celkové skóre dle Sharpa
(n = 184) 2, 31
(n = 273) 1, 00 p=0, 0046
Skóre erozí
1, 32
0, 59 p=0, 0114
Skóre zúžení kloubních štěrbin
0, 99
0, 41 p=0, 0006
Procento pacientů bez progrese erozí po 56 týdnech
52%
61% p=0, 0494
1, 3; studie 1).
Tabulka 9
Aktivita onemocnění a
kvalita života ve 24. týdnu Studie 1
Odpověď ve 24.
týdnu:
p- hodnota
změna od výchozích hodnot
N= 201
N= 298
Průměr (SD)
EULAR dobrý/ střední
22%
65%
HAQ2 FACIT- F3 1 2
- 0, 1 - 0, 5
(0, 5) (9, 8)
- 0, 4 - 9, 1 3
(0, 6) (11, 3)
< 0, 0001 < 0, 0001
MTX, Dotazník pro posuzování zdravotního stavu (HAQ), Dotazník pro funkční hodnocení léčby chronické choroby (FACIT- F)
Ve všech třech studiích byl ve 24. týdnu vyšší podíl pacientů, kteří vykazovali klinicky významné zlepšení v HAQ- DI (definované jako snížení individuálního celkového skóre o > 0, 25) a kteří dostávali rituximab ve srovnání s pacienty dostávajícími pouze metotrexát.
54 Laboratorní nálezy Celkem 96 z 1039 (9, 2%) pacientů s revmatoidní artritidou v klinických studiích s přípravkem MabThera bylo po terapii pozitivně testováno na přítomnost HACA.
Tvorba HACA nebyla u většiny pacientů spojena s klinickým zhoršením ani se zvýšeným rizikem reakce na následné infuze.
Tvorba protilátek HACA může být spojena se zhoršením reakcí na infuzi nebo alergických reakcí, které se objevují po druhé infuzi následného cyklu.
Kromě toho v jednom případě přítomnosti protilátek HACA bylo pozorováno selhání deplece B buněk po nasazení dalších léčebných cyklů.
U 675 pacientů v klinických studiích byly před a po podání rituximabu pozorovány následující změny antinukleárních autoprotilátek (ANA): u 26% změna z negativní ANA na pozitivní a u 32% změna z pozitivní ANA na negativní.
Nebyl prokázán vznik žádného nového autoimunitního onemocnění.
Ve všech třech studiích bylo u pacientů pozitivních na revmatoidní faktor (RF) po léčbě rituximabem pozorováno výrazné snížení koncentrace revmatoidního faktoru (rozmezí 45 – 64%).
U 143 z 950 (15%) pacientů se objevila hyperurikémie (stupně 3/ 4), většinou první a/ nebo 15. den po infuzi.
Nebyla spojena s žádnými klinickými příznaky a u žádného z pacientů se nerozvinulo onemocnění ledvin.
Celková koncentrace imunoglobulinů v plazmě, celkové počty lymfocytů a leukocytů zůstávaly po léčbě přípravkem MabThera v normě, s výjimkou přechodného poklesu počtu bílých krvinek během prvních čtyř týdnů po terapii.
Titry IgG antigen- specifických protilátek proti příušnicím, zarděnkám, planým neštovicím, tetanickému toxoidu, chřipce a streptococcus pneumococci zůstávaly u pacientů s revmatoidní artritidou stabilní po dobu 24 týdnů po podání přípravku MabThera.
Vícenásobné cykly léčby Po dokončení 24 týdnů dvojitě zaslepené fáze srovnávací studie byli pacienti zařazeni do následné otevřené dlouhodobé studie.
Pacienti podstoupili další léčebné cykly přípravkem MabThera na základě posouzení aktivity onemocnění klinickým lékařem a bez ohledu na počet periferních B lymfocytů.
Časový interval mezi léčebnými cykly byl variabilní, většina pacientů podstoupila další léčbu 6- 12 měsíců po předchozím cyklu.
Někteří pacienti potřebovali dokonce ještě nižší frekvenci léčby.
Odpověď na další terapii byla minimálně stejného rozsahu jako po prvním léčebném cyklu, což vyplývá ze změny DAS28 v porovnání s výchozími hodnotami.
Průměrná změna DAS28 od výchozích hodnot: po prvním cyklu - 2, 18, po druhém cyklu – 2, 75.
5. 2 Farmakokinetické vlastnosti
Nehodgkinské lymfomy
Na základě populační farmakokinetické analýzy u 298 pacientů s NHL, kteří dostali jednu či více infuzí rituximabu samostatně či v kombinaci s chemoterapií CHOP (použité dávky rituximabu se pohybovaly v rozmezí od 100 do 500 mg/ m2), byly hodnoty nespecifické clearance (CL1), specifické clearance (CL2) pravděpodobně ovlivněné B buňkami či nádorovou náloží a centrálním distribučním objemem (V1) odhadnuty v typické populaci na 0, 14 l/ den, 0, 59 l/ den a 2, 7 l.
Odhadovaná střední hodnota terminálního eliminačního poločasu rituximabu byla 22 dní (rozmezí 6, 1 - 52 dní).
Vstupní hodnota počtu CD19 pozitivních buněk a velikost měřitelných nádorových ložisek přispěla k jisté variabilitě hodnoty CL2 pro rituximab u hodnot získaných od 161 pacientů, kteří dostali intravenózní dávku 375 mg/ m2 ve 4 týdenních dávkách.
Pacienti s vyšším počtem CD19 pozitivních buněk nebo nádorových ložisek měli vyšší hodnotu CL2.
Avšak i po korekci hodnot CL2 pro počet CD19 pozitivních buněk a velikost nádorových ložisek byla zřejmá interindividuální variabilita.
Hodnota V1 byla ovlivněna hodnotou tělesného povrhu (BSA = body surface area) a terapií CHOP.
Tato variabilita hodnoty V1 (27, 1% a 19, 0%) ovlivněná BSA (1, 53 do 2, 32 m2) a současnou terapií CHOP byla relativně malá.
Věk, pohlaví a stav tělesné aktivity dle WHO nijak neovlivnily farmakokinetiku rituximabu.
Tato analýza naznačuje, že úprava dávky rituximabu by u žádné z testovaných proměnných pravděpodobně nevedla k zásadnímu omezení jeho farmakokinetické variability.
55 Rituximab podávaný v dávce 375 mg/ m2 formou nitrožilní infuze ve 4 dávkách s týdenním intervalem 203 pacientům s NHL dosud neléčeným rituximabem měl za výsledek střední hodnotu Cmax po čtvrté infuzi 486 µg/ ml (rozmezí od 77, 5 do 996, 6 µg/ ml).
Rituximab byl zjistitelný v séru pacientů 3- 6 měsíců po ukončení léčby.
Po podání rituximabu v dávce 375 mg/ m2 ve formě intravenózní infuze v 8 infuzích v týdenních odstupech 37 pacientům s NHL se zvyšovala střední hodnota Cmax s každou následnou infuzí, v rozpětí od 243 µg/ ml (rozmezí 16 – 582 µg/ ml) po první infuzi, až do 550 µg/ ml (rozmezí 171 – 1177 µg/ ml) po osmé infuzi.
Farmakokinetický profil rituximabu podávaného v 6 infuzích v dávce 375 mg/ m2 v kombinaci s 6 cykly chemoterapie CHOP byl podobný profilu rituximabu podávaného samostatně.
Revmatoidní artritida
Po podání dvou intravenózních infuzí 1000 mg rituximabu v odstupu dvou týdnů byl průměr terminálního poločasu 20, 8 dne (rozmezí 8, 58 až 35, 9 dne), průměrná systémová clearance 0, 23 l/ den (rozmezí 0, 091 až 0, 67 l/ den), průměrný distribuční objem v rovnovážném stavu 4, 6 l (rozmezí 1, 7 až 7, 5 l).
Populační farmakokinetickou analýzou při použití stejných dat byly získány obdobné průměrné hodnoty systémové clearance (0, 26 l) a poločasu (20, 4 dne).
Z populačních farmakokinetických analýz vyplynulo, že BSA (velikost povrchu těla) a pohlaví byly nejdůležitějšími proměnnými pro vysvětlení variability farmakokinetických parametrů (PK) mezi pacienty.
Po úpravě hodnot vzhledem k BSA vykazovali muži větší objem distribuce a rychlejší clearance než ženy.
Farmakokinetické rozdíly spojené s pohlavím nebyly považovány za klinicky relevantní a nevyžadovaly úpravu dávky.
19, 7 dne (rozmezí 12, 3 až 34, 6 dne).
U pacientů s jaterním poškozením nebo renální nedostatečností nejsou k dispozici žádné farmakokinetické údaje.
U pacientů, kteří podstoupili opakované cykly léčby, nejsou k dispozici žádné farmakokinetické údaje.
U populace s nepřiměřenou odpovědí na anti- TNF terapii byly farmakokinetické (PK) parametry po podání stejných dávek rituximabu (2 x 1000 mg i. v., v odstupu 2 týdnů) podobné, s průměrnou maximální sérovou koncentrací 369 μg/ ml a průměrným poločasem 19, 2 dne.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Rituximab se ukázal jako látka vysoce specifická k CD20 antigenu na B- lymfocytech.
Studie prováděné na opicích cynomolgus neprokázaly jiný druh toxicity než očekávanou farmakologickou depleci B- lymfocytů v periferní krvi a v lymfatických tkáních.
Studie vývojové toxicity byly provedeny u opic rodu cynomolgus při podávání dávek do 100 mg/ kg (20. - 50. den březosti) a neprokázaly žádnou embryotoxicitu pro plod, která by byla spojena s rituximabem.
V závislosti na dávce přípravku však byla pozorována farmakologická deplece B lymfocytů v lymfatických orgánech plodu, která přetrvávala postnatálně a byla doprovázena snížením hladiny IgG u novorozených opic.
Počet B lymfocytů se u těchto zvířat vrátil k normální hodnotě během 6 měsíců po narození a nedošlo ke snížené reakci na imunizaci.
Dlouhodobé studie na zvířatech, které by měly určovat karcinogenní potenciál rituximabu nebo získat informace o jeho vlivu na fertilitu samic nebo samců, nebyly provedeny.
Standardní testy pro vyšetření mutagenicity nebyly prováděny, neboť tyto testy nejsou pro tento typ molekuly relevantní.
Vzhledem k charakteru rituximabu je nepravděpodobné, že by vykazoval mutagenní potenciál.
56 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Citrát sodný Polysorbát 80 Chlorid sodný Hydroxid sodný Kyselina chlorovodíková Voda na injekci
6. 2 Inkompatibility
Mezi přípravkem MabThera a polyvinylchloridem nebo polyetylénem vaků nebo infuzních setů nebyla pozorována inkompatibilita.
6. 3 Doba použitelnosti
30 měsíců
Připravený infuzní roztok přípravku MabThera je fyzikálně a chemicky stabilní po dobu 24 hodin při teplotě 2 °C – 8 °C a následně pak 12 hodin při pokojové teplotě..
Z mikrobiologického hlediska by měl být připravený roztok použit okamžitě.
Není- li použit okamžitě, jsou doba a podmínky uchovávání přípravku před použitím na zodpovědnosti uživatele a za normálních okolností by doba neměla překročit 24 hodin při 2 °C – 8 °C, pokud nebyl roztok naředěn za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C). Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z čirého skla typu I, s pryžovou zátkou, obsahující 500 mg rituximabu v 50 ml.
Jedno balení obsahuje 1 injekční lahvičku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Přípravek MabThera je připravený ve sterilní, nepyrogenní lahvičce pro jedno použití bez přísady konzervačních látek.
Asepticky se natáhne do stříkačky potřebné množství a rozředí se ve sterilním, apyrogenním roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo ve vodném roztoku 5% D- glukózy.
Aby se výsledný roztok dobře promíchal, je nutné jemně obrátit vak vzhůru nohama, aby se nevytvořila pěna.
Zvláštní péče musí být věnována aseptickým podmínkám při přípravě roztoku, neboť léčebný přípravek neobsahuje žádné antimikrobiální nebo bakteriostatické konzervační látky.
Léčebný přípravek k parenterálnímu použití by měl být ještě před aplikací vizuálně zkontrolován z hlediska obsahu pevných částic a změny barvy.
Nepoužitý přípravek nebo odpadní materiál se likviduje v souladu s místními předpisy.
57 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 067/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. června 1998 Datum posledního prodloužení registrace:
20. května 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
58 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
59 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080- 4990 USA
Genentech, Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Lonza Biologics, PLC Pease International Tradeport 101 International Drive Portsmouth, NH 03801 USA
Název a adresa výrobce odpovědného za propouštění šarží
Roche Pharma AG Emil- Barell- Str.
1 D- 79639, Grenzach- Wyhlen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude i nadále každý rok předkládat periodicky aktualizované zprávy o bezpečnosti, nespecifikuje- li Výbor pro humánní léčivé přípravky jinak.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 2. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
60 V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
61 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
62 A.
OZNAČENÍ NA OBALU
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MabThera 100 mg koncentrát pro přípravu infuzního roztoku
Rituximabum 100 mg / 10 ml
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 10 mg/ ml rituximabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Citrát sodný, polysorbát 80, chlorid sodný, hydroxid sodný, kyselina chlorovodíková, voda na injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku 2 injekční lahvičky o objemu 10 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro intravenózní podání po naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
64 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 067/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
< Nevyžaduje se - odůvodnění přijato >
65 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MabThera 100 mg koncentrát pro přípravu infuzního roztoku
Rituximabum
100 mg / 10 ml
i. v.
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání po naředění
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
Injekční lahvička 10 ml (10 mg/ ml)
6.
JINÉ
66 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MabThera 500 mg koncentrát pro přípravu infuzního roztoku
Rituximabum 500 mg / 50 ml
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 10 mg/ ml rituximabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Citrát sodný, polysorbát 80, chlorid sodný, hydroxid sodný, kyselina chlorovodíková, voda na injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku 1 injekční lahvička o objemu 50 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro intravenózní podání po naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
67 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 067/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
< Nevyžaduje se - odůvodnění přijato >
68 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MabThera 500 mg koncentrát pro přípravu infuzního roztoku
Rituximabum
500 mg / 50 ml
i. v.
2.
ZPŮSOB PODÁNÍ
Pro intravenózní podání po naředění
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
Injekční lahvička 50 ml (10 mg/ ml)
6.
JINÉ
69 TEXT KARTY PRO PACIENTA TRPÍCÍHO REVMATOIDNÍ ARTRITIDOU
Karta pro pacienta s RA léčeného přípravkem MABTHERA
Údaje o léčbě přípravkem MABTHERA První dávka:
Tato karta pro pacienta obsahuje důležité bezpečnostní informace, které byste měl/ a znát před zahájením léčby přípravkem
________________________
MABTHERA a v průběhu léčby přípravkem MABTHERA. • Ukažte tuto kartu každému lékaři, který
Poslední dávka: ______________________
Vás léčí, nejen svému ošetřujícímu specialistovi
• Více údajů naleznete v příbalové informaci pro přípravek MABTHERA. • Mějte s sebou při každé návštěvě lékaře také
Infekce
seznam všech ostatních léků, které užíváte.
MABTHERA může zvyšovat riziko vzniku infekcí.
Před zahájením léčby přípravkem
Jméno pacienta: ___________________ Jméno lékaře: ___________________
MABTHERA • Neměl( a) byste být léčen( a) přípravkem MABTHERA, pokud trpíte závažnou infekcí nebo máte závažné problémy s imunitním systémem.
Telefon lékaře: __________________ • VZHLEDEM K TOMU, ŽE OSLABENÍ IMUNITNÍHO SYSTÉMU ZPŮSOBENÉ PŘÍPRAVKEM MABTHERA MŮŽE PŘETRVÁVAT PO DOBU NĚKOLIKA MĚSÍCŮ, MŮŽE DOJÍT K PROJEVŮM
• UPOZORNĚTE SVÉHO LÉKAŘE POKUD UŽÍVÁTE NEBO JSTE V MINULOSTI UŽÍVAL/ A LÉKY, JAKO JE CHEMOTERAPIE NEBO IMUNOSTUPRESIVA, KTERÉ BY MOHLY OVLIVNIT VÁŠ IMUNITNÍ SYSTÉM.
NEŽÁDOUCÍCH ÚČINKŮ I PŘESTO, ŽE LÉČBA BYLA UKONČENA.
Z TOHOTO DŮVODU NOSTE, PROSÍM, TUTO KARTU U SEBE PO DOBU 24 MĚSÍCŮ PO POSLEDNÍ DÁVCE PŘÍPRAVKU MABTHERA.
V průběhu nebo po ukončení léčby přípravkem MABTHERA
Pokud se u Vás rozvinou příznaky připomínající infekce jako je například horečka, přetrvávající kašel, úbytek hmotnosti nebo apatie, vyhledejte okamžitě lékařskou pomoc.
U některých pacientů užívajících MABTHERU se velmi vzácně objevila závažná mozková infekce nazývaná progresivní multifokální leukoencefalopatie (PML), která vedla k úmrtí.
Příznaky PML zahrnují ztrátu paměti, poruchy myšlení, problémy s chůzí a/ nebo ztrátu vidění.
V případě, že zaznamenáte kterýkoliv z těchto příznaků, informujte okamžitě svého lékaře.
70 B.
PŘÍBALOVÁ INFORMACE
71 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MabThera 100 mg koncentrát pro přípravu infuzního roztoku rituximabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek MabThera a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek MabThera užívat 3.
Jak se přípravek MabThera užívá 4.
Jak přípravek MabThera uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK MABTHERA A K ČEMU SE POUŽÍVÁ
MabThera obsahuje protilátku (rituximab), což je zvláštní druh bílkoviny.
Rituximab se váže na povrch B lymfocytů, které jsou jedním typem bílých krvinek.
Po vazbě na povrch této buňky rituximab navodí její zánik.
Přípravek MabThera se používá k léčbě tří různých onemocnění.
Lékař Vám může přípravek MabThera předepsat pro léčbu:
a) nehodgkinského lymfomu Nehodgkinské lymfomy představují onemocnění lymfatického systému.
B lymfocyty se podílí na vzniku některých příznaků, které se u Vás mohou projevit.
Přípravek MabThera se může používat samostatně nebo s jinými dalšími léky, které Vám může předepsat lékař pro navození remise (ústupu) onemocnění..
U pacientů, kteří odpovídají na úvodní léčbu, může být přípravek MabThera používán v nepřetržité (udržovací) léčbě po dobu 2 let.
b) chronické lymfatické leukémie Chronická lymfatická leukémie (CLL) je nejčastější formou leukémie u dospělých.
CLL postihuje zejména lymfocyty, B- buňky, které pocházejí z kostní dřeně a vyvíjejí se v lymfatických uzlinách.
Pacienti s CLL mají příliš mnoho abnormálních lymfocytů, které se hromadí zejména v kostní dřeni a krvi.
Růst těchto abnormálních B- lymfocytů je příčinou příznaků, které můžete pociťovat.
Přípravek MabThera v kombinaci s chemoterapií ničí tyto buňky, které jsou postupně odstraňovány z organismu pomocí biologických mechamismů.
c) revmatoidní artritidy Přípravek MabThera se používá k léčbě revmatoidní artritidy.
Revmatoidní artritida je onemocnění kloubů.
B lymfocyty se podílí na vzniku některých příznaků, které se u Vás projevují.
Přípravek MabThera se používá k léčbě revmatoidní artritidy u pacientů, kteří již podstoupili jinou léčbu, která však přestala být účinná nebo neúčinkovala dostatečně.
Přípravek MabThera se obvykle používá v kombinaci s dalším lékem zvaným metotrexát.
72 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK MABTHERA UŽÍVAT
Neužívejte přípravek MabThera
- pokud jste alergický( á) na rituximab, na jiné proteiny podobného typu nebo na jakoukoli
pomocnou složku roztoku.
Pokud si nejste jistý( á), měl( a) byste se zeptat svého lékaře.
- pokud máte aktivní infekční onemocnění
Pokud si nejste jistý( á), měl( a) byste se zeptat svého lékaře, který Vás náležitě poučí.
Před léčbou přípravkem MabThera informujte lékaře
- pokud se domníváte, že v současné době máte žloutenku nebo jste jí měl( a) v minulosti.
V několika případech došlo u pacientů se žloutenkou typu B (hepatitidou B) k opětnému výskytu tohoto onemocnění, které může velmi vzácně vést k úmrtí..
U pacientů s anamnézou hepatitidy B musí lékař pečlivě sledovat příznaky aktivní hepatitidy B.
- pokud užíváte léky na vysoký krevní tlak.
12 hodin před aplikací infuze přípravku MabThera.
U některých osob dochází během infuze k poklesu krevního tlaku.
- jestliže jste někdy trpěl( a) onemocněním srdce (jako je angina, palpitace nebo selhání srdce)
nebo pokud jste někdy měl( a) obtíže s dýcháním.
Lékař Vám bude muset během léčby přípravkem MabThera věnovat zvláštní péči (v kterémkoli z výše uvedených případů).
Zvláštní opatrnosti při použití přípravku MabThera je zapotřebí
- pokud užíváte nebo jste v minulosti užíval( a) léky, které mohou ovlivnit Váš imunitní systém,
jako jsou chemoterapeutika nebo imunosupresiva, informujte svého lékaře
Máte- li revmatoidní artritidu, informujte lékaře
- pokud si myslíte, že máte infekční onemocnění, dokonce i v případě lehkého nachlazení.
Buňky,
které jsou likvidovány přípravkem MabThera, pomáhají organismu bojovat s infekcemi a proto byste během léčby přípravkem MabThera mohl/ mohla dostat infekci.
Pokud infekcemi trpíte často anebo mají těžký průběh, řekněte to, prosím, rovněž svému lékaři.
- jestliže je pravděpodobné, že budete v blízké budoucnosti potřebovat nějaké očkování, včetně
očkování před odjezdem do ciziny.
Některé očkovací látky by neměly být aplikovány současně s přípravkem MabThera nebo v měsících, kdy se přípravkem MabThera léčíte.
Před léčbou přípravkem MabThera lékař zkontroluje, zda byste neměl( a) nějaké očkování dostat.
V současné době není k dispozici mnoho informací o léčbě přípravkem MabThera u dětí a dospívajících; proto je- li Vám méně než 18 let, měl( a) byste se Vy nebo Vaši rodiče/ zákonní zástupci zeptat lékaře, zda je pro Vás přípravek MabThera vhodný.
Vzájemné působení s dalšími léčivými přípravky Před zahájením léčby se přesvědčte, že lékař ví o všech jiných lécích, které užíváte nebo které jste užíval( a) v poslední době (včetně těch, které jste si koupil( a) v lékárně, supermarketu nebo v jiném obchodě).
To je nesmírně důležité, neboť užíváním několika různých léků zároveň se může účinek těchto léků zeslabovat nebo zesilovat.
Proto nemůže být přípravek MabThera užíván spolu s dalšími léky bez schválení Vašeho lékaře.
Těhotenství a kojení Musíte sdělit svému lékaři, že jste těhotná, nebo že si nejste jistá, zda nejste těhotná, nebo že zamýšlíte otěhotnět.
Přípravek MabThera je totiž protilátka, která může procházet placentou a ovlivnit dítě.
Pokud byste mohla otěhotnět, musíte během léčby přípravkem MabThera a ještě 12 měsíců po jejím ukončení používat účinné antikoncepční prostředky.
MabThera může také procházet do mateřského mléka, takže byste během léčby přípravkem MabThera a ještě 12 měsíců po jejím ukončení neměla kojit.
73 Řízení dopravních prostředků a obsluha strojů Není známo, zda přípravek MabThera ovlivňuje schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK MABTHERA UŽÍVÁ
„ kapačka “) přímo do žíly.
Během aplikace přípravku MabThera budete pod dozorem zdravotnického personálu pro případ, že by se u Vás projevila nežádoucí reakce během infuze.
Před infuzí Vám dá lékař také některé léky bránící nebo omezující možnost vzniku reakce na přípravek MabThera.
a) Pokud jste léčen( a) z důvodu nehodgkinského lymfomu Jste- li léčen( a) pouze přípravkem MabThera samotným, budete dostávat infuze v týdenních intervalech, dokud nedostanete celkem čtyři infuze (dny 1, 8, 15 a 22) takže léčebný cyklus obvykle trvá 22 dnů.
Léčbu přípravkem MabThera lze opakovat.
Při podávání přípravku MabThera v kombinaci s dalšími přípravky, dostanete infuzi přípravku MabThera ve stejný den jako další léky, obvykle v třítýdenních intervalech, a to celkem 8 cyklů.
Pokud budete na léčbu odpovídat, můžete dostávat průběžnou (udržovací) léčbu přípravkem MabThera, kdy Vám bude aplikována jedna infuze každé 3 měsíce po dva roky.
Váš lékař může počet infuzí změnit podle stavu Vašeho onemocnění.
b) Pokud jste léčen( a) z důvodu chronické lymfatické leukémie Jste- li léčen( a) přípravkem MabThera v kombinaci s chemoterapií, budete dostávat infuzi s přípravkem MabThera v den 0 1. cyklu léčby a potom v den 1 každého z celkem 6 cyklů léčby.
Jeden cyklus léčby má 28 dní.
Chemoterapie má být podávána po infuzi přípravku MabThera.
Lékař rozhodne, zda budete dostávat průvodní podpůrnou léčbu.
c) Pokud jste léčen( a) z důvodu revmatoidní artritidy Jeden cyklus léčby sestává ze dvou infuzí, které jsou podávány v odstupu alespoň 2 týdnů.
Opakování cyklů léčby přípravkem MabThera je možné.
Na základě příznaků a projevů Vaší nemoci lékař rozhodne, zda byste měl( a) dostat více přípravku MabThera.
K tomu může dojít i za několik měsíců.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mabthera nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírného až středně závažného stupně, některé však mohou být vážné a mohou vyžadovat léčbu.
Vzácně mohou mít některé z těchto účinků fatální průběh.
Reakce na infuzi Během infuze nebo v prvních 2 hodinách první infuze se může objevit horečka, zimnice a třesavka.
U některých pacientů se mohou objevit puchýřky, svědění, nevolnost, únava, bolest hlavy, dechové obtíže, otok jazyka nebo hrdla, svědění v nose nebo vodnatá rýma, zvracení, návaly horka a nepravidelnosti srdečního rytmu.
Jestliže máte srdeční onemocnění jako je např. angina pectoris, mohou se tyto reakce zhoršit.
Pokud se u Vás objeví některý z těchto příznaků, řekněte to okamžitě zdravotníkovi, který Vám podává infuzi a který může průběh infuze zpomalit nebo na chvíli zastavit. Může být zapotřebí další léčba, např. podání antihistaminik nebo paracetamolu.
Poté, co příznaky odezní nebo se zmírní, může infuze pokračovat.
Po druhé infuzi je již výskyt reakcí méně pravděpodobný.
Infekce Informujte svého lékaře, pokud se u Vás po léčbě přípravkem MabThera objeví jakékoli příznaky infekčního onemocnění, např. horečka, kašel, bolest v krku, pocit pálení při močení, pokud budete pociťovat slabost nebo se celkově nebudete cítit dobře.
V důsledku léčby přípravkem MabThera se může projevit vyšší náchylnost k infekcím.
Často jde pouze o nachlazení, mohou se však vyskytnout případy zápalu plic nebo infekce močových cest.
74 Velmi vzácně se u některých pacientů, objevila závažná mozková infekce, která vedla k úmrtí.
Informujte prosím svého lékaře okamžitě, pokud by se u Vás objevila ztráta paměti, poruchy myšlení, problémy s chůzí či ztráta zraku.
Další reakce a) Pokud jste léčen( a) z důvodu nehodgkinského lymfomu či chronické lymfatické leukémie Nejčastěji hlášené nežádoucí účinky přípravku MabThera (hlášené u více než 1 pacienta z 10) jsou: • infekce jako například zápal plic (bakteriální) a pásový opar (virová), nebo zánět průdušek (bronchitida) • pokles počtu bílých krvinek provázený horečkou nebo bez horečky • alergické reakce spojené s infuzí • nevolnost • kožní vyrážka, svědění, vypadávání vlasů na temeni hlavy, horečka, zimnice, fyzická slabost, bolest hlavy • pokles obranyschopnosti (pokles hladin IgG protilátek)
Časté nežádoucí účinky přípravku MabThera (hlášené u více než 1 pacienta ze 100) zahrnují: • infekce jako například sepse a zápal plic (bakteriální), pásový opar (virová) nebo kandidová (plísňová) infekce dýchacích cest nebo dutin, či jiná infekce neznámého původu • pokles počtu červených krvinek, pokles počtu krevních destiček, pokles počtu červených a bílých krvinek i krevních destiček • alergické reakce (přecitlivělost) • zvýšená hladina cukru, pokles hmotnosti, hromadění tekutiny v obličeje či v celém těle, vzestup hladiny enzymu LDH v krvi, pokles hladiny vápníku v krvi • poruchy kožního čití, jako například snížená citlivost, brnění, bodání, pálení, nepříjemné pocity, zhoršení hmatu, pocity podrážděnosti, potíže s usínáním, zrudnutí v obličeji a tvorba kožních podlitin jako důsledek rozšíření krevních cév, závratě, úzkost • zvýšená tvorba slz, poruchy tvorby a odtoku slz, záněty očí (zánět spojivek) • hučení v uších, bolest uší • srdeční obtíže (infarkt myokardu, poruchy srdečního rytmu, zrychlená srdeční činnost) • vzestup či pokles krevního tlaku, snížení krevního tlaku po postavení • zánět, podráždění a/ nebo tíže na hrudi, v hrdle a/ nebo dutinách, dušnost, nedostatečné okysličení tělesných orgánů, kašel. • zvracení, průjem, bolest břicha, podráždění a/ nebo vřídky v hrdle a ústech, poruchy polykání, zácpa, trávicí obtíže.
Poruchy příjmu potravy: snížení množství přijímané potravy s následným nebezpečím poklesu hmotnosti • kožní onemocnění, pocity pálení v kůži, svědění, zvýšené pocení, noční poty, • poruchy svalové a kosterní soustavy, neobvykle zvýšené napětí svalů, bolesti, bolesti kloubů, bolesti svalů, bolesti zad, bolesti krku • celkové poruchy, bolest nádoru, nápadné zrudnutí v obličeji a na různých místech kůže, celkové nepohodlí a stísněnost, příznaky podobné chřipce, únava, třes, poruchy více tělních orgánů
Méně časté nežádoucí účinky přípravku MabThera (hlášené u více než 1 z 1000 pacientů) zahrnují: • poruchy krevní srážlivosti, pokles tvorby červených krvinek, autoimunitní pokles počtu červených krvinek, otok/ zvětšení lymfatických uzlin. • pokles nálady a ztrátu zájmu a potěšení z obvyklých činností, nervozitu • poruchy vnímání chuti • srdeční obtíže (infarkt myokardu, neobvyklé zrychlení srdečního rytmu, zpomalení srdečního rytmu, nepravidelnosti srdečního rytmu) • zánět, podráždění dechových cest a/ nebo tíži na hrudi, průduškové astma, dušnost • zvětšení břicha • bolesti v místě vpichu infuze
75 b) Pokud jste léčen( a) z důvodu revmatoidní artritidy Mohou se objevit některé méně časté účinky: bolesti břicha, zad, hrudníku, svalů a/ nebo kloubů a bolesti v místě infuze (kde je do Vaší paže zavedena jehla), celková nevolnost, změny krevního tlaku, změny tepové frekvence, průjem, zažívací obtíže, křeče, závrať, brnění nebo necitlivost kůže, úzkost nebo nervozita, kašel, slzení nebo svědění očí, vodnatá rýma nebo svědění nosu, pocení, zánět vedlejších nosních dutin.
U některých pacientů se vyskytly změny výsledků krevních testů, které zahrnovaly pokles počtu červených krvinek, pokles počtu bílých krvinek nebo obojí.
Užíváte- li přípravek MabThera v kombinaci s jinými přípravky, mohou se u Vás objevit nežádoucí účinky spojené s užíváním jiného přípravku.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to ihned svému lékaři, zdravotní sestře nebo lékárníkovi.
5.
JAK PŘÍPRAVEK MABTHERA UCHOVÁVAT
Uchovávejte přípravek mimo dosah a dohled dětí.
Přípravek MabThera nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za zkratkou „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (při 2- 8 °C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek MabThera obsahuje
- Léčivou látkou přípravku MabThera je rituximab.
Injekční lahvička obsahuje 100 mg
- Pomocnými látkami jsou citrát sodný, polysorbát 80, chlorid sodný, hydroxid sodný, kyselina
chlorovodíková a voda na injekci.
Jak přípravek MabThera vypadá a co obsahuje toto balení
MabThera je čirý, bezbarvý roztok ve formě koncentrátu pro přípravu infuzního roztoku.
Balení obsahuje 2 injekční lahvičky o objemu 10 ml.
Držitel rozhodnutí o registraci a výrobce
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
76 Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
77 Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena
78 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MabThera 500 mg koncentrát pro přípravu infuzního roztoku rituximabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek MabThera a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek MabThera užívat 3.
Jak se přípravek MabThera užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek MabThera uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK MABTHERA A K ČEMU SE POUŽÍVÁ
Mabthera obsahuje protilátku (rituximab), což je zvláštní druh bílkoviny.
Rituximab se váže na povrch B lymfocytů, které jsou jedním typem bílých krvinek.
Po vazbě na povrch této buňky rituximab navodí její zánik.
Přípravek MabThera se používá k léčbě tří různých onemocnění.
Lékař Vám může přípravek MabThera předepsat pro léčbu:
a) nehodgkinského lymfomu Nehodgkinské lymfomy představují onemocnění lymfatického systému.
B lymfocyty se podílí na vzniku některých příznaků, které se u Vás mohou projevit.
Přípravek MabThera se může používat samostatně nebo s jinými dalšími léky, které Vám může předepsat lékař pro navození remise (ústupu) Vašeho onemocnění.
U pacientů, kteří odpovídají na úvodní léčbu, může být přípravek MabThera používán v průběžné (udržovací) léčbě po dobu 2 let.
b) chronické lymfatické leukémie Chronická lymfatická leukémie (CLL) je nejčastější formou leukémie u dospělých.
CLL postihuje zejména lymfocyty, B- buňky, které pocházejí z kostní dřeně a vyvíjejí se v lymfatických uzlinách.
Pacienti s CLL mají příliš mnoho abnormálních lymfocytů, které se hromadí zejména v kostní dřeni a krvi.
Růst těchto abnormálních B- lymfocytů je příčinou příznaků, které můžete pociťovat.
Přípravek MabThera v kombinaci s chemoterapií ničí tyto buňky, které jsou postupně odstraňovány z organismu pomocí biologických mechamismů.
c) revmatoidní artritidy Přípravek MabThera se používá k léčbě revmatoidní artritidy.
Revmatoidní artritida je onemocnění kloubů.
B lymfocyty se podílí na vzniku některých příznaků, které se u Vás projevují.
Přípravek MabThera se používá k léčbě revmatoidní artritidy u pacientů, kteří již podstoupili jinou léčbu, která však přestala být účinná nebo neúčinkovala dostatečně.
Přípravek MabThera se obvykle používá v kombinaci s dalším lékem zvaným metotrexát.
79 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK MABTHERA UŽÍVAT
Neužívejte přípravek MabThera
- pokud jste alergický( á) na rituximab, na jiné proteiny podobného typu nebo na jakoukoli
pomocnou složku roztoku.
Pokud si nejste jistý( á), měl( a) byste se zeptat svého lékaře.
- pokud máte aktivní infekční onemocnění
Pokud si nejste jistý( á), měl( a) byste se zeptat svého lékaře, který Vás náležitě poučí.
Před léčbou přípravkem MabThera informujte lékaře
- pokud se domníváte, že v současné době máte žloutenku nebo jste jí měl( a) v minulosti.
V několika případech došlo u pacientů se žloutenkou typu B (hepatitidou B) k opětnému výskytu tohoto onemocnění.
U pacientů s anamnézou hepatitidy B musí lékař pečlivě sledovat příznaky aktivní hepatitidy B.
- pokud užíváte léky na vysoký krevní tlak.
12 hodin před aplikací infuze přípravku MabThera.
U některých osob dochází během infuze k poklesu krevního tlaku.
- jestliže jste někdy trpěl( a) onemocněním srdce (jako je angina, palpitace nebo selhání srdce)
nebo pokud jste někdy měl( a) obtíže s dýcháním.
Lékař Vám bude muset během léčby přípravkem MabThera věnovat zvláštní péči (v kterémkoli z výše uvedených případů).
Zvláštní opatrnosti při použití přípravku MabThera je zapotřebí
- pokud užíváte nebo jste v minulosti užíval( a) léky, které mohou ovlivnit Váš imunitní systém,
jako jsou chemoterapeutika nebo imunosupresiva, informujte svého lékaře
Máte- li revmatoidní artritidu, informujte lékaře
- pokud si myslíte, že máte infekční onemocnění, dokonce i v případě lehkého nachlazení.
Buňky,
které jsou likvidovány přípravkem MabThera, pomáhají organismu bojovat s infekcemi a proto byste během léčby přípravkem MabThera mohl/ mohla dostat infekci.
Pokud infekcemi trpíte často anebo mají těžký průběh, řekněte to, prosím, rovněž svému lékaři.
- jestliže je pravděpodobné, že budete v blízké budoucnosti potřebovat nějaké očkování, včetně
očkování před odjezdem do ciziny.
Některé očkovací látky by neměly být aplikovány současně s přípravkem MabThera nebo v měsících, kdy se přípravkem MabThera léčíte.
Před léčbou přípravkem MabThera lékař zkontroluje, zda byste neměl/ a nějaké očkování dostat.
V současné době není k dispozici mnoho informací o léčbě přípravkem MabThera u dětí a dospívajících; proto je- li Vám méně než 18 let, měl( a) byste se Vy nebo Vaši rodiče/ zákonní zástupci zeptat lékaře, zda je pro Vás přípravek MabThera vhodný.
Vzájemné působení s dalšími léčivými přípravky Před zahájením léčby se přesvědčte, že lékař ví o všech jiných lécích, které užíváte nebo které jste užíval( a) v poslední době (včetně těch, které jste si koupil( a) v lékárně, supermarketu nebo v jiném obchodě).
To je nesmírně důležité, neboť užíváním několika různých léků zároveň se může účinek těchto léků zeslabovat nebo zesilovat.
Proto nemůže být přípravek MabThera užíván spolu s dalšími léky bez schválení Vašeho lékaře.
Těhotenství a kojení Musíte sdělit svému lékaři, že jste těhotná, nebo že si nejste jistá, zda nejste těhotná, nebo že zamýšlíte otěhotnět.
Přípravek MabThera je totiž protilátka, která může procházet placentou a ovlivnit dítě.
Pokud byste mohla otěhotnět, musíte během léčby přípravkem MabThera a ještě 12 měsíců po jejím ukončení používat účinné antikoncepční prostředky.
MabThera může také procházet do mateřského mléka, takže byste během léčby přípravkem MabThera a ještě 12 měsíců po jejím ukončení neměla kojit.
80 Řízení dopravních prostředků a obsluha strojů Není známo, zda přípravek MabThera ovlivňuje schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK MABTHERA UŽÍVÁ
„ kapačka “) přímo do žíly.
Během aplikace přípravku MabThera budete pod dozorem zdravotnického personálu pro případ, že by se u Vás projevila nežádoucí reakce během infuze.
Před infuzí Vám dá lékař také některé léky bránící nebo omezující možnost vzniku reakce na přípravek MabThera.
a) Pokud jste léčen( a) z důvodu nehodgkinského lymfomu Jste- li léčen( a) pouze přípravkem MabThera samotným, budete dostávat infuze v týdenních intervalech, dokud nedostanete celkem čtyři infúze (dny 1, 8, 15 a 22) takže léčebný cyklus obvykle trvá 22 dnů.
Léčbu přípravkem MabThera lze opakovat.
Při podávání přípravku MabThera v kombinaci s dalšími přípravky, dostanete infuzi přípravku MabThera ve stejný den jako další léky, obvykle v třítýdenních intervalech, a to celkem 8 cyklů.
Pokud budete na léčbu odpovídat, můžete dostávat průběžnou (udržovací) léčbu přípravkem MabThera, kdy Vám bude aplikována jedna infuze každé 3 měsíce po dva roky.
Váš lékař může počet infuzí změnit podle stavu Vašeho onemocnění.
b) Pokud jste léčen( a) z důvodu chronické lymfatické leukémie Jste- li léčen( a) přípravkem MabThera v kombinaci s chemoterapií, budete dostávat infuzi s přípravkem MabThera v den 0 1. cyklu léčby a potom v den 1 každého z celkem 6 cyklů léčby.
Jeden cyklus léčby má 28 dní.
Chemoterapie má být podávána po infuzi přípravku MabThera.
Lékař rozhodne, zda budete dostávat průvodní podpůrnou léčbu.
c) Pokud jste léčen( a) z důvodu revmatoidní artritidy Jeden cyklus léčby sestává ze dvou infuzí, které jsou podávány v odstupu alespoň 2 týdnů.
Opakování cyklů léčby přípravkem MabThera je možné.
Na základě příznaků a projevů Vaší nemoci lékař rozhodne, zda byste měl( a) dostat více přípravku MabThera.
K tomu může dojít i za několik měsíců.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mabthera nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírného až středně závažného stupně, některé však mohou být vážné a mohou vyžadovat léčbu.
Vzácně mohou mít některé z těchto účinků fatální průběh.
Reakce na infuzi Během infuze nebo v prvních 2 hodinách první infuze se může objevit horečka, zimnice a třesavka.
U některých pacientů se mohou objevit puchýřky, svědění, nevolnost, únava, bolest hlavy, dechové obtíže, otok jazyka nebo hrdla, svědění v nose nebo vodnatá rýma, zvracení, návaly horka a nepravidelnosti srdečního rytmu.
Jestliže máte srdeční onemocnění jako je např. angina pectoris, mohou se tyto reakce zhoršit.
Pokud se u Vás objeví některý z těchto příznaků, řekněte to okamžitě zdravotníkovi, který Vám podává infuzi a který může průběh infuze zpomalit nebo na chvíli zastavit.
Může být zapotřebí další léčba, např. podání antihistaminik nebo paracetamolu.
Poté, co příznaky odezní nebo se zmírní, může infuze pokračovat.
Po druhé infuzi je již výskyt reakcí méně pravděpodobný.
Infekce Informujte svého lékaře, pokud se u Vás po léčbě přípravkem MabThera objeví jakékoli příznaky infekčního onemocnění, např. horečka, kašel, bolest v krku, pocit pálení při močení, pokud budete pociťovat slabost nebo se celkově nebudete cítit dobře.
V důsledku léčby přípravkem MabThera se může projevit vyšší náchylnost k infekcím.
Často jde pouze o nachlazení, mohou se však vyskytnout případy zápalu plic nebo infekce močových cest.
81 Velmi vzácně se u některých pacientů, objevila závažná mozková infekce, která vedla k úmrtí.
Informujte prosím svého lékaře okamžitě, pokud by se u Vás objevila ztráta paměti, poruchy myšlení, problémy s chůzí či ztráta zraku.
Další reakce a) Pokud jste léčen( a) z důvodu nehodgkinského lymfomu či chronické lymfatické leukémie Nejčastěji hlášené nežádoucí účinky přípravku MabThera (hlášené u více než 1 pacienta z 10) jsou: • infekce jako například zápal plic (bakteriální) a pásový opar (virová), nebo zánět průdušek (bronchitida) • pokles počtu bílých krvinek provázený horečkou nebo bez horečky • alergické reakce spojené s infuzí • nevolnost • kožní vyrážka, svědění, vypadávání vlasů na temeni hlavy, horečka, zimnice, fyzická slabost, bolest hlavy • pokles obranyschopnosti (pokles hladin IgG protilátek)
Časté nežádoucí účinky přípravku MabThera (hlášené u více než 1 pacienta ze 100) zahrnují: • infekce jako například sepse a zápal plic (bakteriální), pásový opar (virová) nebo kandidová (plísňová) infekce dýchacích cest nebo dutin, či jiná infekce neznámého původu • pokles počtu červených krvinek, pokles počtu krevních destiček, pokles počtu červených a bílých krvinek i krevních destiček • alergické reakce (přecitlivělost) • zvýšená hladina cukru, pokles hmotnosti, hromadění tekutiny v obličeje či v celém těle, vzestup hladiny enzymu LDH v krvi, pokles hladiny vápníku v krvi • poruchy kožního čití, jako například snížená citlivost, brnění, bodání, pálení, nepříjemné pocity, zhoršení hmatu, pocity podrážděnosti, potíže s usínáním, zrudnutí v obličeji a tvorba kožních podlitin jako důsledek rozšíření krevních cév, závratě, úzkost • zvýšená tvorba slz, poruchy tvorby a odtoku slz, záněty očí (zánět spojivek) • hučení v uších, bolest uší • srdeční obtíže (infarkt myokardu, poruchy srdečního rytmu, zrychlená srdeční činnost) • vzestup či pokles krevního tlaku, snížení krevního tlaku po postavení • zánět, podráždění a/ nebo tíže na hrudi, v hrdle a/ nebo dutinách, dušnost, nedostatečné okysličení tělesných orgánů, kašel. • zvracení, průjem, bolest břicha, podráždění a/ nebo vřídky v hrdle a ústech, poruchy polykání, zácpa, trávicí obtíže.
Poruchy příjmu potravy: snížení množství přijímané potravy s následným nebezpečím poklesu hmotnosti • kožní onemocnění, pocity pálení v kůži, svědění, zvýšené pocení, noční poty, • poruchy svalové a kosterní soustavy, neobvykle zvýšené napětí svalů, bolesti, bolesti kloubů, bolesti svalů, bolesti zad, bolesti krku • celkové poruchy, bolest nádoru, nápadné zrudnutí v obličeji a na různých místech kůže, celkové nepohodlí a stísněnost, příznaky podobné chřipce, únava, třes, poruchy více tělních orgánů
Méně časté nežádoucí účinky přípravku MabThera (hlášené u více než 1 z 1000 pacientů) zahrnují: • poruchy krevní srážlivosti, pokles tvorby červených krvinek, autoimunitní pokles počtu červených krvinek, otok/ zvětšení lymfatických uzlin. • pokles nálady a ztrátu zájmu a potěšení z obvyklých činností, nervozitu • poruchy vnímání chuti • srdeční obtíže (infarkt myokardu, neobvyklé zrychlení srdečního rytmu, zpomalení srdečního rytmu, nepravidelnosti srdečního rytmu) • zánět, podráždění dechových cest a/ nebo tíži na hrudi, průduškové astma, dušnost • zvětšení břicha • bolesti v místě vpichu infuze
82 b) Pokud jste léčen( a) z důvodu revmatoidní artritidy Mohou se objevit některé méně časté účinky: bolesti břicha, zad, hrudníku, svalů a/ nebo kloubů a bolesti v místě infuze (kde je do Vaší paže zavedena jehla), celková nevolnost, změny krevního tlaku, změny tepové frekvence, průjem, zažívací obtíže, křeče, závrať, brnění nebo necitlivost kůže, úzkost nebo nervozita, kašel, slzení nebo svědění očí, vodnatá rýma nebo svědění nosu, pocení, zánět vedlejších nosních dutin.
U některých pacientů se vyskytly změny výsledků krevních testů, které zahrnovaly pokles počtu červených krvinek, pokles počtu bílých krvinek nebo obojí.
Užíváte- li přípravek MabThera v kombinaci s jinými přípravky, mohou se u Vás objevit nežádoucí účinky spojené s užíváním jiného přípravku.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to ihned svému lékaři, zdravotní sestře nebo lékárníkovi.
5.
JAK PŘÍPRAVEK MABTHERA UCHOVÁVAT
Uchovávejte přípravek mimo dosah a dohled dětí.
Přípravek MabThera nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za zkratkou „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (při 2 ° - 8 °C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek MabThera obsahuje
- Léčivou látkou přípravku MabThera je rituximab.
rituximabu (10 mg/ ml).
- Pomocnými látkami jsou citrát sodný, polysorbát 80, chlorid sodný, hydroxid sodný, kyselina
chlorovodíková a voda na injekce.
Jak přípravek MabThera vypadá a co obsahuje toto balení
MabThera je čirý, bezbarvý roztok ve formě koncentrátu pro přípravu infuzního roztoku.
Balení obsahuje jednu injekční lahvičku o objemu 50 ml.
Držitel rozhodnutí o registraci a výrobce
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
83 Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
84 Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena
85
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
Členské státy musí před uvedením přípravku na trh zajistit, aby edukační plány pro lékaře, poskytovatele lékařské péče, a pacienty obsahovaly opatření a) až m) vyjmenovaná níže, a aby tyto edukační plány byly vhodné pro účely minimalizace nežádoucích účinků, které jsou spojeny s injekčním podáním do sklivce (např. endoftalmitida).
Tento plán se skládá z opatření, která mají za cíl minimalizovat nežádoucí účinky, které jsou spojeny s injekční aplikací do sklivce (např. endoftalmitida) prostřednictvím vhodné edukace o: a) způsobu podání do sklivce, tak jak bylo prováděno v pivotní klinické studii b) sterilních technikách, aby se minimalizovalo riziko infekce c) použití antibiotik d) použití přípravku s obsahem jodovaného povidonu e) důkladném očištění očního víčka f) použití anestetika, které zajistí pohodlí pacienta g) správné technice injekční aplikace do sklivce h) kontrola a léčba nitroočního tlaku (IOP) i) kontrola a léčba endoftalmitidy j) porozumění rizikovým faktorům souvisejících s rozvojem endoftalmitidy k) hlášení závažných nežádoucích účinků
Tento plán se skládá z opatření, která poskytnou vhodnou edukaci o: l) hlavních známkách a příznacích závažných nežádoucích účinků, které jsou spojeny s injekční aplikací do sklivce m) tom, kdy vyhledat neodkladné lékařské ošetření
2
European Medicines Agency
EMEA/ H/ C/ 620
Evropská veřejná zpráva o hodnocení (EPAR)
MACUGEN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Jeho účelem je objasnit hodnocení Výboru pro humánní léčivé přípravky, které se opíralo o provedené studie a vedlo k doporučení ohledně podmínek používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka..
Co je Macugen?
Macugen je injekční roztok určený pro nitrooční aplikaci (k podání do sklivce).
Je podáván specialistou (oftalmologem), který má zkušenosti s tímto způsobem injekční aplikace.
Macugen obsahuje účinnou látku pegaptanib sodný.
Na co se přípravek Macugen používá?
Macugen se používá k léčbě pacientů s vlhkou formou věkem podmíněné makulární degenerace (VPMD).
Onemocnění postihuje centrální část retiny (nazývané makula) v zadní části oka a způsobuje ztrátu zraku.
Makula umožňuje centrální vidění, které je potřebné pro řízení auta, čtení malého písma a podobné úkony.
Vlhká forma onemocnění je vyvolána tvorbou abnormálních krevních cév pod retinou a makulou, které mohou krvácet a může z nich unikat tekutina.
To vyvolává ztrátu zraku.
VPMD je u osob do 55 let věku vzácná.
Je častější u osob ve věku 75 let nebo více (1 z 20 osob v této věkové kategorie trpí VPMD).
Jak se přípravek Macugen používá?
Macugen se podává v jedné injekci do postiženého oka každých 6 týdnů.
Je podáván specialistou (oftalmologem), který má zkušenosti s tímto způsobem aplikace.
Před každou aplikací injekce se podává lokální anestetikum pro snížení nebo zabránění bolesti v místě injekce.
Před a po injekci Macugenu může být také podáno antibiotikum v kapkách pro zabránění infekce oka.
Jak přípravek Macugen působí?
Macugen blokuje látku označovanou jako vaskulární endoteliální růstový faktor (VEGF), která způsobuje růst krevních cév a průnik tekutiny z cév s následnou tvorbou otoku.
Předpokládá se, že všechny tyto vlivy přispívají ke zhoršení onemocnění.
Macugen blokuje tento faktor, čímž dochází ke snížení růstu těchto cév a menšímu krvácení a úniku tekutiny.
Jak byl přípravek Macugen zkoumán?
Macugen byl hodnocen ve dvou hlavních klinických studiích.
Do studií bylo zařazeno 1190 pacientů a studie trvaly až dva roky.
Byla zkoumána bezpečnost a účinnost tří odlišných dávek Macugenu (0, 3 mg, 1 mg a 3 mg).
Tyto dávky byly srovnávány s obvyklou léčbou, která zahrnovala simulovaný zákrok (přesně stejný postup, ale bez Macugenu a bez použití jehly).
V průběhu těchto studií byla vedle podání Macugenu/ provedení simulovaného zákroku povolena fotodynamická léčba.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 8613 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Macugen byl prokázán v průběhu studií?
Po jednom roce léčby byla u pacientů léčených Macugenem v dávce 0, 3 mg a 1 mg zaznamenána menší ztráta zraku ve srovnání se skupinou, která dostávala obvyklou léčbu pomocí simulovaného zákroku.
Toto zlepšení trvalo u pacientů léčených Macugenem po dobu 2 let.
Jaká rizika jsou spojena s přípravkem Macugen?
Nejčastějšími nežádoucími účinky (u více než 1 z 10 pacientů zařazených do klinických studií) byly oční problémy, které byly vyvolány spíše vlastní injekcí než lékem.
Váš lékař provede po aplikaci injekce kontrolu nitroočního tlaku a v případě potřeby přistoupí ke korektivním opatřením.
Někdy se po léčbě Macugenem může objevit endoftalmitida (infekce v oku).
Je důležité, aby tato infekce byla léčena co možná nejdříve.
Příznaky této infekce a postup její léčby při výskytu příznaků jsou popsány v příbalové informaci.
Úplný popis nežádoucích účinků zaznamenaných u přípravku Macugen je uveden v příbalové informaci.
Macugen nesmí být používán pro léčbu pacientů, kteří mají nebo mohou mít infekci v oku nebo kolem oka.
Macugen by neměl být používán u osob, které mohou mít přecitlivělost (alergii) na pegaptanib sodný nebo jakoukoli složku přípravku.
Ve vzácných případech byly krátce po aplikaci injekce zaznamenány alergické reakce.
V příbalové informaci jsou pacienti vyzváni, aby informovali svého lékaře, pokud mají přecitlivělost na jakoukoli látku.
Na základě čeho byl přípravek Macugen schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že léčba přípravkem Macugen (0, 3 mg nebo 1 mg) trvající 1 rok u pacientů s vlhkou formou VPMD snižuje ztrátu zraku ve srovnání s pacienty, u kterých je prováděna simulovaná léčba.
Účinky Macugenu v dávce 0, 3 mg a 1 mg jsou téměř identické, a proto byla schválena dávka 0, 3 mg.
Je důležité si uvědomit, že Macugen zpomaluje ztrátu zraku pouze mírně, ale toto onemocnění je závažné a vyžaduje i jinou léčbu.
Výbor CHMP rozhodl, že přínos přípravku Macugen převyšuje jeho rizika, a proto doporučil, aby bylo přípravku uděleno rozhodnutí o registraci (aby byl zpřístupněn lékařům).
Jaká opatření se využívají pro minimalizaci rizik souvisejících s přípravkem Macugen?
Společnost, která vyrábí Macugen, připravuje školení pro lékaře (pro minimalizaci rizik souvisejících s aplikací injekce do oka) a pro pacienty (aby byli schopni rozeznat závažné nežádoucí účinky a věděli, kdy mají vyhledat rychlou pomoc svého lékaře).
Společnost bude také zkoumat, zda jsou někteří pacienti vystaveni vyššímu riziku výskytu nežádoucích účinků než ostatní.
Další informace o přípravku Macugen:
Dne 31. ledna 2006 udělila Evropská komise společnosti Pfizer Limited rozhodnutí o registraci pro přípravek Macugen, které je platné v celé Evropské unii.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Macugen je k dispozici na: zde.
Tento souhrn byl naposledy aktualizován v 1- 2006.
©EMEA 2006
2/ 2
EU/ 1/ 05/ 325/ 002
Macugen
0. 3 mg
Injekční roztok
Podání do sklivce
Předplněná injekční stříkačka (skleněná)
90 µl
1 předplněná injekční stříkačka s připevněným pístem, bez jehly
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Macugen 0, 3 mg injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jednodávková předplněná injekční stříkačka obsahuje 1, 65 mg pegaptanibum natricum, což odpovídá 0, 3 mg kyselé formy oligonukleotidu v nominálním objemu 90 mikrolitrů.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Macugen je indikován k léčbě neovaskulární (vlhké) formy věkem podmíněné makulární degenerace (VPMD) (viz bod 5. 1).
4. 2 Dávkování a způsob podání
POUZE K PODÁNÍ DO SKLIVCE
Přípravek Macugen je určen pouze k podání do sklivce očním specialistou se zkušenostmi s tímto způsobem aplikace.
9 injekcí ročně).
Před aplikací je nutné zkontrolovat, zda přípravek Macugen neobsahuje cizí částice či není změněna jeho barva (viz bod 6. 6).
Zákrok se provádí za aseptických podmínek, včetně dezinfekce rukou, použití sterilních rukavic, sterilní roušky a sterilního spekula (nebo ekvivalentní náhrady) a dostupnosti sterilní paracentézy (je- li třeba).
Před zahájením aplikace do sklivce je třeba u pacienta pečlivě posoudit dřívější výskyt reakcí z přecitlivělosti (viz bod 4. 4).
Před aplikací je nutné podat vhodné anestetikum a širokospektrý lokální mikrobicidní přípravek.
Po aplikaci přípravku Macugen bylo u pacientů pozorováno přechodné zvýšení nitroočního tlaku.
Proto je třeba monitorovat perfuzi papily zrakového nervu a nitrooční tlak.
Dále je třeba pacienty pozorně sledovat během dvou týdnů po podání injekce, kvůli případnému vzniku endoftalmitidy.
Pacienti by měli být poučeni o nutnosti okamžitého oznámení výskytu jakýchkoli příznaků, které by mohly být příznaky endoftalmitidy (viz bod 4. 4).
Pokud po 2 následujících injekcích přípravku Macugen pacient při kontrole ve 12. týdnu nevykazuje léčebný přínos (úbytek méně než 15 znaků zrakové ostrosti), mělo by být zváženo ukončení nebo přerušení léčby přípravkem Macugen.
2 Zvláštní skupiny pacientů:
Poškození jater:
Účinky přípravku Macugen nebyly hodnoceny u pacientů s poškozením jater.
U těchto pacientů není však třeba při terapii dodržovat žádná zvláštní opatření (viz bod 5. 2).
Nedostatečnost ledvin:
Účinky přípravku Macugen nebyly dostatečně hodnoceny u pacientů s clearance kreatininu < 20 ml/ min.
U pacientů s clearance kreatininu vyšší než 20 ml/ min není třeba dodržovat žádná zvláštní opatření (viz bod 5. 2).
Děti a dospívající:
Přípravek Macugen nebyl studován u pacientů mladších 18 let.
Podávání u dětí a dospívajících není proto doporučeno.
Starší pacienti:
Není třeba dodržovat žádná zvláštní opatření.
Pohlavní rozdíly:
Není třeba dodržovat žádná zvláštní opatření.
4. 3 Kontraindikace
Infekce nebo podezření na infekci oka a okolí.
Známá přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Po aplikaci přípravku je možné pozorovat (jako u všech podání do sklivce) přechodné zvýšení nitroočního tlaku.
Zvýšení nitroočního tlaku po aplikaci injekce je nutné léčit vhodným způsobem.
Bezprostředně (v den aplikace injekce) nebo s určitým časovým odstupem po aplikaci injekce pegaptanibu se může objevit krvácení do sklivce.
S podáním do sklivce je spojeno riziko vzniku endoftalmitidy; v klinických studiích s přípravkem Macugen byla incidence endoftalmitidy 0, 1% na injekci.
Během postmarketingového sledování byly několik hodin po podání pegaptanibu do sklivce pozorovány anafylaktické/ anafylaktoidní reakce, včetně angioedému.
V těchto případech nebyla stanovena přímá souvislost s přípravkem Macugen, jakoukoliv jinou složkou injekční procedury nebo s dalšími faktory.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie na interakce přípravku Macugen s jinými léčivými přípravky nebyly provedeny.
Pegaptanib je metabolizován nukleázami, lékové interakce zprostředkované cytochromem P450 jsou tedy nepravděpodobné.
Dvě z prvních klinických studií u pacientů, kterým byl podáván přípravek Macugen samostatně či v kombinaci s fotodynamickou terapií (PDT), neodhalily žádné velké rozdíly v plazmatické farmakokinetice pegaptanibu.
3 4. 6 Těhotenství a kojení
Pegaptanib nebyl studován u těhotných žen.
Studie se zvířaty nejsou dostatečné, ale vykázaly reprodukční toxicitu při vysokých hladinách systémové expozice (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Lze předpokládat, že systémová expozice pegaptanibu je po jeho oční aplikaci velmi nízká.
Podávání přípravku je nicméně během těhotenství doporučeno pouze v případě, kdy očekávaná prospěšnost pro matku je větší než možné riziko pro plod.
Není známo, zda přípravek Macugen přechází do mateřského mléka.
Jeho podávání během období kojení se proto nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Po podání přípravku do sklivce mohou pacienti krátkodobě pociťovat rozostřené vidění.
Řídit motorová vozidla nebo obsluhovat stroje je možné až po odeznění tohoto příznaku.
4. 8 Nežádoucí účinky
Přípravek Macugen byl v rámci několika kontrolovaných studií podáván po dobu 1 roku celkem 892 pacientům (celkový počet injekcí = 7545, průměrný počet injekcí na pacienta = 8, 5), a to v dávkách 0, 3 mg, 1, 0 mg a 3, 0 mg.
U těchto tří dávek byl zjištěn totožný bezpečnostní profil.
Z 295 pacientů, kterým byla po dobu 1 roku podávána doporučená dávka 0, 3 mg (celkový počet injekcí = 2478, průměrný počet injekcí na pacienta = 8, 4), došlo u 84% k projevům nežádoucích účinků, které dle výzkumného týmu souvisely se způsobem aplikace injekce (aplikačním postupem), u 3% byly zaznamenány závažné nežádoucí účinky potenciálně související s aplikačním postupem, a u 1% byly pozorovány nežádoucí účinky potenciálně související s aplikačním postupem, které byly důvodem k přerušení léčby v rámci studie.
U 27% pacientů byly pozorovány nežádoucí účinky, které měly dle výzkumného týmu přímý vztah k testované léčivé látce.
Dva pacienti (0, 7%) hlásili závažné nežádoucí účinky potenciálně související s testovanou látkou.
U jednoho z těchto pacientů bylo diagnostikováno aneuryzma aorty, u druhého odchlípení sítnice a retinální krvácení, které vedly k přerušení léčby.
Závažné oční nežádoucí účinky hlášené během používání přípravku Macugen zahrnovaly: endoftalmitidu (12 případů, 1%), retinální krvácení (3 případy, < 1%), krvácení ze sklivce (2 případy, < 1%) a odchlípení sítnice (4 případy, < 1%).
Níže uvedené údaje o bezpečnosti přípravku shrnují všechny nežádoucí účinky potenciálně související buď se způsobem aplikace (aplikačním postupem) nebo s podáním léčivé látky v rámci zmíněné skupiny 295 pacientů, kterým byla podávána dávka 0, 3 mg.
U každé třídy orgánových systémů je uvedeno pořadí nežádoucích účinků podle třídy orgánového systému a jejich frekvence: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10) a méně časté (≥1/ 1000 a < 1/ 100).
Psychiatrické poruchy
Méně časté: noční děs, deprese
Poruchy nervového systému
Časté: bolesti hlavy
Oční poruchy
Tyto nežádoucí účinky byly označeny jako potenciálně související s terapií přípravkem Macugen (buď se způsobem aplikace (aplikačním postupem) nebo s přípravkem Macugen), většina z nich je však přisuzována způsobu aplikace.
4 Velmi časté: záněty v oblasti přední komory oční, bolest oka, zvýšený nitrooční tlak, keratitis punctuata, sklivcové vločky a opacity.
Časté:
abnormální pocity v oku, katarakta, spojivkové krvácení, hyperémie spojivky, spojivkový edém, konjunktivitida, korneální dystrofie, poškození rohovkového epitelu, poruchy epitelu rohovky, edém rohovky, suché oko, endoftalmitida, výtok z oka, zánět oka, podráždění oka, svědění a zčervenání oka, otok oka a očních víček, zvýšené slzení, makulární degenerace, mydriáza, nepříjemné pocity v oku, oční hypertenze, periorbitální hematom, světloplachost, fotopsie, retinální krvácení, rozmazané vidění, snížení ostrosti zraku, poruchy zraku, odchlípení sklivce, poruchy sklivce
Méně časté: astenopie, blefaritida, alergická konjunktivitida, korneální depozita, oční krvácení, pruritus očních víček, keratitida, krvácení do sklivce, poruchy pupilárního reflexu, korneální abraze, retinální exsudáty, ptóza očních víček, retinální jizva, chalazion, eroze rohovky, snížení nitroočního tlaku, reakce v místě vpichu injekce, vesikuly v místě vpichu, odchlípení sítnice, poruchy rohovky, okluze retinální arterie, trhliny v sítnici, ektropium, poruchy oční hybnosti, podráždění víčka, hyféma, pupilární poruchy, poruchy duhovky, oční ikterus, přední uveitida, oční depozita, iritida, poškození očního nervu, deformity pupily, okluze retinální žíly, prolaps sklivce
Ušní poruchy
Méně časté: hluchota, zhoršení Menierovy choroby, vertigo
Srdeční poruchy
Méně časté: palpitace
Vaskulární poruchy
Méně časté: hypertenze, aneuryzma aorty
Respirační, hrudní a mediastinální poruchy
Méně časté:
rinorea nasofaryngitida
Gastrointestinální poruchy
Méně časté: zvracení, dyspepsie
Poruchy kůže a podkoží
Méně časté: kontaktní dermatitida, ekzém, změna barvy vlasů, vyrážka, svědění, noční pocení
Poruchy pohybového systému a pojivové tkáně
Méně časté: bolest zad
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté: únava, ztuhlost, zvýšená citlivost na dotek, bolesti na hrudi, příznaky podobné chřipce
5 Abnormální klinické a laboratorní nálezy
Méně časté: zvýšení aktivity gama- glutamyltransferázy
Zranění a otravy
Méně časté: abraze
Celkem 374 pacientů podstoupilo kontinuální léčbu přípravkem Macugen po dobu 2 let (128 z nich byla podávána dávka 0, 3 mg, 126 dávka 1 mg a 120 dávka 3 mg).
Údaje o bezpečnosti získané během celého období byly shodné s údaji získanými za první rok studie, přičemž se nevyskytla žádná nová hlášení související s bezpečností.
Ve skupině 128 pacientů, kterým byla podávána dávka 0, 3 mg po dobu až 2 let (celkový počet injekcí během druhého roku = 913, průměrný počet injekcí na pacienta = 6, 9) nedošlo v porovnání s prvním rokem ke zvýšení četnosti nežádoucích účinků.
Postmarketingové sledování: několik hodin po podání pegaptanibu (a dalších složek injekční procedury) do sklivce byly u pacientů hlášeny vzácné případy anafylaktických/ anafylaktoidních reakcí, včetně angioedému (viz body 4. 2 a 4. 4).
4. 9 Předávkování
V rámci klinických studií nebyl hlášen žádný případ předávkování přípravkem Macugen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Látky určené k léčbě neovaskularizace v oblasti oka, ATC kód:
S01LA03
Pegaptanib je pegylovaný modifikovaný oligonukleotid, který se specificky (a s vysokou afinitou) váže na extracelulární vaskulární endoteliální růstový faktor (VEGF165), a inaktivuje jej.
Předpokládá se, že tyto procesy přispívají k k rozvoji neovaskulární (vlhké) formy VPMD.
Na patologické neovaskularizaci v oku se podílí především izoforma VEGF165.
Bylo prokázáno, že selektivní inhibice navozená pegaptanibem u zvířat je stejně efektivní při supresi patologické neovaskularizace jako inhibice neselektivní, navíc díky selektivnímu účinku nedocházelo, narozdíl od neselektivní inhibice, k poškozování fyziologické vaskulatury.
U pacientů s VPMD léčených přípravkem Macugen došlo ke zpomalení růstu průměrné velikosti léze, zpomalení choroidální neovaskularizace (CNV) a snížil se únik fluoresceinu.
Účinky pegaptanibu byly ověřovány u pacientů s neovaskulární VPMD ve dvou identických kontrolovaných dvojitě slepých studiích (EOP 1003; EOP 1004).
Terapii se podrobilo celkem 1190 pacientů (892 byl podáván pegaptanib, 298 simulovaná léčba), věkový průměr této skupiny byl 77 let.
V průměru se pacienti ze všech zkušebních skupin během prvního roku studií podrobili 8, 4- 8, 6 aplikacím (z celkem 9 možných).
Pacienti byli randomizováni do skupin, z nichž jedné byla podávána simulovaná léčba, dalším pak 0, 3 mg, 1, 0 mg nebo 3 mg pegaptanibu ve formě injekcí do sklivce v šestitýdenních intervalech po dobu 48 týdnů.
U pacientů s převážně klasickými lézemi byla, po zvážení hodnotiteli, povolena fotodynamická léčba verteporfinem (PDT).
6 Tyto dvě studie zahrnovaly pacienty se všemi podtypy lézí neovaskulární VPMD (25% predominantně klasická, 39% okultní a 36% minimálně klasická), s lézemi o velikosti rovnající se ploše až 12 papil, jejichž součástí bylo až u 50% subretinální krvácení a/ nebo až u 25% fibrózní jizva nebo atrofie.
Pacienti podstoupili dříve maximálně jednou PDT a ve studovaném oku měli výchozí ostrost vidění v rozmezí 20/ 40 až 20/ 320.
Pegaptanib 0, 3 mg vykazoval v rámci obou studií po prvním roce statisticky významný léčebný prospěch v primárním cíli, t. j. podílu pacientů, u nichž došlo ke snížení ostrosti zraku o méně než 15 písmen (předem specifikovaná souhrnná analýza, pegaptanib 0, 3 mg 70% vs. simulovaná léčba 55%, p= 0, 0001; pegaptanib 0, 3 mg v EOP 1003 73% vs. simulovaná léčba 59%, p=0, 0105; pegaptanib 0, 3 mg v EOP 1004 67% vs. simulovaná léčba 52%, p=0, 0031).
Vývoj průměrné ostrosti zraku v čase; Rok 1; analýza ITT (metoda LOCF) Průměrná změna v OZ od týdne 0 (v počtu písmen)
5
0. 3 mg N=265
Sham N=272
- 5
- 10
- 15
- 20 Rok 1 - 25
6
12
18
24 Týdny
30
36
42
48
54
N: počet zahrnutých pacientů, OZ: ostrost zraku, Sham: simulovaná léčba
Pegaptanib 0, 3 mg vykazoval léčebný přínos bez ohledu na původní typ léze, velikost léze a ostrost zraku, i bez ohledu na věk, pohlaví, pigmentaci duhovky a předchozí a/ nebo současně prováděnou PDT.
Na konci prvního roku (54. týden) byli 1053 nemocní znovu randomizováni buď do skupiny, u které byla terapie přerušena, nebo do skupiny, u které se v léčbě pokračovalo do 102. týdne.
U pacientů, kteří byli randomizováni do skupiny pokračující v léčbě, obvykle léčebný přínos, včetně zachování zrakové ostrosti, přetrval do 102. týdne.
Pacienti, kteří byli po prvním roce randomizováni do skupiny, u které byla léčba přerušena, během druhého roku zrakovou ostrost ztratili.
7 Souhrn průměrných změn ostrosti zraku od výchozích hodnot do 6., 12., 54. a 102. týdne (metoda LOCF)
EOP 1003
EOP 1004
Simulace -
0. 3 -
simulace /
0. 3 -
simulace /
0. 3- 0. 3
ukončení léčby
simulace+ ukončení léčby
N
67
66
54 66 66
53
Průměrná změna OZ v 6. týdnu Průměrná
- 1. 9
- 0. 0
- 4. 4
- 1. 9
- 2. 0
- 3. 4
změna OZ ve 12. týdnu Průměrná
- 4. 3
- 2. 0
- 4. 8
- 2. 8
- 2. 2
- 4. 7
změna OZ v 54. týdnu Průměrná
- 9. 6
- 4. 3
- 11. 7
- 8. 0
- 7. 6
- 15. 6
změna OZ
ve 102. týdnu
- 10. 8
- 9. 7
- 8. 0
- 12. 7
Údaje za dvouleté období naznačují, že léčba přípravkem Macugen by měla být zahájena co nejdříve.
U onemocnění v pokročilém stádiu je třeba při zahájení a v průběhu léčby přípravkem Macugen vzít v úvahu potenciál pro alespoň částečné zachování zraku.
Terapie tímto přípravkem prováděná na obou očích současně nebyla hodnocena.
Bezpečnost a účinnost přípravku Macugen po dobu delší než 2 roky nebyla prokazována.
5. 2 Farmakokinetické vlastnosti
Absorpce:
U zvířat je pegaptanib po podání do sklivce pomalu absorbován z oka do systémového oběhu.
Rychlost absorpce z oka je rozhodujícím faktorem pro dostupnost pegaptanibu u zvířat, a pravděpodobně i u člověka.
Průměrný zdánlivý biologický poločas pegaptanibu (± směrodatná odchylka) se po podání dávky 3 mg do jednoho oka (což je desetinásobek doporučené dávky) pohybuje okolo 10 ± 4 dnů.
Po aplikaci 3 mg do jednoho oka je u člověka maximální plazmatické koncentrace (o hodnotě cca 80 ng/ ml) dosaženo v rozmezí 1 až 4 dnů.
Průměrná hodnota plochy pod křivkou (AUC) se při této dávce pohybuje okolo 25 μg· h/ ml.
Při podávání do sklivce v šestitýdenních intervalech nedochází ke kumulaci pegaptanibu v plazmě.
Při dávkách nižších než 0, 5 mg/ oko není pravděpodobné, že by plazmatické koncentrace pegaptanibu překročily hodnotu 10 ng/ ml.
Absolutní biologická dostupnost pegaptanibu po podání do sklivce nebyla u člověka stanovena; u králíků, psů a opic dosahuje přibližně 70- 100%.
Plazmatické koncentrace naměřené u zvířat, jimž byl do obou očí podáván pegaptanib v dávkách až 0, 5 mg/ oko, činily 0, 03% až 0, 15% koncentrace ve sklivci.
8 Distribuce/ Metabolismus/ Vylučování U myší, potkanů, králíků, psů a opic dochází po i. v. podání pegaptanibu k jeho primární distribuci do celého objemu plazmy bez rozsáhlejšího průniku do periferních tkání.
Za 24 hodin po podání radioaktivně značeného pegaptanibu do sklivce obou očí u králíků byly jako hlavní místa jeho distribuce označeny sklivec, sítnice a komorová voda.
Nejvyšších koncentrací (mimo oko po aplikaci do sklivce) po aplikaci do sklivce a intravenózní aplikaci u králíků dosáhl značený pegaptanib v ledvinách.
Po jednorázové dávce do sklivce i intravenózně podaného značeného pegaptanibu lze v plazmě a moči králíků detekovat nukleotid 2 '- fluorouridin.
Pegaptanib je metabolizován pomocí endo - a exonukleáz.
U králíků je pegaptanib vylučován, nemetabolizovaný i metabolizovaný, převážně močí.
Zvláštní skupiny pacientů:
Farmakokinetika pegaptanibu je podobná u ženských a mužských pacientů a dále u pacientů ve věku 50 až 90 let.
Sodná sůl pegaptanibu nebyla dostatečně studována u pacientů s clearance kreatininu nižší než 20 ml/ min.
Při poklesu clearance kreatininu na 20 ml/ min bylo pozorováno až 2, 3- násobné zvýšení hodnoty AUC pegaptanibu.
U pacientů s clearance kreatininu vyšší než 20 ml/ min, léčených doporučenou dávkou 0, 3 mg pegaptanibu sodného, není třeba dodržovat žádná zvláštní opatření.
Farmakokinetika pegaptanibu nebyla studována u pacientů s poškozením jater.
Vzhledem k tomu, že i desetinásobné dávky pegaptanibu (3 mg/ oko) byly dobře tolerovány, předpokládá se dobrá tolerance systémové expozice i u pacientů s poruchou jater.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Nebyly provedeny žádné studie hodnotící karcinogenní potenciál pegaptanibu.
Při i. v. aplikaci pegaptanibu myším v dávkách od 1 do 40 mg/ kg/ den nebyla zjištěna toxicita pro matku, teratogenita ani zvýšení úmrtnosti myších plodů.
Byl pozorován pokles tělesné hmotnosti (5%) a nepatrné zpoždění osifikace článků předních končetin; a to pouze při takové expozici, která odpovídá AUC více než 300x převyšující hodnotu AUC očekávanou u člověka.
Předpokládá se proto, že tyto nálezy mají omezený klinický význam.
U skupiny užívající dávku 40 mg/ kg/ den činila koncentrace pegaptanibu v amniotické tekutině 0, 05% koncentrace pegaptanibu v plazmě matky.
Nebyly prováděny studie reprodukční toxicity u králíků.
Neexistují údaje pro zhodnocení vlivu na páření nebo fertilitu ani u samců, ani u samic.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Hydroxid sodný Kyselina chlorovodíková Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
9 6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (při 2– 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Přípravek je dodáván v balení pro jednu dávku.
Jedno balení obsahuje sáček v krabičce, obsahující předplněnou injekční stříkačku ze skla typu I o objemu 1 ml, utěsněnou elastomerní zarážkou pístu a připevněný píst, zajištěný plastovou svorkou.
Injekční stříkačka má připevněný plastový adaptér luer lock z polykarbonátu, jehož špička je utěsněná elastomerním víčkem.
Jehla není součástí balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Přípravek Macugen je určen k jednorázovému použití.
Přípravek Macugen nepoužívejte, je- li zakalený, obsahuje- li viditelné částice nebo je- li stříkačka poškozena, chybí- li plastová svorka nebo není- li připevněna ke stříkačce.
Před podáním se stříkačka vyjme z plastové svorky a sejme se víčko.
Na luer lock adaptér se nasadí jehla o velikosti 27 nebo 30 G ½, aby bylo možno přípravek podat.
Injekční stříkačku s jehlou směřující vzhůru je nutno zkontrolovat na přítomnost bublinek.
Pokud se objeví bublinky, je nutno na injekční stříkačku lehce klepat prstem, dokud bublinky nevystoupí ke špičce injekční stříkačky.
Poté se píst pomalu vytlačí vzhůru, aby se bublinky vytlačily ven ze stříkačky.
Zarážka pístu se nezatahuje zpět.
Poslední žebro zarážky pístu (nejblíže k pístu) nesmí být zatlačeno za rysku dávky, vyznačené na stříkačce.
Bezprostředně před podáním musí být toto žebro pístu zároveň s ryskou dávky, aby byla zajištěna příslušná dávka.
V tuto chvíli je možné injikovat celý obsah stříkačky.
Přípravek Macugen je nutno uchovávat v chladničce.
Roztok musí před podáním dosáhnout pokojové teploty.
Přípravek Macugen je nutno zlikvidovat, pokud byl skladován při pokojové teplotě po dobu delší než 2 týdny.
Aby se zabránilo kontaminaci, injekční stříkačka s přípravkem Macugen nesmí být vyjmuta ze sáčku dříve, než je pacient připraven k aplikaci léku.
Veškerý nepoužitý přípravek a odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Velká Británie
10 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 325/ 002
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
31/ 1/ 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Irsko
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU
• Edukační plán pro lékaře a poskytovatele lékařské péče, který má za cíl minimalizovat rizika a má podpořit bezpečné a účinné použití přípravku.
Tento plán se skládá z opatření, která mají za cíl minimalizovat nežádoucí účinky, které jsou spojeny s injekčním podáním do sklivce (např. endoftalmitida) vhodnou edukací o: a) způsobu podání do sklivce, tak jak bylo prováděno v pivotní klinické studii b) sterilních technikách, aby se minimalizovalo riziko infekce c) použití antibiotik d) použití přípravku s obsahem jodovaného povidonu e) důkladném očištění očního víčka f) použití anestetika, které zajistí pohodlí pacienta g) správné technice aplikace do sklivce h) kontrole a léčbě nitroočního tlaku (IOP) i) kontrole a léčbě endoftalmitidy j) porozumění rizikovým faktorům souvisejících s rozvojem endoftalmitidy k) hlášení závažných nežádoucích účinků
Tento plán se skládá z opatření, která poskytnou vhodnou edukaci o: l) hlavních známkách a příznacích závažných nežádoucích účinků, které jsou spojeny s injekčním podáním do sklivce m) tom, kdy vyhledat neodkladné lékařské ošetření
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 1. 1 uvedené v modulu 1. 8. 1.
Rozhodnutí o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
13 Plán řízení rizik Držitel rozhodnutí o registraci se zavázal provést studie a sledování, které jsou podrobně uvedeny v plánu řízení rizik, který je součástí Farmakovigilančního plánu.
Držitel rozhodnutí o registraci musí navíc poskytnout návrh metodologie ke zhodnocení efektivity opatření pro minimalizaci rizik napříč EU, včetně milníků pro tato hodnocení.
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
Papírová krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Macugen 0, 3 mg injekční roztok Pegaptanibum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna jednodávková předplněná injekční stříkačka obsahuje 1, 65 mg pegaptanibum natricum, což odpovídá 0, 3 mg kyselé formy oligonukleotidu v nominálním objemu 90 mikrolitrů.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok, 90 μl Jedno balení obsahuje předplněnou injekční stříkačku, zarážku pístu a připevněný píst; jehla není součástí balení.
5.
ZPŮSOB A CESTA PODÁNÍ
Podání do sklivce.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
17 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Ramsgate Road Sandwich, Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 325/ 002
13.
ČÍSLO ŠARŽE
Č. š:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Macugen 0, 3 mg injekce Pegaptanibum
2.
CESTA PODÁNÍ
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
90 µl
6.
JINÉ
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Sáček s předplněnou injekční stříkačkou, zarážkou pístu a připevněným pístem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Macugen 0, 3 mg injekční roztok Pegaptanibum natricum Podání do sklivce
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
90 µl
6.
JINÉ
Sáček nesmí být otevřen dříve, než je pacient připraven k aplikaci léku.
Pfizer
20 B.
PŘÍBALOVÁ INFORMACE
Macugen 0, 3 mg injekční roztok Pegaptanibum natricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
V příbalové informaci naleznete:
1.
Co je přípravek Macugen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Macugen užívat 3.
Jak probíhá injekční aplikace přípravku Macugen do sklivce 4.
Možné nežádoucí účinky 5 Jak přípravek Macugen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK MACUGEN A K ČEMU SE POUŽÍVÁ
Macugen je oční přípravek, je tedy určen pouze k léčbě oka.
Jedná se o injekční roztok v předplněné skleněné stříkačce.
Injekci Vám aplikuje Váš lékař.
Přípravek Macugen je určen k léčbě vlhké formy věkem podmíněné makulární degenerace (VPMD).
U pacientů postižených tímto onemocněním dochází ke ztrátě zraku v důsledku poškození střední části sítnice (nazývané makula), v zadní části oka.
Díky makule je lidské oko schopné rozlišovat drobné detaily, což je zapotřebí např. při řízení motorových vozidel, četbě tištěného textu a podobných činnostech.
Vlhká forma VPMD se projevuje abnormálním růstem krevních cév v sítnici a v oblasti makuly.
Tyto nové cévy často krvácí a propouští tekutinu, v důsledku čehož může dojít až k vyklenutí či nadzvednutí makuly.
To má za následek zkreslení až poškození zraku, které může být velmi závažné a může mít rychlý nástup.
Přípravek Macugen zastavuje růst těchto abnormálních cév a zároveň brání krvácení a prosakování tekutiny.
Přípravek Macugen se používá u pacientů s VPMD k léčbě růstu abnormálních cév všech typů.
Každé balení přípravku Macugen obsahuje předplněnou injekční stříkačku, elastomerní zarážku pístu a připevněný píst v zataveném sáčku.
Předplněná stříkačka je jednorázová, po použití je určena k likvidaci.
2.
ČEMU MUSÍTE VĚNOVAT MACUGEN UŽÍVAT
PŘÍPRAVEK
Jestliže momentálně trpíte infekcí oka nebo jeho okolí.
22 Zvláštní opatrnosti při použití přípravku Macugen je zapotřebí:
Kontaktujte svého lékaře pokud jste alergický/ á na kteroukoliv složku přípravku.
Přípravek Macugen je injekce určená k aplikaci do oka.
Někdy se po léčbě přípravkem Macugen (během 2 následujících týdnů) vyskytne infekce vnitřních částí oka.
Je důležité tuto infekci co nejdříve rozpoznat a léčit.
Oznamte ihned svému lékaři, pokud se u Vás vyskytne jakýkoliv z těchto příznaků: nepříjemné pocity nebo bolest v oku, zhoršující se zarudlost oka, zastřené nebo zhoršené vidění, zvýšená citlivost na světlo, zvýšené množství „ mušek “, malých částic v zorném poli Vašeho oka.
Jestliže Váš ošetřující lékař není z jakéhokoliv důvodu k zastižení, okamžitě kontaktujte jiného lékaře.
U některých pacientů dochází bezprostředně po aplikaci injekce na krátkou dobu ke zvýšení nitroočního tlaku.
Lékař může Váš nitrooční tlak po každé injekci kontrolovat.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství S užíváním přípravku Macugen během těhotenství nejsou žádné zkušenosti; potenciální riziko pro člověka tedy není známo.
Jestliže jste těhotná nebo plánujete otěhotnět, poraďte se se svým lékařem dříve, než bude zahájena léčba přípravkem Macugen.
Kojení Není známo, zda přípravek Macugen přechází do mateřského mléka.
Jeho podávání během období kojení se proto nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než bude zahájena léčba přípravkem Macugen.
Řízení dopravních prostředků a obsluha strojů:
Po aplikaci přípravku se u Vás může dočasně vyskytnout neostré vidění.
Až do odeznění tohoto příznaku byste neměl/ a řídit nebo obsluhovat stroje.
3.
JAK PROBÍHÁ INJEKČNÍ APLIKACE PŘÍPRAVKU MACUGEN DO SKLIVCE
Všechny injekce Vám aplikuje Váš lékař.
9x ročně).
Injekce se podává do očního sklivce, což je gelovitá hmota uvnitř oční bulvy.
Váš lékař bude sledovat Váš zdravotní stav a rozhodne, jak dlouho máte být přípravkem Macugen léčen/ a.
Před zahájením léčby Vám lékař může předepsat oční kapky s obsahem antibiotika, nebo vám pečlivě vyčistí oči.
Pokud jste alergický/ á na kteroukoliv složku přípravku, sdělte tuto skutečnost svému lékaři.
Prosím, dbejte důsledně jeho instrukcí.
Před podáním injekce Vám lékař podá lokální anestetikum (přípravek na znecitlivění).
Tím se sníží nebo se zamezí případné bolesti během aplikace injekce, což je jednoduchý a rychlý zákrok.
Po aplikaci každé injekce Vám lékař může předepsat oční kapky s obsahem antibiotika (nebo jinou formu antibiotické léčby), aby se zabránilo vzniku oční infekce.
Jestliže jste zapomněl/ a navštívit lékaře v den, kdy Vám měl být přípravek aplikován:
Jakmile to bude možné, kontaktujte nemocnici či kliniku a domluvte si jinou návštěvu.
23 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Macugen nežádoucí účinky, které se ale nemusí vyskytnout u každého.
„ mušky “).
Výjimečně se po podání přípravku Macugen může v následujících 2 týdnech vyskytnout infekce ve vnitřní části oka.
Příznaky, které můžete zaznamenat jsou popsány v Části 2 této Příbalové informace (Zvláštní opatrnosti při použití přípravku Macugen je zapotřebí).
Přečtěte si Část 2.
Dozvíte se, co máte udělat, zaznamenáte- li některý z těchto příznaků.
Mezi další časté oční nežádoucí účinky, které mohou být způsobeny léčivou látkou nebo způsobem aplikace přípravku, patří (nežádoucí účinky se v rámci klinických studií vyskytly u více než 1 pacienta ze 100): rozmazané vidění, poruchy zraku, nepříjemný pocit v oku, zhoršené vidění, zvýšená citlivost na světlo, mžitky před očima, krvácení v okolí oka (periorbitální krvácení), překrvení oka (krvácení do spojivek), poruchy gelovité hmoty uvnitř oka (porucha sklivce), jako je posunutí nebo odtržení (odchlípení sklivce), zákal čočky (katarakta), poruchy vrstvy na povrchu oka (rohovky), otok nebo zánět očního víčka, otok vnitřní strany víček nebo okraje oka (spojivka), zánět oka, slzy, zánět spojivky (konjunktivitida), suché oko, výtok z oka, podráždění oka, svědění oka, zčervenání oka nebo rozšíření zornice.
Mezi další časté účinky (mimo nežádoucí účinky oční), které mohou být způsobeny léčivou látkou nebo způsobem aplikace přípravku, patří (v rámci klinických studií se vyskytly u více než 1 pacienta ze 100): bolesti hlavy, výtok z nosu.
Mezi méně časté oční nežádoucí účinky, které mohou být způsobeny léčivou látkou nebo způsobem aplikace přípravku, patří (nežádoucí účinky se v rámci klinických studií vyskytly u méně než 1 pacienta ze 100, ale u více než 1 pacienta z 1000): zánět oka nebo jeho povrchu, krvácení oka nebo jeho vnitřní části (sklivce), napětí v oku, zánět střední části povrchu oka (keratitida), usazeniny na oku nebo na jeho povrchu (rohovka), usazeniny na očním pozadí, svědění očních víček, poruchy reakce oka na světlo (poruchy pupilárního reflexu), drobné narušení střední části povrchu oka (rohovky), pokleslá víčka, jizvička uvnitř oka (retinální jizva), malá bulka zánětlivého původu na víčku (chalazion), snížení nitroočního tlaku, reakce v místě vpichu injekce, měchýřky v místě vpichu, odchlípení nebo odtržení vrstvy na očním pozadí (sítnice), poruchy zornice nebo zabarvené části oka (duhovka), uzávěr retinální tepny, převrácení očního víčka, poruchy oční hybnosti, podráždění víčka, krev v oku, změny v zabarvení oka, usazeniny v oku, zánět oka (duhovky), poškození očního nervu, deformita pupily, uzávěr žíly v zadní části oka, výtok vnitřní gelovité hmoty oka (sklivec).
Mezi méně časté účinky, které nesouvisí se zrakem a které mohou být způsobeny léčivou látkou nebo způsobem aplikace přípravku, patří (v rámci klinických studií se vyskytly u méně než 1 pacienta ze 100 a více než 1 pacienta z 1000): noční můry, deprese, hluchota, závratě, bušení srdce, zvýšení krevního tlaku, rozšíření aorty (srdečnice), zánět horních cest dýchacích, zvracení, poruchy trávení, podráždění a záněty kůže, změna barvy vlasů, vyrážka, svědění, noční pocení, bolesti zad, únava, třesavka, zvýšená citlivost na dotek, bolesti na hrudi, náhlá horečka, celková zchvácenost a bolesti, zvýšené hodnoty jaterních enzymů, abraze.
Ve vzácných případech byly hlášeny závažné alergické reakce po podání injekce.
Vyhledejte okamžitou lékařskou pomoc, pokud se u Vás bezprostředně po podání injekce vyskytne některá z následujících příhod: náhlé dýchací potíže nebo dýchavičnost, otok úst, obličeje, rukou nebo chodidel, svědění kůže, mdloby, zrychlený tep, žaludeční křeče, pocit na zvracení, zvracení nebo průjem.
24 Pokud zaznamenáte jiné nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK MACUGEN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (při 2– 8°C).
Chraňte před mrazem.
Přípravek musí být zlikvidován, pokud je uchováván při pokojové teplotě po dobu delší než 2 týdny.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku nebo na krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Macugen obsahuje
- Léčivou látkou je sodná sůl pegaptanibu.
Jedna jednodávková předplněná stříkačka obsahuje
dávku 0, 3 mg sodné soli pegaptanibu.
- Pomocnými látkami jsou chlorid sodný, monohydrát dihydrogenfosforečnanu sodného,
heptahydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak přípravek Macugen vypadá a co obsahuje toto balení
Přípravek je dodáván v balení pro jednu dávku.
Jedno balení obsahuje sáček v krabičce, obsahující předplněnou injekční stříkačku ze skla typu I o objemu 1 ml, utěsněnou elastomerní zarážkou pístu a připevněný píst, zajištěný plastovou svorkou.
Injekční stříkačka má připevněný plastový adaptér luer lock z polykarbonátu, jehož špička je utěsněná elastomerním víčkem.
Jehla není součástí balení.
Držitel rozhodnutí o registraci
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Velká Británie
Výrobce
Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Irsko
25 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420 283 004 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Τηλ: +30 210 678 5800
Polska Pfizer Polska Sp. z o. o.
Tel.: + 48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 2800
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free)
Slovenija Pfizer Luxembourg SARL, Pfizer podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
+44 (0) 1304 616161
Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
26 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
Latvija Pfizer Luxembourg SARL, filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
27
European Medicines Agency
EMEA/ H/ C/ 306
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
METALYSE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je přípravek Metalyse?
Metalyse je lahvička s bílým práškem a předplněná stříkačka s rozpouštědlem pro přípravu injekčního roztoku.
Účinnou látkou přípravku je tenektepláza.
Na co se přípravek Metalyse používá?
Přípravek Metalyse se používá k rozpouštění krevních sraženin, které vznikly v srdečních cévách pacientů, u kterých panuje podezření, že prodělali akutní infarkt myokardu (srdeční záchvat).
Užívá se během 6 hodin od prvních příznaků srdečního záchvatu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Metalyse používá?
Přípravek Metalyse by měli předepisovat lékaři, kteří mají zkušenosti s trombolytickou léčbou.
Léčbu tímto přípravkem je nutno zahájit co nejdříve od vzniku příznaků.
Metalyse se podává formou jednorázové nitrožilní injekce během přibližně 10 sekund.
Dávky se určují podle tělesné hmotnosti pacienta (viz příbalové informace).
Přípravek se podává souběžně s jinými léky (aspirin, heparin), které zabraňují tvorbě krevních sraženin.
Jak přípravek Metalyse působí?
Metalyse patří mezi trombolytika (léky známé také jako fibrinolytika, protože rozpouští krevní sraženiny tvořené látkou zvanou fibrin).
Účinná látka přípravku, tenektepláza, je upravenou formou přírodního enzymu zvaného lidský aktivátor plazminogenu, a vyrábí se metodou známou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, které byl dodán gen (DNA), který jí umožňuje produkovat enzym.
Tenektepláza je aktivátor plazminogenu, což znamená, že vyvolává přeměnu určité látky (plazminogenu) na plazmin.
Plazmin rozptyluje krevní sraženiny.
Při infarktu myokardu se v tepnách vedoucích do srdce vytváří krevní sraženiny.
Metalyse tyto krevní sraženiny rozpouští a napomáhá obnovení normálního toku krve do srdce.
Jak byl přípravek Metalyse zkoumán?
Účinnost přípravku Metalyse byla zkoumána v rozsáhlé studii (ASSENT II) u přibližně 17 000 pacientů.
Metalyse ve formě injekce byl srovnáván s alteplázou (přesnou kopií lidského aktivátoru plazminogenu vytvořeného pomocí rekombinantní technologie) ve formě nitrožilní infuze.
Studie zkoumaly míru úmrtí 30 dní po léčbě a dále míru krvácení.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Metalyse byl prokázán v průběhu studií?
Metalyse dosáhl při snížení míry úmrtí ke 30. dni stejné účinnosti jako altepláza – u obou typů léčby bylo zaznamenáno snížení o 6, 2%.
Léčba přípravkem Metalyse měla za následek výrazně nižší výskyt non- intrakraniálních (nikoli v mozku) závažných krvácení než tomu bylo u alteplázy, což znamená, že v případě Metalyse byla nižší potřeba krevních transfuzí.
Jaká rizika jsou spojena s přípravkem Metalyse?
Hlavním vedlejším účinkem přípravku Metalyse je krvácení, obvykle v místě vpichu.
Dále může u pacientů vyvolat nízký krevní tlak, nepravidelný srdeční rytmus a bolesti na hrudi.
Tyto vedlejší účinky se objevují u více než jednoho pacienta z deseti.
U méně než jednoho pacienta ze sta se může objevit krvácení do mozku (cerebrální hemoragie), které může končit úmrtím nebo trvalou invaliditou pacienta.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Metalyse naleznete v příbalových informacích.
Metalyse by neměli užívat lidé s možnou přecitlivělostí (alergií) na tenekteplázu nebo jakoukoli jinou složku přípravku a dále lidé, kteří mají nebo v nedávné době měli problémy s krvácením, podstoupili velký chirurgický zákrok anebo trpí onemocněním, které zvyšuje riziko krvácení (jako prodělaná mozková mrtvice nebo velmi vysoký krevní tlak).
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek Metalyse schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Metalyse u pacientů, u nichž je z důvodu podezření na infarkt myokardu nutná trombolytická léčba, převyšuje jeho rizika.
Doporučil, aby bylo přípravku Metalyse uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Metalyse platné v celé Evropské unii společnosti Boehringer Ingelheim International GmbH dne 23. února 2001.
Rozhodnutí o registraci bylo prodlouženo dne 23. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Metalyse je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
EMEA 2005
2/ 2
Číslo EU
Smyšlenýnázev Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 00/ 169/ 004 Metalyse
6000 jednotek (30 mg)
Prášek pro přípravu Intravenózní podání injekčního roztoku s rozpouštědlem
prášek: lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (kopolymer cykloolefinu)
6000 jednotek (30 mg) / 6 ml; 1 lahvička + 1 předplněná 6 ml (1000 U/ ml- 5 mg/ ml) injekční stříkačka + 1 adaptér lahvičky + 1 jehla
EU/ 1/ 00/ 169/ 005 Metalyse
8000 jednotek Prášek pro přípravu Intravenózní podání prášek: lahvička (sklo); (40 mg) injekčního roztoku rozpouštědlo: předplněná s rozpouštědlem injekční stříkačka (kopolymer cykloolefinu)
8000 jednotek (40 mg) / 8 ml; 1 lahvička + 1 předplněná 8 ml (1000 U/ ml- 5 mg/ ml) injekční stříkačka + 1 adaptér lahvičky + 1 jehla
EU/ 1/ 00/ 169/ 006 Metalyse
10000 jednotek Prášek pro přípravu Intravenózní podání prášek: lahvička (sklo); (50 mg) injekčního roztoku rozpouštědlo: předplněná s rozpouštědlem injekční stříkačka (kopolymer cykloolefinu)
10000 jednotek 1 lahvička + 1 předplněná (50 mg) / 10 ml; injekční stříkačka + 1 adaptér 10 ml (1000 U/ ml- 5 mg/ ml) lahvičky + 1 jehla
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Metalyse 6 000 jednotek.
Prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Metalyse 6 000 jednotek 1 injekční lahvička obsahuje tenecteplasum 6 000 jednotek (30 mg).
1 předplněná injekční stříkačka obsahuje 6 ml vody na injekci.
Připravený roztok obsahuje tenecteplasum 1 000 jednotek (5 mg) v 1 ml.
Účinnost tenekteplasy se vyjadřuje v jednotkách (U) za použití referenčního standardu, který je specifický pro tenekteplasu a není srovnatelný s jednotkami používanými u jiných trombolytických léků.
Tenekteplasa je rekombinantní fibrin- specifický aktivátor plazminogenu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je bílý až téměř bílý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Metalyse je určena k trombolytické léčbě suspektního infarktu myokardu s přetrvávající elevací ST nebo nově vzniklým blokem levého raménka v průběhu 6 hodin od začátku příznaků akutního infarktu myokardu (AMI).
4. 2 Dávkování a způsob podání
Metalyse by měla být podávána pouze lékařem, který má zkušenosti s trombolytickou léčbou a s možností monitorování této léčby na pracovišti.
Léčbu přípravkem Metalyse je nutno zahájit co nejdříve od vzniku příznaků.
Metalyse má být dávkována na základě tělesné hmotnosti pacienta, přičemž maximální dávka činí 10 000 jednotek (50 mg tenekteplasy).
Požadovaný objem roztoku k podání správné dávky tenekteplasy lze zjistit dle následující tabulky:
2
Tenekteplasa Tenekteplasa
připraveného roztoku (ml)
< 60
30
6
≥ 60 až < 70 ≥ 70 až < 80 ≥ 80 až < 90
35 40 45
7 8 9
≥ 90
10 000
50
10
Podrobně viz bod 6. 6:
Zvláštní opatření pro likvidaci přípravku
Požadovaná dávka musí být podána jako jednorázový intravenózní bolus přibližně během 10 sekund.
K podání Metalyse lze využít již zavedeného intravenózního přístupu jen tehdy, jestliže byl použit pouze k podání 0, 9% roztoku chloridu sodného.
Metalyse je inkompatibilní s roztokem glukózy.
Žádné další léčivé přípravky se nesmí do připraveného injekčního roztoku přidávat.
Metalyse není doporučena pro použití u dětí (pod 18 let) kvůli nedostatku údajů o bezpečnosti a účinnosti.
Podpůrná léčba Podpůrnou antitrombotickou léčbu - léčbu antikoagulační a protidestičkovou, je nutno podávat v souladu s aktuálními příslušnými terapeutickými doporučeními pro léčbu pacientů s infarktem myokardu s ST elevací.
V klinických studiích s přípravkem Metalyse byl k podpůrné antitrombotické léčbě podáván nefrakcionovaný heparin a enoxaparin.
Podávání kyseliny acetylsalicylové by mělo být zahájeno co nejdříve po vzniku příznaků a v této léčbě se má pokračovat celoživotně, pokud podávání kyseliny acetylsalicylové není kontraindikováno.
4. 3 Kontraindikace
Metalyse je kontraindikována v následujících případech, protože trombolytická léčba je spojena s vyšším rizikem krvácení:
- Významná porucha krvácivosti v současnosti nebo během posledních 6 měsíců
- Pacienti užívající souběžně perorální antikoagulancia (INR > 1, 3)
- Anamnéza postižení centrálního nervového systému (tj. neoplazma, aneuryzma, intrakraniální
nebo intraspinální chirurgický výkon)
- Známá hemoragická diatéza
- Těžká neléčená hypertenze
- Velký chirurgický výkon, biopsie parenchymatózního orgánu nebo významné trauma
v předešlých 2 měsících (včetně jakýchkoliv traumat v souvislosti se současným AMI)
- Trauma v oblasti hlavy nebo lebky v nedávné anamnéze
- Prolongovaná kardiopulmonální resuscitace (> 2 minuty) během předchozích 2 týdnů
- Akutní perikarditida a/ nebo subakutní bakteriální endokarditida
- Akutní pankreatitida
- Těžká porucha jaterní funkce včetně jaterního selhání, cirhózy, portální hypertenze (jícnové
varixy) a aktivní hepatitidy
- Aktivní peptická ulcerace
- Arteriální aneurysma a známá arterio- venózní malformace
3
- Neoplazma se zvýšeným rizikem krvácení
předcházejících 6 měsíců
- Demence
- Hypersenzitivita na léčivou látku tenekteplasu nebo na kteroukoli pomocnou látku
4. 4 Zvláštní upozornění a opatření pro použití
Krvácení Nejčastější komplikací během léčby přípravkem Metalyse je krvácení.
Současné podávání antikoagulancia - heparinu může ke krvácení přispívat.
Protože je fibrin v průběhu léčby Metalyse rozkládán, může se objevit krvácení z míst nedávných injekčních vpichů.
Z tohoto důvodu vyžaduje trombolytická léčba velkou pozornost zaměřenou na všechna místa možného krvácení (včetně míst zavedení katetrů, arteriálních a venózních punkcí, míst řezů a vpichů jehel).
Během léčby přípravkem Metalyse je nutno se vyhnout použití rigidních katetrů, aplikaci intramuskulárních injekcí a zbytečné manipulaci s pacientem.
Nejčastěji byla hlášena krvácení v místech po injekčním vpichu, příležitostně krvácení v urogenitální oblasti a krvácení z dásní.
V případě vzniku závažného krvácení, zejména krvácení mozkového, je nutno okamžitě ukončit současné podávání heparinu.
Pokud byl heparin podán během 4 hodin před vznikem krvácení, je nutno zvážit podání protaminu.
U menšiny pacientů, kteří nereagují uspokojivě na tato konzervativní opatření, může být indikováno uvážené podání transfuzních přípravků.
Je nutno zvážit podání transfuze kryoprecipitátu, čerstvé mražené plazmy nebo krevních destiček společně s klinickým a laboratorním vyšetřením po každé aplikaci.
Při podání infuze kryoprecipitátu je žádoucí cílová hladina fibrinogenu 1 g/ l.
Poslední alternativou je podání antifibrinolytických přípravků.
V následujících případech je riziko léčby přípravkem Metalyse zvýšeno a léčba by měla být pečlivě zvážena s ohledem na poměr mezi možným rizikem krvácení a očekávaným terapeutickým přínosem:
- Systolický krevní tlak > 160 mm Hg
- Cerebrovaskulární onemocnění
- Nedávné gastrointestinální nebo urogenitální krvácení (během předchozích 10 dnů)
- Vysoká pravděpodobnost vzniku trombu v levé části srdce, např. mitrální stenóza s fibrilací síní
- Jakákoliv známá nedávná (během předchozích 2 dní) intramuskulární injekce
- Pokročilý věk, tj. nad 75 let
- Nízká tělesná hmotnost < 60 kg
Arytmie Koronární trombolýza může vyvolat arytmie spojené s reperfuzí.
Během podávání přípravku Metalyse je doporučeno mít k dispozici antiarytmickou terapii (pacemaker, defibrilátor) pro případ výskytu bradykardie a/ nebo ventrikulární tachyarytmie.
Antagonisté glykoproteinu IIb/ IIIa Současné použití antagonistů GPIIb/ IIIa zvyšuje riziko krvácení.
Opakované podání Vzhledem k tomu, že s opakovaným podáním přípravku Metalyse nejsou žádné zkušenosti, není jeho opakované podávání doporučeno.
Nicméně tvorba protilátek proti molekule tenekteplasy nebyla dosud zjištěna.
Pokud dojde k výskytu anafylaktoidních reakcí, mělo by být podávání injekce okamžitě přerušeno a zahájena vhodná léčba.
V každém případě je nutno před opětným podáním tenekteplasy provést stanovení hemostatických faktorů jako fibrinogen, plazminogen a alfa2- antiplazmin.
4 Primární perkutánní koronární intervence (PCI) Pokud se počítá s provedením primární perkutánní koronární intervence (PCI) v souladu s aktuálními příslušnými terapeutickými doporučeními, přípravek Metalyse, tak jak byl podáván ve studii perkutánní koronární intervence ASSENT- 4, nelze podat (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí mezi přípravkem Metalyse a běžně podávanými léčebnými přípravky u pacientů s AMI.
Analýza údajů více než 12 000 pacientů léčených během I, II a III fáze však neukázala žádnou klinicky významnou interakci s léčebnými přípravky běžně podávanými u pacientů s AMI při současné aplikaci přípravku Metalyse.
Léčivé přípravky, které ovlivňují koagulaci nebo které mění funkci krevních destiček (např. tiklopidin, klopidogrel, nízkomolekulární hepariny), mohou zvýšit riziko krvácení před, během nebo po léčbě přípravkem Metalyse.
Současné použití antagonistů GPIIb/ IIIa zvyšuje riziko krvácení.
4. 6 Těhotenství a kojení
Nejsou žádné zkušenosti s podáváním tenekteplasy u těhotných žen.
Vzhledem k tomu, že studie na zvířatech (viz také bod 5. 3) prokázaly vysoké riziko vaginálního krvácení, pravděpodobně z placenty, a ztráty plodu, musí být přínos léčby pečlivě zvážen oproti všem možným rizikům, které mohou akutní situaci ohrožující život zhoršovat.
Není známo, zda je tenekteplasa vylučována do mateřského mléka.
Mateřské mléko z období prvních 24 hodin po aplikaci přípravku by mělo být znehodnoceno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Velmi častým nežádoucím účinkem spojeným s užíváním tenekteplasy je krvácení.
Typem krvácení se převážně jedná o povrchové krvácení v místě vpichu injekce.
Často jsou pozorovány ekchymózy, které ale obvykle nevyžadují žádný specifický zásah.
Úmrtí a trvalá invalidita je hlášena u pacientů, kteří prodělali ischemickou cévní mozkovou příhodu (včetně intrakraniálního krvácení) a další příhody závažného krvácení.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti:
Velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1 000, < 1/ 100), vzácné (> 1/ 10 000, < 1 000), velmi vzácné (< 1/ 10 000).
Poruchy imunitního systému Méně časté:
Anafylaktoidní reakce (včetně vyrážky, kopřivky, bronchospasmu, otoku hrtanu)
Poruchy nervového systému Méně časté:
Intrakraniální krvácení (jako krvácení do mozku, hematom mozku, centrální mozková příhoda na podkladě krvácení, přechod cévní mozkové příhody v krvácivou, nitrolební hematom, subarachnoidální krvácení) včetně přidružených příznaků jako somnolence, afázie, hemiparéza, křeče
5 Oční poruchy Velmi vzácné:
Oční krvácení
Srdeční poruchy
Velmi časté:
Reperfuzní arytmie (jako asystolie, zrychlený idioventrikulární rytmus, arytmie, extrasystoly, fibrilace síní, atrioventrikulární blokáda I. stupně až kompletní atrioventrikulární blokáda, bradykardie, tachykardie, komorové arytmie, fibrilace komor, komorová tachykardie) se vyskytují v těsné časové souvislosti s podáním tenekteplasy.
Reperfuzní arytmie mohou vést k srdeční zástavě, mohou mít život ohrožující charakter a mohou vyžadovat konvenční antiarytmickou léčbu.
Vzácné:
Hemoperikard
Velmi časté:
Méně časté:
Krvácení Embolie (tromboembolie)
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Epistaxe Plicní krvácení
Gastrointestinální poruchy Časté:
Gastrointestinální krvácení (jako krvácení do žaludku, krvácení ze žaludečního vředu, krvácení z konečníku, hemateméza, meléna, krvácení z úst), nauzea, zvracení
Méně časté:
Retroperitoneální krvácení (jako retroperitoneální hematom)
Poruchy kůže a podkoží Časté:
Ekchymózy
Poruchy ledvin a močových cest Časté:
Urogenitální krvácení (jako hematurie, krvácení z močových cest)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Povrchové krvácení, běžně z vpichů nebo z poškozených cév
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi časté:
Časté:
Pokles krevního tlaku Zvýšená tělesná teplota
Zranění, otravy a komplikace léčebného postupu Velmi vzácné:
Tuková embolie (embolizace krystalů cholesterolu), která může vyvolat odpovídající důsledky v postižených orgánech
Stejně jako při podávání dalších trombolytik byly zaznamenány příhody, které jsou následkem infarktu myokardu a/ nebo podávání trombolytika:
- velmi časté (> 1/ 10): hypotenze, poruchy srdečního rytmu a tepu, angina pectoris
- časté (> 1/ 100, < 1/ 10): opakující se ischemie, selhání srdce, recidivující infarkt myokardu,
kardiogenní šok, perikarditida, plicní edém
- méně časté (> 1/ 1 000, < 1/ 100): zástava srdce, mitrální insuficience, výpotek v perikardu, žilní
trombóza, srdeční tamponáda, ruptura myokardu
- vzácné (> 1/ 10 000, < 1/ 1 000): plicní embolie
6 Tyto kardiovaskulární příhody mohou být život ohrožující a mohou vést až k úmrtí.
4. 9 Předávkování
V případě předávkování může nastat zvýšené riziko krvácení.
V případě těžkého dlouhotrvajícího krvácení je třeba zvážit substituční terapii (podání plazmy, krevních destiček), viz také bod 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotika, ATC kód:
B01A D11
Mechanismus účinku Tenekteplasa je rekombinantní fibrin- specifický aktivátor plazminogenu, který je odvozen z přirozeného t- PA modifikací tří míst jeho proteinové struktury.
Váže se na fibrinovou složku trombu (krevní sraženiny) a selektivně mění v trombu vázaný plazminogen na plazmin, který odbourává fibrinový základ trombu.
Tenekteplasa má oproti přirozenému t- PA vyšší fibrinovou specificitu a větší odolnost vůči inaktivaci endogenním inhibitorem (PAI- 1).
Farmakodynamické účinky Po podání tenekteplasy byla pozorována na dávce závislá spotřeba α2- antiplazminu (inhibitor plazminu tekuté fáze) s následným nárůstem tvorby systémového plazminu.
Toto pozorování je ve shodě se zamýšlenou aktivací plazminogenu.
Ve srovnávacích studiích u subjektů léčených maximální dávkou tenekteplasy (10 000 U, odpovídající 50 mg) byl pozorován pokles hladiny fibrinogenu menší než 15% a pokles hladiny plazminogenu menší než 25%, zatímco alteplasa vedla přibližně k 50% poklesu hladin fibrinogenu a plazminogenu.
Po 30 dnech nebyla zjištěna žádná klinicky významná tvorba protilátek.
Klinické účinky Údaje o průchodnosti z I. a II. fáze angiografických studií naznačují, že tenekteplasa ve formě jednoho intravenózního bolu je účinná při rozpouštění krevních sraženin infarktové tepny u jedinců s AMI v závislosti na podané dávce.
Rozsáhlá studie mortality (ASSENT II) u přibližně 17 000 pacientů ukázala, že tenekteplasa je terapeuticky rovnocenná s alteplasou při snížení mortality (6, 2% u obou způsobů léčby po 30 dnech, horní limit 95% pro poměr relativního rizika 1, 124) a že použití tenekteplasy je spojeno s významně nižším výskytem non- intrakraniálního krvácení (26, 4% vs.
28, 9%, p=0, 0003).
Toto se přenáší do významně nižší potřeby transfuzí (4, 3% vs.
5, 5%, p=0, 0002).
Intrakraniální krvácení se vyskytovalo v 0, 93% u tenekteplasy oproti 0, 94% u alteplasy.
Koronární průchodnost a limitované klinické údaje dokazují, že pacienti s AMI mohou být úspěšně léčeni i déle než 6 hodin po nástupu příznaků.
Studie perkutánní koronární intervence ASSENT- 4 (plánována u 4 000 pacientů s rozsáhlým infarktem myokardu) byla navržena tak, aby ukázala, zda předléčení pacientů plnou dávkou tenekteplasy se současným podáním izolovaného bolusu až 4 000 IU nefrakcionovaného heparinu, podané před primární perkutánní koronární intervencí (PCI), která následovala do 60 až 180 minut po předléčení, povede k lepším výsledkům, než provedení samotné primární PCI bez takového předléčení.
Studie byla předčasně ukončena po randomizaci 1 667 pacientů z důvodu numericky vyšší úmrtnosti ve skupině facilitované PCI, léčené tenekteplasou.
Výskyt primárního cílového parametru, který zahrnoval, úmrtí, kardiogenní šok nebo městnavé srdeční selhání do 90 dnů od zákroku, byl významně vyšší ve skupině, která dostávala tenekteplasu ve studovaném režimu s následnou rutinní okamžitou PCI:
18, 6% (151/ 810) ve srovnání s 13, 4% (110/ 819) ve skupině samotné PCI bez
Tento významný rozdíl mezi uvedenými skupinami, v primárním cílovém parametru, 90 dní po zákroku, byl patrný již během hospitalizace v nemocnici a též po 30 dnech.
Všechny složky klinického složeného cílového parametru svědčily numericky ve prospěch samotné PCI: úmrtí:
6, 7% oproti 4, 9%, p=0, 14; kardiogenní šok:
6, 3% oproti 4, 8%, p=0, 19; městnavé srdeční selhání:
12, 0% oproti 9, 2%, p=0, 06.
Sekundární cílové parametry, recidiva infarktu a opakovaná revaskularizace cílové cévy, byly významně vyšší ve skupině předléčené tenekteplasou: recidiva infarktu:
6, 1% oproti 3, 7%, p=0, 0279; opakovaná revaskularizace cílové cévy:
6, 6% oproti 3, 4%, p=0, 0041.
Následně uvedené nežádoucí účinky nastaly častěji při podání tenekteplasy před PCI: intrakraniální krvácení:
1% oproti 0%, p=0, 0037; centrální mozková příhoda:
1, 8% oproti 0%, p < 0, 0001; významné krvácení:
5, 6% oproti 4, 4%, p=0, 3118; menší krvácení:
25, 3% oproti 19, 0%, p=0, 0021; transfuze krve:
6, 2% oproti 4, 2%, p=0, 0873; náhlý uzávěr tepny:
1, 9% oproti 0, 1%, p=0, 0001.
5. 2 Farmakokinetické vlastnosti
Tenekteplasa je intravenózně podávaný rekombinantní protein, který aktivuje plazminogen.
Tenekteplasa je z oběhu odbourávána vazbou na specifické receptory v játrech a následným katabolismem na malé peptidy.
Vazba na jaterní receptory je však oproti přirozenému t- PA snížená, což vede k prodloužení poločasu.
Údaje týkající se tkáňové distribuce a vylučování byly získány ve studiích s radioaktivně značenou tenekteplasou u potkanů.
Hlavním orgánem, do kterého je tenekteplasa distribuována, jsou játra.
Není známo, zda a do jaké míry se tenekteplasa váže na plazmatické proteiny u lidí.
Po jednorázovém intravenózním bolusu ve formě injekce tenekteplasy u pacientů s akutním infarktem myokardu vykazuje antigen tenekteplasy bifazickou eliminaci z plazmy.
V terapeutickém rozmezí není clearance tenekteplasy závislá na dávce.
Iniciální dominantní poločas trvá 24±5, 5 min (průměr + / - SD), což je 5x déle než u přirozeného t- PA.
Terminální poločas je 129±87 min, a plazmatická clearance je 119±49 ml/ min.
Zvýšení tělesné hmotnosti vedlo k mírnému nárůstu clearance tenekteplasy, zvýšení věku vedlo k mírnému poklesu clearance.
U žen je clearance obecně mírně nižší než u mužů, což lze vysvětlit obecně nižší tělesnou hmotností žen.
Vliv dysfunkce ledvin a jater na farmakokinetiku tenekteplasy u lidí není znám.
Specifické zkušenosti s úpravou dávkování tenekteplasy u pacientů s jaterní nebo těžkou renální nedostatečností nejsou k dispozici.
Jak vyplývá z výsledků studií na zvířatech, nelze při renální dysfunkci očekávat ovlivnění farmakokinetiky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Intravenózní podání jedné dávky u potkanů, králíků a psů vyvolalo pouze na dávce závislé a reverzibilní změny koagulačních parametrů se vznikem lokálního krvácení v místě vpichu injekce, což bylo považováno za důsledek farmakodynamického účinku tenekteplasy.
Studie toxicity po opakovaném podání u potkanů a psů potvrdily výše zmíněná pozorování, ale trvání studií bylo limitováno na dobu dvou týdnů vzhledem k tomu, že došlo k tvorbě protilátek proti proteinu tenekteplasy humánního původu, které vedly k projevům anafylaxe.
Farmakologická data bezpečnosti u opic cynomolgus ukázala pokles krevního tlaku následovaný změnami EKG, k čemuž docházelo při expozicích, které byly významně vyšší než v klinice.
S ohledem na indikaci a podávání jednorázové dávky u lidí bylo testování reprodukční toxicity omezeno na studie embryotoxicity u králíků, kteří jsou citlivým druhem.
Tenekteplasa vedla k abortům během středního embryonálního období.
Pokud byla tenekteplasa podávána během středního a pozdního embryonálního období, docházelo u samic následující den po podání první dávky k vaginálnímu krvácení.
Sekundární mortalita byla pozorována o 1– 2 dny později.
Toxikologické údaje vztahující se k fetálnímu období nejsou dostupné.
8 Mutagenita a kancerogenita se u této třídy rekombinantních proteinů nepředpokládá a testování genotoxicity a kancerogenity nebylo nutné.
Po intravenózním, intraarteriálním nebo paravenózním podání finální formy tenekteplasy nebyla pozorována žádná lokální podráždění krevních cév.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Arginin Kyselina fosforečná Polysorbát 20
Rozpouštědlo:
6. 2 Inkompatibility
Metalyse je nekompatibilní s infuzními roztoky glukózy.
6. 3 Doba použitelnosti
Doba použitelnosti prodávaného zabaleného přípravku 2 roky
Rekonstituovaný injekční roztok Chemická a fyzikální stabilita byla prokázána po dobu 24 hodin při teplotě 2- 8°C a 8 hodin při teplotě 30°C.
Z mikrobiologického hlediska je nutno přípravek použít ihned po přípravě roztoku.
Pokud není podán okamžitě, jsou čas a podmínky pro uchovávání před podáním na zodpovědnosti připravující osoby a za normálních podmínek by neměly přesáhnout 24 hodin při teplotě 2- 8°C.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
20 ml skleněná injekční lahvička typu I s potahovanou (B2- 42) šedou pryžovou zátkou a odklápěcím víčkem obsahující prášek pro přípravu injekčního roztoku.
10 ml plastová předplněná injekční stříkačka obsahující 6 ml vody na injekci pro přípravu injekčního roztoku.
Sterilní adaptér lahvičky.
Sterilní jehla pro jednorázové použití.
6. 6 Zvláštní opatření pro likvidaci přípravku
Metalyse se připravuje přidáním veškerého objemu vody na injekci z předplněné injekční stříkačky do injekční lahvičky obsahující prášek pro přípravu injekčního roztoku.
Ujistěte se, že byla vybrána lahvička přípravku Metalyse o takové síle, která odpovídá tělesné hmotnosti pacienta.
Objem připraveného roztoku (ml)
Tenekteplasa (U)
Tenekteplasa (mg)
< 60
6
6 000
30
≥ 60 až < 70 ≥ 70 až < 80 ≥ 80 až < 90
7 8 9
7 000 8 000 9 000
35 40 45
2.
Zkontrolujte, zda je víčko lahvičky neporušené.
3.
Odstraňte víčko injekční lahvičky.
4.
Odstraňte kryt hrotu injekční stříkačky.
Potom ihned zašroubujte předplněnou injekční stříkačku k adaptéru a pronikněte hrotem adaptéru skrz střed zátky injekční lahvičky.
5.
Přidávejte vodu na injekci pomalým stlačením pístu injekční stříkačky tak, aby nedošlo ke zpěnění roztoku.
6.
Rozpouštějte pomalým kroužením.
7.
Vzniklý roztok je bezbarvý, až slabě žlutý, a čirý.
Podán smí být pouze čirý roztok bez částic.
8.
Těsně před aplikací roztoku převraťte lahvičku se stále připojenou injekční stříkačkou tak, aby byla stříkačka pod lahvičkou.
9.
Do injekční stříkačky natáhněte odpovídající objem připraveného roztoku Metalyse, určený podle tělesné hmotnosti pacienta.
10.
Odpojte injekční stříkačku od adaptéru lahvičky.
11.
Metalyse musí být pacientovi aplikována intravenózně přibližně do 10 sekund.
Nesmí být podávána současně s roztokem glukózy.
12.
Nepoužitý roztok musí být znehodnocen.
Rozpouštění může být alternativně provedeno přiloženou jehlou.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 169/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 2001 Datum posledního prodloužení registrace:
23. února 2006
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Metalyse 8 000 jednotek.
Prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Metalyse 8 000 jednotek 1 injekční lahvička obsahuje tenecteplasum 8 000 jednotek (40 mg).
1 předplněná injekční stříkačka obsahuje 8 ml vody na injekci.
Připravený roztok obsahuje tenecteplasum 1 000 jednotek (5 mg) v 1 ml.
Účinnost tenekteplasy se vyjadřuje v jednotkách (U) za použití referenčního standardu, který je specifický pro tenekteplasu a není srovnatelný s jednotkami používanými u jiných trombolytických léků.
Tenekteplasa je rekombinantní fibrin- specifický aktivátor plazminogenu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je bílý až téměř bílý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Metalyse je určena k trombolytické léčbě suspektního infarktu myokardu s přetrvávající elevací ST nebo nově vzniklým blokem levého raménka v průběhu 6 hodin od začátku příznaků akutního infarktu myokardu (AMI).
4. 2 Dávkování a způsob podání
Metalyse by měla být podávána pouze lékařem, který má zkušenosti s trombolytickou léčbou a s možností monitorování této léčby na pracovišti.
Léčbu přípravkem Metalyse je nutno zahájit co nejdříve od vzniku příznaků.
Metalyse má být dávkována na základě tělesné hmotnosti pacienta, přičemž maximální dávka činí 10 000 jednotek (50 mg tenekteplasy).
Požadovaný objem roztoku k podání správné dávky tenekteplasy lze zjistit dle následující tabulky:
11
Tenekteplasa Tenekteplasa
připraveného roztoku (ml)
< 60
30
6
≥ 60 až < 70 ≥ 70 až < 80 ≥ 80 až < 90
35 40 45
7 8 9
≥ 90
10 000
50
10
Podrobně viz bod 6. 6:
Zvláštní opatření pro likvidaci přípravku
Požadovaná dávka musí být podána jako jednorázový intravenózní bolus přibližně během 10 sekund.
K podání Metalyse lze využít již zavedeného intravenózního přístupu jen tehdy, jestliže byl použit pouze k podání 0, 9% roztoku chloridu sodného.
Metalyse je inkompatibilní s roztokem glukózy.
Žádné další léčivé přípravky se nesmí do připraveného injekčního roztoku přidávat.
Metalyse není doporučena pro použití u dětí (pod 18 let) kvůli nedostatku údajů o bezpečnosti a účinnosti.
Podpůrná léčba Podpůrnou antitrombotickou léčbu - léčbu antikoagulační a protidestičkovou, je nutno podávat v souladu s aktuálními příslušnými terapeutickými doporučeními pro léčbu pacientů s infarktem myokardu s ST elevací.
V klinických studiích s přípravkem Metalyse byl k podpůrné antitrombotické léčbě podáván nefrakcionovaný heparin a enoxaparin.
Podávání kyseliny acetylsalicylové by mělo být zahájeno co nejdříve po vzniku příznaků a v této léčbě se má pokračovat celoživotně, pokud podávání kyseliny acetylsalicylové není kontraindikováno.
4. 3 Kontraindikace
Metalyse je kontraindikována v následujících případech, protože trombolytická léčba je spojena s vyšším rizikem krvácení:
- Významná porucha krvácivosti v současnosti nebo během posledních 6 měsíců
- Pacienti užívající souběžně perorální antikoagulancia (INR > 1, 3)
- Anamnéza postižení centrálního nervového systému (tj. neoplazma, aneuryzma, intrakraniální
nebo intraspinální chirurgický výkon)
- Známá hemoragická diatéza
- Těžká neléčená hypertenze
- Velký chirurgický výkon, biopsie parenchymatózního orgánu nebo významné trauma
v předešlých 2 měsících (včetně jakýchkoliv traumat v souvislosti se současným AMI)
- Trauma v oblasti hlavy nebo lebky v nedávné anamnéze
- Prolongovaná kardiopulmonální resuscitace (> 2 minuty) během předchozích 2 týdnů
- Akutní perikarditida a/ nebo subakutní bakteriální endokarditida
- Akutní pankreatitida
- Těžká porucha jaterní funkce včetně jaterního selhání, cirhózy, portální hypertenze (jícnové
varixy) a aktivní hepatitidy
- Aktivní peptická ulcerace
- Arteriální aneurysma a známá arterio- venózní malformace
12
- Neoplazma se zvýšeným rizikem krvácení
- Známá anamnéza centrální mozkové příhody na podkladě krvácení nebo mozkové příhody, jejíž
povaha je neznámá
předcházejících 6 měsíců
- Demence
- Hypersenzitivita na léčivou látku tenekteplasu nebo na kteroukoli pomocnou látku
4. 4 Zvláštní upozornění a opatření pro použití
Krvácení Nejčastější komplikací během léčby přípravkem Metalyse je krvácení.
Současné podávání antikoagulancia - heparinu může ke krvácení přispívat.
Protože je fibrin v průběhu léčby Metalyse rozkládán, může se objevit krvácení z míst nedávných injekčních vpichů.
Z tohoto důvodu vyžaduje trombolytická léčba velkou pozornost zaměřenou na všechna místa možného krvácení (včetně míst zavedení katetrů, arteriálních a venózních punkcí, míst řezů a vpichů jehel).
Během léčby přípravkem Metalyse je nutno se vyhnout použití rigidních katetrů, aplikaci intramuskulárních injekcí a zbytečné manipulaci s pacientem.
Nejčastěji byla hlášena krvácení v místech po injekčním vpichu, příležitostně krvácení v urogenitální oblasti a krvácení z dásní.
V případě vzniku závažného krvácení, zejména krvácení mozkového, je nutno okamžitě ukončit současné podávání heparinu.
Pokud byl heparin podán během 4 hodin před vznikem krvácení, je nutno zvážit podání protaminu.
U menšiny pacientů, kteří nereagují uspokojivě na tato konzervativní opatření, může být indikováno uvážené podání transfuzních přípravků.
Je nutno zvážit podání transfuze kryoprecipitátu, čerstvé mražené plazmy nebo krevních destiček společně s klinickým a laboratorním vyšetřením po každé aplikaci.
Při podání infuze kryoprecipitátu je žádoucí cílová hladina fibrinogenu 1 g/ l.
Poslední alternativou je podání antifibrinolytických přípravků.
V následujících případech je riziko léčby přípravkem Metalyse zvýšeno a léčba by měla být pečlivě zvážena s ohledem na poměr mezi možným rizikem krvácení a očekávaným terapeutickým přínosem:
- Systolický krevní tlak > 160 mm Hg
- Cerebrovaskulární onemocnění
- Nedávné gastrointestinální nebo urogenitální krvácení (během předchozích 10 dnů)
- Vysoká pravděpodobnost vzniku trombu v levé části srdce, např. mitrální stenóza s fibrilací síní
- Jakákoliv známá nedávná (během předchozích 2 dní) intramuskulární injekce
- Pokročilý věk, tj. nad 75 let
- Nízká tělesná hmotnost < 60 kg
Arytmie Koronární trombolýza může vyvolat arytmie spojené s reperfuzí.
Během podávání přípravku Metalyse je doporučeno mít k dispozici antiarytmickou terapii (pacemaker, defibrilátor) pro případ výskytu bradykardie a/ nebo ventrikulární tachyarytmie.
Antagonisté glykoproteinu IIb/ IIIa Současné použití antagonistů GPIIb/ IIIa zvyšuje riziko krvácení.
Opakované podání Vzhledem k tomu, že s opakovaným podáním přípravku Metalyse nejsou žádné zkušenosti, není jeho opakované podávání doporučeno.
Nicméně tvorba protilátek proti molekule tenekteplasy nebyla dosud zjištěna.
Pokud dojde k výskytu anafylaktoidních reakcí, mělo by být podávání injekce okamžitě přerušeno a zahájena vhodná léčba.
V každém případě je nutno před opětným podáním tenekteplasy provést stanovení hemostatických faktorů jako fibrinogen, plazminogen a alfa2- antiplazmin.
13 Primární perkutánní koronární intervence (PCI) Pokud se počítá s provedením primární perkutánní koronární intervence (PCI) v souladu s aktuálními příslušnými terapeutickými doporučeními, přípravek Metalyse, tak jak byl podáván ve studii perkutánní koronární intervence ASSENT- 4, nelze podat (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí mezi přípravkem Metalyse a běžně podávanými léčebnými přípravky u pacientů s AMI.
Analýza údajů více než 12 000 pacientů léčených během I, II a III fáze však neukázala žádnou klinicky významnou interakci s léčebnými přípravky běžně podávanými u pacientů s AMI při současné aplikaci přípravku Metalyse.
Léčivé přípravky, které ovlivňují koagulaci nebo které mění funkci krevních destiček (např. tiklopidin, klopidogrel, nízkomolekulární hepariny), mohou zvýšit riziko krvácení před, během nebo po léčbě přípravkem Metalyse.
Současné použití antagonistů GPIIb/ IIIa zvyšuje riziko krvácení.
4. 6 Těhotenství a kojení
Nejsou žádné zkušenosti s podáváním tenekteplasy u těhotných žen.
Vzhledem k tomu, že studie na zvířatech (viz také bod 5. 3) prokázaly vysoké riziko vaginálního krvácení, pravděpodobně z placenty, a ztráty plodu, musí být přínos léčby pečlivě zvážen oproti všem možným rizikům, které mohou akutní situaci ohrožující život zhoršovat.
Není známo, zda je tenekteplasa vylučována do mateřského mléka.
Mateřské mléko z období prvních 24 hodin po aplikaci přípravku by mělo být znehodnoceno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Velmi častým nežádoucím účinkem spojeným s užíváním tenekteplasy je krvácení.
Typem krvácení se převážně jedná o povrchové krvácení v místě vpichu injekce.
Často jsou pozorovány ekchymózy, které ale obvykle nevyžadují žádný specifický zásah.
Úmrtí a trvalá invalidita je hlášena u pacientů, kteří prodělali ischemickou cévní mozkovou příhodu (včetně intrakraniálního krvácení) a další příhody závažného krvácení.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti:
Velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1 000, < 1/ 100), vzácné (> 1/ 10 000, < 1 000), velmi vzácné (< 1/ 10 000).
Poruchy imunitního systému Méně časté:
Anafylaktoidní reakce (včetně vyrážky, kopřivky, bronchospasmu, otoku hrtanu)
Poruchy nervového systému Méně časté:
Intrakraniální krvácení (jako krvácení do mozku, hematom mozku, centrální mozková příhoda na podkladě krvácení, přechod cévní mozkové příhody v krvácivou, nitrolební hematom, subarachnoidální krvácení) včetně přidružených příznaků jako somnolence, afázie, hemiparéza, křeče
Oční poruchy Velmi vzácné:
Oční krvácení
Srdeční poruchy
14
Reperfuzní arytmie mohou vést k srdeční zástavě, mohou mít život ohrožující charakter a mohou vyžadovat konvenční antiarytmickou léčbu.
Vzácné:
Hemoperikard
Velmi časté:
Méně časté:
Krvácení Embolie (tromboembolie)
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Epistaxe Plicní krvácení
Gastrointestinální poruchy Časté:
Gastrointestinální krvácení (jako krvácení do žaludku, krvácení ze žaludečního vředu, krvácení z konečníku, hemateméza, meléna, krvácení z úst), nauzea, zvracení
Méně časté:
Retroperitoneální krvácení (jako retroperitoneální hematom)
Poruchy kůže a podkoží Časté:
Ekchymózy
Poruchy ledvin a močových cest Časté:
Urogenitální krvácení (jako hematurie, krvácení z močových cest)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Povrchové krvácení, běžně z vpichů nebo z poškozených cév
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi časté:
Časté:
Pokles krevního tlaku Zvýšená tělesná teplota
Zranění, otravy a komplikace léčebného postupu Velmi vzácné:
Tuková embolie (embolizace krystalů cholesterolu), která může vyvolat odpovídající důsledky v postižených orgánech
Stejně jako při podávání dalších trombolytik byly zaznamenány příhody, které jsou následkem infarktu myokardu a/ nebo podávání trombolytika:
- velmi časté (> 1/ 10): hypotenze, poruchy srdečního rytmu a tepu, angina pectoris
- časté (> 1/ 100, < 1/ 10): opakující se ischemie, selhání srdce, recidivující infarkt myokardu,
kardiogenní šok, perikarditida, plicní edém
- méně časté (> 1/ 1 000, < 1/ 100): zástava srdce, mitrální insuficience, výpotek v perikardu, žilní
trombóza, srdeční tamponáda, ruptura myokardu
- vzácné (> 1/ 10 000, < 1/ 1 000): plicní embolie
Tyto kardiovaskulární příhody mohou být život ohrožující a mohou vést až k úmrtí.
15 4. 9 Předávkování
V případě předávkování může nastat zvýšené riziko krvácení.
V případě těžkého dlouhotrvajícího krvácení je třeba zvážit substituční terapii (podání plazmy, krevních destiček), viz také bod 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotika, ATC kód:
B01A D11
Mechanismus účinku Tenekteplasa je rekombinantní fibrin- specifický aktivátor plazminogenu, který je odvozen z přirozeného t- PA modifikací tří míst jeho proteinové struktury.
Váže se na fibrinovou složku trombu (krevní sraženiny) a selektivně mění v trombu vázaný plazminogen na plazmin, který odbourává fibrinový základ trombu.
Tenekteplasa má oproti přirozenému t- PA vyšší fibrinovou specificitu a větší odolnost vůči inaktivaci endogenním inhibitorem (PAI- 1).
Farmakodynamické účinky Po podání tenekteplasy byla pozorována na dávce závislá spotřeba α2- antiplazminu (inhibitor plazminu tekuté fáze) s následným nárůstem tvorby systémového plazminu.
Toto pozorování je ve shodě se zamýšlenou aktivací plazminogenu.
Ve srovnávacích studiích u subjektů léčených maximální dávkou tenekteplasy (10 000 U, odpovídající 50 mg) byl pozorován pokles hladiny fibrinogenu menší než 15% a pokles hladiny plazminogenu menší než 25%, zatímco alteplasa vedla přibližně k 50% poklesu hladin fibrinogenu a plazminogenu.
Po 30 dnech nebyla zjištěna žádná klinicky významná tvorba protilátek.
Klinické účinky Údaje o průchodnosti z I. a II. fáze angiografických studií naznačují, že tenekteplasa ve formě jednoho intravenózního bolu je účinná při rozpouštění krevních sraženin infarktové tepny u jedinců s AMI v závislosti na podané dávce.
Rozsáhlá studie mortality (ASSENT II) u přibližně 17 000 pacientů ukázala, že tenekteplasa je terapeuticky rovnocenná s alteplasou při snížení mortality (6, 2% u obou způsobů léčby po 30 dnech, horní limit 95% pro poměr relativního rizika 1, 124) a že použití tenekteplasy je spojeno s významně nižším výskytem non- intrakraniálního krvácení (26, 4% vs.
28, 9%, p=0, 0003).
Toto se přenáší do významně nižší potřeby transfuzí (4, 3% vs.
5, 5%, p=0, 0002).
Intrakraniální krvácení se vyskytovalo v 0, 93% u tenekteplasy oproti 0, 94% u alteplasy.
Koronární průchodnost a limitované klinické údaje dokazují, že pacienti s AMI mohou být úspěšně léčeni i déle než 6 hodin po nástupu příznaků.
Studie perkutánní koronární intervence ASSENT- 4 (plánována u 4 000 pacientů s rozsáhlým infarktem myokardu) byla navržena tak, aby ukázala, zda předléčení pacientů plnou dávkou tenekteplasy se současným podáním izolovaného bolusu až 4 000 IU nefrakcionovaného heparinu, podané před primární perkutánní koronární intervencí (PCI), která následovala do 60 až 180 minut po předléčení, povede k lepším výsledkům, než provedení samotné primární PCI bez takového předléčení.
Studie byla předčasně ukončena po randomizaci 1 667 pacientů z důvodu numericky vyšší úmrtnosti ve skupině facilitované PCI, léčené tenekteplasou.
Výskyt primárního cílového parametru, který zahrnoval, úmrtí, kardiogenní šok nebo městnavé srdeční selhání do 90 dnů od zákroku, byl významně vyšší ve skupině, která dostávala tenekteplasu ve studovaném režimu s následnou rutinní okamžitou PCI:
18, 6% (151/ 810) ve srovnání s 13, 4% (110/ 819) ve skupině samotné PCI bez předléčení, p=0, 0045.
Tento významný rozdíl mezi uvedenými skupinami, v primárním cílovém parametru, 90 dní po zákroku, byl patrný již během hospitalizace v nemocnici a též po 30 dnech.
16 Všechny složky klinického složeného cílového parametru svědčily numericky ve prospěch samotné PCI: úmrtí:
6, 7% oproti 4, 9%, p=0, 14; kardiogenní šok:
6, 3% oproti 4, 8%, p=0, 19; městnavé srdeční selhání:
12, 0% oproti 9, 2%, p=0, 06.
Sekundární cílové parametry, recidiva infarktu a opakovaná revaskularizace cílové cévy, byly významně vyšší ve skupině předléčené tenekteplasou: recidiva infarktu:
6, 1% oproti 3, 7%, p=0, 0279; opakovaná revaskularizace cílové cévy:
6, 6% oproti 3, 4%, p=0, 0041.
Následně uvedené nežádoucí účinky nastaly častěji při podání tenekteplasy před PCI: intrakraniální krvácení:
1% oproti 0%, p=0, 0037; centrální mozková příhoda:
1, 8% oproti 0%, p < 0, 0001; významné krvácení:
5, 6% oproti 4, 4%, p=0, 3118; menší krvácení:
25, 3% oproti 19, 0%, p=0, 0021; transfuze krve:
6, 2% oproti 4, 2%, p=0, 0873; náhlý uzávěr tepny:
1, 9% oproti 0, 1%, p=0, 0001.
5. 2 Farmakokinetické vlastnosti
Tenekteplasa je intravenózně podávaný rekombinantní protein, který aktivuje plazminogen.
Tenekteplasa je z oběhu odbourávána vazbou na specifické receptory v játrech a následným katabolismem na malé peptidy.
Vazba na jaterní receptory je však oproti přirozenému t- PA snížená, což vede k prodloužení poločasu.
Údaje týkající se tkáňové distribuce a vylučování byly získány ve studiích s radioaktivně značenou tenekteplasou u potkanů.
Hlavním orgánem, do kterého je tenekteplasa distribuována, jsou játra.
Není známo, zda a do jaké míry se tenekteplasa váže na plazmatické proteiny u lidí.
Po jednorázovém intravenózním bolusu ve formě injekce tenekteplasy u pacientů s akutním infarktem myokardu vykazuje antigen tenekteplasy bifazickou eliminaci z plazmy.
V terapeutickém rozmezí není clearance tenekteplasy závislá na dávce.
Iniciální dominantní poločas trvá 24±5, 5 min (průměr + / - SD), což je 5x déle než u přirozeného t- PA.
Terminální poločas je 129±87 min, a plazmatická clearance je 119±49 ml/ min.
Zvýšení tělesné hmotnosti vedlo k mírnému nárůstu clearance tenekteplasy, zvýšení věku vedlo k mírnému poklesu clearance.
U žen je clearance obecně mírně nižší než u mužů, což lze vysvětlit obecně nižší tělesnou hmotností žen.
Vliv dysfunkce ledvin a jater na farmakokinetiku tenekteplasy u lidí není znám.
Specifické zkušenosti s úpravou dávkování tenekteplasy u pacientů s jaterní nebo těžkou renální nedostatečností nejsou k dispozici.
Jak vyplývá z výsledků studií na zvířatech, nelze při renální dysfunkci očekávat ovlivnění farmakokinetiky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Intravenózní podání jedné dávky u potkanů, králíků a psů vyvolalo pouze na dávce závislé a reverzibilní změny koagulačních parametrů se vznikem lokálního krvácení v místě vpichu injekce, což bylo považováno za důsledek farmakodynamického účinku tenekteplasy.
Studie toxicity po opakovaném podání u potkanů a psů potvrdily výše zmíněná pozorování, ale trvání studií bylo limitováno na dobu dvou týdnů vzhledem k tomu, že došlo k tvorbě protilátek proti proteinu tenekteplasy humánního původu, které vedly k projevům anafylaxe.
Farmakologická data bezpečnosti u opic cynomolgus ukázala pokles krevního tlaku následovaný změnami EKG, k čemuž docházelo při expozicích, které byly významně vyšší než v klinice.
S ohledem na indikaci a podávání jednorázové dávky u lidí bylo testování reprodukční toxicity omezeno na studie embryotoxicity u králíků, kteří jsou citlivým druhem.
Tenekteplasa vedla k abortům během středního embryonálního období.
Pokud byla tenekteplasa podávána během středního a pozdního embryonálního období, docházelo u samic následující den po podání první dávky k vaginálnímu krvácení.
Sekundární mortalita byla pozorována o 1– 2 dny později.
Toxikologické údaje vztahující se k fetálnímu období nejsou dostupné.
Mutagenita a kancerogenita se u této třídy rekombinantních proteinů nepředpokládá a testování genotoxicity a kancerogenity nebylo nutné.
17 Po intravenózním, intraarteriálním nebo paravenózním podání finální formy tenekteplasy nebyla pozorována žádná lokální podráždění krevních cév.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Arginin Kyselina fosforečná Polysorbát 20
Rozpouštědlo:
6. 2 Inkompatibility
Metalyse je nekompatibilní s infuzními roztoky glukózy.
6. 3 Doba použitelnosti
Doba použitelnosti prodávaného zabaleného přípravku 2 roky
Rekonstituovaný injekční roztok Chemická a fyzikální stabilita byla prokázána po dobu 24 hodin při teplotě 2- 8°C a 8 hodin při teplotě 30°C.
Z mikrobiologického hlediska je nutno přípravek použít ihned po přípravě roztoku.
Pokud není podán okamžitě, jsou čas a podmínky pro uchovávání před podáním na zodpovědnosti připravující osoby a za normálních podmínek by neměly přesáhnout 24 hodin při teplotě 2- 8°C.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
20 ml skleněná injekční lahvička typu I s potahovanou (B2- 42) šedou pryžovou zátkou a odklápěcím víčkem obsahující prášek pro přípravu injekčního roztoku.
10 ml plastová předplněná injekční stříkačka obsahující 8 ml vody na injekci pro přípravu injekčního roztoku.
Sterilní adaptér lahvičky.
Sterilní jehla pro jednorázové použití.
6. 6 Zvláštní opatření pro likvidaci přípravku
Metalyse se připravuje přidáním veškerého objemu vody na injekci z předplněné injekční stříkačky do injekční lahvičky obsahující prášek pro přípravu injekčního roztoku.
1.
Ujistěte se, že byla vybrána lahvička přípravku Metalyse o takové síle, která odpovídá tělesné hmotnosti pacienta.
18 Hmotnostní kategorie pacienta (kg)
Objem připraveného roztoku (ml)
Tenekteplasa (U)
Tenekteplasa (mg)
< 60
6
6 000
30
≥ 60 až < 70 ≥ 70 až < 80 ≥ 80 až < 90
7 8 9
7 000 8 000 9 000
35 40 45
2.
Zkontrolujte, zda je víčko lahvičky neporušené.
3.
Odstraňte víčko injekční lahvičky.
4.
Odstraňte kryt hrotu injekční stříkačky.
Potom ihned zašroubujte předplněnou injekční stříkačku k adaptéru a pronikněte hrotem adaptéru skrz střed zátky injekční lahvičky.
5.
Přidávejte vodu na injekci pomalým stlačením pístu injekční stříkačky tak, aby nedošlo ke zpěnění roztoku.
6.
Rozpouštějte pomalým kroužením.
7.
Vzniklý roztok je bezbarvý, až slabě žlutý, a čirý.
Podán smí být pouze čirý roztok bez částic.
8.
Těsně před aplikací roztoku převraťte lahvičku se stále připojenou injekční stříkačkou tak, aby byla stříkačka pod lahvičkou.
9.
Do injekční stříkačky natáhněte odpovídající objem připraveného roztoku Metalyse, určený podle tělesné hmotnosti pacienta.
10.
Odpojte injekční stříkačku od adaptéru lahvičky.
11.
Metalyse musí být pacientovi aplikována intravenózně přibližně do 10 sekund.
Nesmí být podávána současně s roztokem glukózy.
12.
Nepoužitý roztok musí být znehodnocen.
Rozpouštění může být alternativně provedeno přiloženou jehlou.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 169/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 2001 Datum posledního prodloužení registrace:
23. února 2006
10.
DATUM REVIZE TEXTU
19 1.
NÁZEV PŘÍPRAVKU
Metalyse 10 000 jednotek.
Prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Metalyse 10 000 jednotek 1 injekční lahvička obsahuje tenecteplasum 10 000 jednotek (50 mg).
1 předplněná injekční stříkačka obsahuje 10 ml vody na injekci.
Připravený roztok obsahuje tenecteplasum 1 000 jednotek (5 mg) v 1 ml.
Účinnost tenekteplasy se vyjadřuje v jednotkách (U) za použití referenčního standardu, který je specifický pro tenekteplasu a není srovnatelný s jednotkami používanými u jiných trombolytických léků.
Tenekteplasa je rekombinantní fibrin- specifický aktivátor plazminogenu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je bílý až téměř bílý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Metalyse je určena k trombolytické léčbě suspektního infarktu myokardu s přetrvávající elevací ST nebo nově vzniklým blokem levého raménka v průběhu 6 hodin od začátku příznaků akutního infarktu myokardu (AMI).
4. 2 Dávkování a způsob podání
Metalyse by měla být podávána pouze lékařem, který má zkušenosti s trombolytickou léčbou a s možností monitorování této léčby na pracovišti.
Léčbu přípravkem Metalyse je nutno zahájit co nejdříve od vzniku příznaků.
Metalyse má být dávkována na základě tělesné hmotnosti pacienta, přičemž maximální dávka činí 10 000 jednotek (50 mg tenekteplasy).
Požadovaný objem roztoku k podání správné dávky tenekteplasy lze zjistit dle následující tabulky:
20
Tenekteplasa Tenekteplasa
připraveného roztoku (ml)
< 60
30
6
≥ 60 až < 70 ≥ 70 až < 80 ≥ 80 až < 90
35 40 45
7 8 9
≥ 90
10 000
50
10
Podrobně viz bod 6. 6:
Zvláštní optření pro likvidaci přípravku
Požadovaná dávka musí být podána jako jednorázový intravenózní bolus přibližně během 10 sekund.
K podání Metalyse lze využít již zavedeného intravenózního přístupu jen tehdy, jestliže byl použit pouze k podání 0, 9% roztoku chloridu sodného.
Metalyse je inkompatibilní s roztokem glukózy.
Žádné další léčivé přípravky se nesmí do připraveného injekčního roztoku přidávat.
Metalyse není doporučena pro použití u dětí (pod 18 let) kvůli nedostatku údajů o bezpečnosti a účinnosti.
Podpůrná léčba Podpůrnou antitrombotickou léčbu - léčbu antikoagulační a protidestičkovou, je nutno podávat v souladu s aktuálními příslušnými terapeutickými doporučeními pro léčbu pacientů s infarktem myokardu s ST elevací.
V klinických studiích s přípravkem Metalyse byl k podpůrné antitrombotické léčbě podáván nefrakcionovaný heparin a enoxaparin.
Podávání kyseliny acetylsalicylové by mělo být zahájeno co nejdříve po vzniku příznaků a v této léčbě se má pokračovat celoživotně, pokud podávání kyseliny acetylsalicylové není kontraindikováno.
4. 3 Kontraindikace
Metalyse je kontraindikována v následujících případech, protože trombolytická léčba je spojena s vyšším rizikem krvácení:
- Významná porucha krvácivosti v současnosti nebo během posledních 6 měsíců
- Pacienti užívající souběžně perorální antikoagulancia (INR > 1, 3)
- Anamnéza postižení centrálního nervového systému (tj. neoplazma, aneuryzma, intrakraniální
nebo intraspinální chirurgický výkon)
- Známá hemoragická diatéza
- Těžká neléčená hypertenze
- Velký chirurgický výkon, biopsie parenchymatózního orgánu nebo významné trauma
v předešlých 2 měsících (včetně jakýchkoliv traumat v souvislosti se současným AMI)
- Trauma v oblasti hlavy nebo lebky v nedávné anamnéze
- Prolongovaná kardiopulmonální resuscitace (> 2 minuty) během předchozích 2 týdnů
- Akutní perikarditida a/ nebo subakutní bakteriální endokarditida
- Akutní pankreatitida
- Těžká porucha jaterní funkce včetně jaterního selhání, cirhózy, portální hypertenze (jícnové
varixy) a aktivní hepatitidy
- Aktivní peptická ulcerace
- Arteriální aneurysma a známá arterio- venózní malformace
- Neoplazma se zvýšeným rizikem krvácení
21
- Známá anamnéza centrální mozkové příhody na podkladě krvácení nebo mozkové příhody, jejíž
předcházejících 6 měsíců
- Demence
- Hypersenzitivita na léčivou látku tenekteplasu nebo na kteroukoli pomocnou látku
4. 4 Zvláštní upozornění a opatření pro použití
Krvácení Nejčastější komplikací během léčby přípravkem Metalyse je krvácení.
Současné podávání antikoagulancia - heparinu může ke krvácení přispívat.
Protože je fibrin v průběhu léčby Metalyse rozkládán, může se objevit krvácení z míst nedávných injekčních vpichů.
Z tohoto důvodu vyžaduje trombolytická léčba velkou pozornost zaměřenou na všechna místa možného krvácení (včetně míst zavedení katetrů, arteriálních a venózních punkcí, míst řezů a vpichů jehel).
Během léčby přípravkem Metalyse je nutno se vyhnout použití rigidních katetrů, aplikaci intramuskulárních injekcí a zbytečné manipulaci s pacientem.
Nejčastěji byla hlášena krvácení v místech po injekčním vpichu, příležitostně krvácení v urogenitální oblasti a krvácení z dásní.
V případě vzniku závažného krvácení, zejména krvácení mozkového, je nutno okamžitě ukončit současné podávání heparinu.
Pokud byl heparin podán během 4 hodin před vznikem krvácení, je nutno zvážit podání protaminu.
U menšiny pacientů, kteří nereagují uspokojivě na tato konzervativní opatření, může být indikováno uvážené podání transfuzních přípravků.
Je nutno zvážit podání transfuze kryoprecipitátu, čerstvé mražené plazmy nebo krevních destiček společně s klinickým a laboratorním vyšetřením po každé aplikaci.
Při podání infuze kryoprecipitátu je žádoucí cílová hladina fibrinogenu 1 g/ l.
Poslední alternativou je podání antifibrinolytických přípravků.
V následujících případech je riziko léčby přípravkem Metalyse zvýšeno a léčba by měla být pečlivě zvážena s ohledem na poměr mezi možným rizikem krvácení a očekávaným terapeutickým přínosem:
- Systolický krevní tlak > 160 mm Hg
- Cerebrovaskulární onemocnění
- Nedávné gastrointestinální nebo urogenitální krvácení (během předchozích 10 dnů)
- Vysoká pravděpodobnost vzniku trombu v levé části srdce, např. mitrální stenóza s fibrilací síní
- Jakákoliv známá nedávná (během předchozích 2 dní) intramuskulární injekce
- Pokročilý věk, tj. nad 75 let
- Nízká tělesná hmotnost < 60 kg
Arytmie Koronární trombolýza může vyvolat arytmie spojené s reperfuzí.
Během podávání přípravku Metalyse je doporučeno mít k dispozici antiarytmickou terapii (pacemaker, defibrilátor) pro případ výskytu bradykardie a/ nebo ventrikulární tachyarytmie.
Antagonisté glykoproteinu IIb/ IIIa Současné použití antagonistů GPIIb/ IIIa zvyšuje riziko krvácení.
Opakované podání Vzhledem k tomu, že s opakovaným podáním přípravku Metalyse nejsou žádné zkušenosti, není jeho opakované podávání doporučeno.
Nicméně tvorba protilátek proti molekule tenekteplasy nebyla dosud zjištěna.
Pokud dojde k výskytu anafylaktoidních reakcí, mělo by být podávání injekce okamžitě přerušeno a zahájena vhodná léčba.
V každém případě je nutno před opětným podáním tenekteplasy provést stanovení hemostatických faktorů jako fibrinogen, plazminogen a alfa2- antiplazmin.
22 Primární perkutánní koronární intervence (PCI) Pokud se počítá s provedením primární perkutánní koronární intervence (PCI) v souladu s aktuálními příslušnými terapeutickými doporučeními, přípravek Metalyse, tak jak byl podáván ve studii perkutánní koronární intervence ASSENT- 4, nelze podat (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí mezi přípravkem Metalyse a běžně podávanými léčebnými přípravky u pacientů s AMI.
Analýza údajů více než 12 000 pacientů léčených během I, II a III fáze však neukázala žádnou klinicky významnou interakci s léčebnými přípravky běžně podávanými u pacientů s AMI při současné aplikaci přípravku Metalyse.
Léčivé přípravky, které ovlivňují koagulaci nebo které mění funkci krevních destiček (např. tiklopidin, klopidogrel, nízkomolekulární hepariny), mohou zvýšit riziko krvácení před, během nebo po léčbě přípravkem Metalyse.
Současné použití antagonistů GPIIb/ IIIa zvyšuje riziko krvácení.
4. 6 Těhotenství a kojení
Nejsou žádné zkušenosti s podáváním tenekteplasy u těhotných žen.
Vzhledem k tomu, že studie na zvířatech (viz také bod 5. 3) prokázaly vysoké riziko vaginálního krvácení, pravděpodobně z placenty, a ztráty plodu, musí být přínos léčby pečlivě zvážen oproti všem možným rizikům, které mohou akutní situaci ohrožující život zhoršovat.
Není známo, zda je tenekteplasa vylučována do mateřského mléka.
Mateřské mléko z období prvních 24 hodin po aplikaci přípravku by mělo být znehodnoceno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Velmi častým nežádoucím účinkem spojeným s užíváním tenekteplasy je krvácení.
Typem krvácení se převážně jedná o povrchové krvácení v místě vpichu injekce.
Často jsou pozorovány ekchymózy, které ale obvykle nevyžadují žádný specifický zásah.
Úmrtí a trvalá invalidita je hlášena u pacientů, kteří prodělali ischemickou cévní mozkovou příhodu (včetně intrakraniálního krvácení) a další příhody závažného krvácení.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti:
Velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1 000, < 1/ 100), vzácné (> 1/ 10 000, < 1 000), velmi vzácné (< 1/ 10 000).
Poruchy imunitního systému Méně časté:
Anafylaktoidní reakce (včetně vyrážky, kopřivky, bronchospasmu, otoku hrtanu)
Poruchy nervového systému Méně časté:
Intrakraniální krvácení (jako krvácení do mozku, hematom mozku, centrální mozková příhoda na podkladě krvácení, přechod cévní mozkové příhody v krvácivou, nitrolební hematom, subarachnoidální krvácení) včetně přidružených příznaků jako somnolence, afázie, hemiparéza, křeče
Oční poruchy
Velmi vzácné:
Oční krvácení
23 Srdeční poruchy Velmi časté:
Reperfuzní arytmie mohou vést k srdeční zástavě, mohou mít život ohrožující charakter a mohou vyžadovat konvenční antiarytmickou léčbu.
Vzácné:
Hemoperikard
Velmi časté:
Méně časté:
Krvácení Embolie (tromboembolie)
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Epistaxe Plicní krvácení
Gastrointestinální poruchy Časté:
Gastrointestinální krvácení (jako krvácení do žaludku, krvácení ze žaludečního vředu, krvácení z konečníku, hematemeza, meléna, krvácení z úst), nauzea, zvracení
Méně časté:
Retroperitoneální krvácení (jako retroperitoneální hematom)
Časté:
Ekchymózy
Poruchy ledvin a močových cest Časté:
Urogenitální krvácení (jako hematurie, krvácení z močových cest)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Povrchové krvácení, běžně z vpichů nebo z poškozených cév
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi časté:
Časté:
Pokles krevního tlaku Zvýšená tělesná teplota
Zranění, otravy a komplikace léčebného postupu Velmi vzácné:
Tuková embolie (embolizace krystalů cholesterolu), která může vyvolat odpovídající důsledky v postižených orgánech
Stejně jako při podávání dalších trombolytik byly zaznamenány příhody, které jsou následkem infarktu myokardu a/ nebo podávání trombolytika:
- velmi časté (> 1/ 10): hypotenze, poruchy srdečního rytmu a tepu, angina pectoris
- časté (> 1/ 100, < 1/ 10): opakující se ischemie, selhání srdce, recidivující infarkt myokardu,
kardiogenní šok, perikarditida, plicní edém
- méně časté (> 1/ 1 000, < 1/ 100): zástava srdce, mitrální insuficience, výpotek v perikardu, žilní
trombóza, srdeční tamponáda, ruptura myokardu
- vzácné (> 1/ 10 000, < 1/ 1 000): plicní embolie
Tyto kardiovaskulární příhody mohou být život ohrožující a mohou vést až k úmrtí.
4. 9 Předávkování
V případě předávkování může nastat zvýšené riziko krvácení.
V případě těžkého dlouhotrvajícího krvácení je třeba zvážit substituční terapii (podání plazmy, krevních destiček), viz také bod 4. 4.
24 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotika, ATC kód:
B01A D11
Mechanismus účinku Tenekteplasa je rekombinantní fibrin- specifický aktivátor plazminogenu, který je odvozen z přirozeného t- PA modifikací tří míst jeho proteinové struktury.
Váže se na fibrinovou složku trombu (krevní sraženiny) a selektivně mění v trombu vázaný plazminogen na plazmin, který odbourává fibrinový základ trombu.
Tenekteplasa má oproti přirozenému t- PA vyšší fibrinovou specificitu a větší odolnost vůči inaktivaci endogenním inhibitorem (PAI- 1).
Farmakodynamické účinky Po podání tenekteplasy byla pozorována na dávce závislá spotřeba α2- antiplazminu (inhibitor plazminu tekuté fáze) s následným nárůstem tvorby systémového plazminu.
Toto pozorování je ve shodě se zamýšlenou aktivací plazminogenu.
Ve srovnávacích studiích u subjektů léčených maximální dávkou tenekteplasy (10 000 U, odpovídající 50 mg) byl pozorován pokles hladiny fibrinogenu menší než 15% a pokles hladiny plazminogenu menší než 25%, zatímco alteplasa vedla přibližně k 50% poklesu hladin fibrinogenu a plazminogenu.
Po 30 dnech nebyla zjištěna žádná klinicky významná tvorba protilátek.
Klinické účinky Údaje o průchodnosti z I. a II. fáze angiografických studií naznačují, že tenekteplasa ve formě jednoho intravenózního bolu je účinná při rozpouštění krevních sraženin infarktové tepny u jedinců s AMI v závislosti na podané dávce.
Rozsáhlá studie mortality (ASSENT II) u přibližně 17 000 pacientů ukázala, že tenekteplasa je terapeuticky rovnocenná s alteplasou při snížení mortality (6, 2% u obou způsobů léčby po 30 dnech, horní limit 95% pro poměr relativního rizika 1, 124) a že použití tenekteplasy je spojeno s významně nižším výskytem non- intrakraniálního krvácení (26, 4% vs.
28, 9%, p=0, 0003).
Toto se přenáší do významně nižší potřeby transfuzí (4, 3% vs.
5, 5%, p=0, 0002).
Intrakraniální krvácení se vyskytovalo v 0, 93% u tenekteplasy oproti 0, 94% u alteplasy.
Koronární průchodnost a limitované klinické údaje dokazují, že pacienti s AMI mohou být úspěšně léčeni i déle než 6 hodin po nástupu příznaků.
Studie perkutánní koronární intervence ASSENT- 4 (plánována u 4 000 pacientů s rozsáhlým infarktem myokardu) byla navržena tak, aby ukázala, zda předléčení pacientů plnou dávkou tenekteplasy se současným podáním izolovaného bolusu až 4 000 IU nefrakcionovaného heparinu, podané před primární perkutánní koronární intervencí (PCI), která následovala do 60 až 180 minut po předléčení, povede k lepším výsledkům, než provedení samotné primární PCI bez takového předléčení.
Studie byla předčasně ukončena po randomizaci 1 667 pacientů z důvodu numericky vyšší úmrtnosti ve skupině facilitované PCI, léčené tenekteplasou.
Výskyt primárního cílového parametru, který zahrnoval, úmrtí, kardiogenní šok nebo městnavé srdeční selhání do 90 dnů od zákroku, byl významně vyšší ve skupině, která dostávala tenekteplasu ve studovaném režimu s následnou rutinní okamžitou PCI:
18, 6% (151/ 810) ve srovnání s 13, 4% (110/ 819) ve skupině samotné PCI bez předléčení, p=0, 0045.
Tento významný rozdíl mezi uvedenými skupinami, v primárním cílovém parametru, 90 dní po zákroku, byl patrný již během hospitalizace v nemocnici a též po 30 dnech.
Všechny složky klinického složeného cílového parametru svědčily numericky ve prospěch samotné PCI: úmrtí:
6, 7% oproti 4, 9%, p=0, 14; kardiogenní šok:
6, 3% oproti 4, 8%, p=0, 19; městnavé srdeční selhání:
12, 0% oproti 9, 2%, p=0, 06.
Sekundární cílové parametry, recidiva infarktu a opakovaná revaskularizace cílové cévy, byly významně vyšší ve skupině předléčené tenekteplasou: recidiva infarktu:
6, 1% oproti 3, 7%, p=0, 0279; opakovaná revaskularizace cílové cévy:
6, 6% oproti 3, 4%,
Následně uvedené nežádoucí účinky nastaly častěji při podání tenekteplasy před PCI: intrakraniální krvácení:
1% oproti 0%, p=0, 0037; centrální mozková příhoda:
1, 8% oproti 0%, p < 0, 0001; významné krvácení:
5, 6% oproti 4, 4%, p=0, 3118; menší krvácení:
25, 3% oproti 19, 0%, p=0, 0021; transfuze krve:
6, 2% oproti 4, 2%, p=0, 0873; náhlý uzávěr tepny:
1, 9% oproti 0, 1%, p=0, 0001.
5. 2 Farmakokinetické vlastnosti
Tenekteplasa je intravenózně podávaný rekombinantní protein, který aktivuje plazminogen.
Tenekteplasa je z oběhu odbourávána vazbou na specifické receptory v játrech a následným katabolismem na malé peptidy.
Vazba na jaterní receptory je však oproti přirozenému t- PA snížená, což vede k prodloužení poločasu.
Údaje týkající se tkáňové distribuce a vylučování byly získány ve studiích s radioaktivně značenou tenekteplasou u potkanů.
Hlavním orgánem, do kterého je tenekteplasa distribuována, jsou játra.
Není známo, zda a do jaké míry se tenekteplasa váže na plazmatické proteiny u lidí.
Po jednorázovém intravenózním bolusu ve formě injekce tenekteplasy u pacientů s akutním infarktem myokardu vykazuje antigen tenekteplasy bifazickou eliminaci z plazmy.
V terapeutickém rozmezí není clearance tenekteplasy závislá na dávce.
Iniciální dominantní poločas trvá 24±5, 5 min (průměr + / - SD), což je 5x déle než u přirozeného t- PA.
Terminální poločas je 129±87 min, a plazmatická clearance je 119±49 ml/ min.
Zvýšení tělesné hmotnosti vedlo k mírnému nárůstu clearance tenekteplasy, zvýšení věku vedlo k mírnému poklesu clearance.
U žen je clearance obecně mírně nižší než u mužů, což lze vysvětlit obecně nižší tělesnou hmotností žen.
Vliv dysfunkce ledvin a jater na farmakokinetiku tenekteplasy u lidí není znám.
Specifické zkušenosti s úpravou dávkování tenekteplasy u pacientů s jaterní nebo těžkou renální nedostatečností nejsou k dispozici.
Jak vyplývá z výsledků studií na zvířatech, nelze při renální dysfunkci očekávat ovlivnění farmakokinetiky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Intravenózní podání jedné dávky u potkanů, králíků a psů vyvolalo pouze na dávce závislé a reverzibilní změny koagulačních parametrů se vznikem lokálního krvácení v místě vpichu injekce, což bylo považováno za důsledek farmakodynamického účinku tenekteplasy.
Studie toxicity po opakovaném podání u potkanů a psů potvrdily výše zmíněná pozorování, ale trvání studií bylo limitováno na dobu dvou týdnů vzhledem k tomu, že došlo k tvorbě protilátek proti proteinu tenekteplasy humánního původu, které vedly k projevům anafylaxe.
Farmakologická data bezpečnosti u opic cynomolgus ukázala pokles krevního tlaku následovaný změnami EKG, k čemuž docházelo při expozicích, které byly významně vyšší než v klinice.
S ohledem na indikaci a podávání jednorázové dávky u lidí bylo testování reprodukční toxicity omezeno na studie embryotoxicity u králíků, kteří jsou citlivým druhem.
Tenekteplasa vedla k abortům během středního embryonálního období.
Pokud byla tenekteplasa podávána během středního a pozdního embryonálního období, docházelo u samic následující den po podání první dávky k vaginálnímu krvácení.
Sekundární mortalita byla pozorována o 1– 2 dny později.
Toxikologické údaje vztahující se k fetálnímu období nejsou dostupné.
Mutagenita a kancerogenita se u této třídy rekombinantních proteinů nepředpokládá a testování genotoxicity a kancerogenity nebylo nutné.
Po intravenózním, intraarteriálním nebo paravenózním podání finální formy tenekteplasy nebyla pozorována žádná lokální podráždění krevních cév.
26 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Arginin Kyselina fosforečná Polysorbát 20
Rozpouštědlo:
6. 2 Inkompatibility
Metalyse je nekompatibilní s infuzními roztoky glukózy.
6. 3 Doba použitelnosti
Doba použitelnosti prodávaného zabaleného přípravku 2 roky
Rekonstituovaný injekční roztok Chemická a fyzikální stabilita byla prokázána po dobu 24 hodin při teplotě 2- 8°C a 8 hodin při teplotě 30°C.
Z mikrobiologického hlediska je nutno přípravek použít ihned po přípravě roztoku.
Pokud není podán okamžitě, jsou čas a podmínky pro uchovávání před podáním na zodpovědnosti připravující osoby a za normálních podmínek by neměly přesáhnout 24 hodin při teplotě 2- 8°C.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
20 ml skleněná injekční lahvička typu I s potahovanou (B2- 42) šedou pryžovou zátkou a odklápěcím víčkem obsahující prášek pro přípravu injekčního roztoku.
10 ml plastová předplněná injekční stříkačka obsahující 10 ml vody na injekci pro přípravu injekčního roztoku.
Sterilní adaptér lahvičky.
Sterilní jehla pro jednorázové použití.
6. 6 Zvláštní opatření pro likvidaci přípravku
Metalyse se připravuje přidáním veškerého objemu vody na injekci z předplněné injekční stříkačky do injekční lahvičky obsahující prášek pro přípravu injekčního roztoku.
1.
Ujistěte se, že byla vybrána lahvička přípravku Metalyse o takové síle, která odpovídá tělesné hmotnosti pacienta.
27 Hmotnostní kategorie pacienta (kg)
Objem připraveného roztoku (ml)
Tenekteplasa (U)
Tenekteplasa (mg)
< 60
6
6 000
30
≥ 60 až < 70 ≥ 70 až < 80 ≥ 80 až < 90
7 8 9
7 000 8 000 9 000
35 40 45
2.
Zkontrolujte, zda je víčko lahvičky neporušené.
3.
Odstraňte víčko injekční lahvičky.
4.
Odstraňte kryt hrotu injekční stříkačky.
Potom ihned zašroubujte předplněnou injekční stříkačku k adaptéru a pronikněte hrotem adaptéru skrz střed zátky injekční lahvičky.
5.
Přidávejte vodu na injekci pomalým stlačením pístu injekční stříkačky tak, aby nedošlo ke zpěnění roztoku.
6.
Rozpouštějte pomalým kroužením.
7.
Vzniklý roztok je bezbarvý, až slabě žlutý, a čirý.
Podán smí být pouze čirý roztok bez částic.
8.
Těsně před aplikací roztoku převraťte lahvičku se stále připojenou injekční stříkačkou tak, aby byla stříkačka pod lahvičkou.
9.
Do injekční stříkačky natáhněte odpovídající objem připraveného roztoku Metalyse, určený podle tělesné hmotnosti pacienta.
10.
Odpojte injekční stříkačku od adaptéru lahvičky.
11.
Metalyse musí být pacientovi aplikována intravenózně přibližně do 10 sekund.
Nesmí být podávána současně s roztokem glukózy.
12.
Nepoužitý roztok musí být znehodnocen.
Rozpouštění může být alternativně provedeno přiloženou jehlou.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 169/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 2001 Datum posledního prodloužení registrace:
23. února 2006
10.
DATUM REVIZE TEXTU
28 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
29 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65, 88397 Biberach/ Riss Německo
1 DNA Way, South San Francisco, California 94080- 4990 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží Boerhinger Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65, 88397 Biberach/ Riss Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
30 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
31 A.
OZNAČENÍ NA OBALU
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
PAPÍROVÁ KRABIČKA (CYKLOOLEFINE- COPOLYMER) INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Metalyse 6 000 U Prášek pro přípravu injekčního roztoku s rozpouštědlem Tenecteplasum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
6 000 U tenekteplasy v injekční lahvičce
Po rozpuštění s 6 ml vody na injekci obsahuje jeden ml 1 000 U tenekteplasy
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: arginin, kyselina fosforečná, polysorbát 20
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku 1 předplněná injekční stříkačka s rozpouštědlem pro parenterální podání
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání po přidání 6 ml rozpouštědla
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zanedbání může vést k aplikaci vyšší než požadované dávky Metalyse.
8.
POUŽITELNOST
{MM/ RRRR}
33 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 169/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
ÚDAJE UVÁDĚNÉ NA VNITŘNÍ STRANĚ VÍČKA KRABIČKY VE FORMĚ PIKTOGRAMŮ
34 16.
INFORMACE V BRAILLOVĚ PÍSMU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
ETIKETA INJEKČNÍ LAHVIČKY S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU/ VNITŘNÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Metalyse 6 000 U Prášek pro přípravu injekčního roztoku.
Tenecteplasum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
6 000 U tenekteplasy v injekční lahvičce
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání po přidání 6 ml rozpouštědla
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
36 12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalový leták
16.
INFORMACE V BRAILLOVĚ PÍSMU
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA INJEKČNÍ STŘÍKAČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rozpouštědlo pro Metalyse 6 000 U Rozpouštědlo pro parenterální podání
2.
ZPŮSOB PODÁNÍ
Připravený roztok pro pacienty o tělesné hmotnosti (kg):
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6 ml vody na injekci
6.
JINÉ
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
PAPÍROVÁ KRABIČKA (CYKLOOLEFINE- COPOLYMER) INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Metalyse 8 000 U Prášek pro přípravu injekčního roztoku s rozpouštědlem Tenecteplasum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
8 000 U tenekteplasy v injekční lahvičce
Po rozpuštění s 8 ml vody na injekci obsahuje jeden ml 1 000 U tenekteplasy
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: arginin, kyselina fosforečná, polysorbát 20
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku 1 předplněná injekční stříkačka s rozpouštědlem pro parenterální podání
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání po přidání 8 ml rozpouštědla
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zanedbání může vést k aplikaci vyšší než požadované dávky Metalyse.
8.
POUŽITELNOST
{MM/ RRRR}
39 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 169/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
ÚDAJE UVÁDĚNÉ NA VNITŘNÍ STRANĚ VÍČKA KRABIČKY VE FORMĚ PIKTOGRAMŮ
40 16.
INFORMACE V BRAILLOVĚ PÍSMU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
ETIKETA INJEKČNÍ LAHVIČKY S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU/ VNITŘNÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Metalyse 8 000 U Prášek pro přípravu injekčního roztoku.
Tenecteplasum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
8 000 U tenekteplasy v injekční lahvičce
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání po přidání 8 ml rozpouštědla
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
42 12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalový leták
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA INJEKČNÍ STŘÍKAČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rozpouštědlo pro Metalyse 8 000 U Rozpouštědlo pro parenterální podání
2.
ZPŮSOB PODÁNÍ
Připravený roztok pro pacienty o tělesné hmotnosti (kg):
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
8 ml vody na injekci
6.
JINÉ
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
PAPÍROVÁ KRABIČKA (CYKLOOLEFINE- COPOLYMER) INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Metalyse 10 000 U Prášek pro přípravu injekčního roztoku s rozpouštědlem Tenecteplasum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
10 000 U tenekteplasy v injekční lahvičce
Po rozpuštění s 10 ml vody na injekci obsahuje jeden ml 1 000 U tenekteplasy
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: arginin, kyselina fosforečná, polysorbát 20
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s práškem pro přípravu injekčního roztoku 1 předplněná injekční stříkačka s rozpouštědlem pro parenterální podání
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání po přidání 10 ml rozpouštědla
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zanedbání může vést k aplikaci vyšší než požadované dávky Metalyse.
8.
POUŽITELNOST
{MM/ RRRR}
45 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 169/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
ÚDAJE UVÁDĚNÉ NA VNITŘNÍ STRANĚ VÍČKA KRABIČKY VE FORMĚ PIKTOGRAMŮ
46 16.
INFORMACE V BRAILLOVĚ PÍSMU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
ETIKETA INJEKČNÍ LAHVIČKY S PRÁŠKEM PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU/ VNITŘNÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Metalyse 10 000 U Prášek pro přípravu injekčního roztoku.
Tenecteplasum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
10 000 U tenekteplasy v injekční lahvičce
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intravenózní podání po přidání 10 ml rozpouštědla
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
48 12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalový leták
16.
INFORMACE V BRAILLOVĚ PÍSMU
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA INJEKČNÍ STŘÍKAČKY S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rozpouštědlo pro Metalyse 10 000 U Rozpouštědlo pro parenterální podání
2.
ZPŮSOB PODÁNÍ
Připravený roztok pro pacienty o tělesné hmotnosti (kg):
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 ml vody na injekci
6.
JINÉ
50 B.
PŘÍBALOVÁ INFORMACE
METALYSE 6 000 jednotek, prášek pro přípravu injekčního roztoku s rozpouštědlem Tenecteplasum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je METALYSE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude METALYSE podána 3.
Jak se METALYSE podává 4.
Možné nežádoucí účinky 5.
Jak METALYSE uchovávat 6.
1.
CO JE METALYSE A K ČEMU SE POUŽÍVÁ
METALYSE je prášek pro přípravu injekčního roztoku s rozpouštědlem.
− jednu injekční lahvičku obsahující 6 000 jednotek prášku METALYSE a jednu předplněnou injekční stříkačku obsahující 6 ml vody na injekci
Před použitím je rozpouštědlo (voda na injekci) přidáno k prášku, čímž se připraví injekční roztok určený k aplikaci.
METALYSE patří do skupiny léků označovaných jako trombolytika.
Tyto léky napomáhají rozpouštění krevních sraženin.
Tenekteplasa je rekombinantní fibrin- specifický aktivátor plazminogenu.
METALYSE je určena k léčbě akutního infarktu myokardu (srdeční záchvat) během 6 hodin od začátku příznaků a napomáhá rozpouštění krevních sraženin, které vznikly v srdečních cévách.
Tím předchází poškozením, která srdeční záchvat způsobují, a je tak život zachraňujícím lékem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE METALYSE PODÁNA
METALYSE Vám nebude lékařem předepsána a podávána
− jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku (tenekteplasu) nebo na kteroukoli další složku přípravku METALYSE.
− jestliže v současnosti trpíte nebo jste v nedávné době trpěl( a) onemocněním, které zvyšuje riziko krvácení (hemoragie) jako:
porucha krvácivosti nebo sklon ke krvácení (hemoragie) mozková mrtvice (cévní mozková příhoda) velmi vysoký, neléčený krevní tlak zranění hlavy těžké onemocnění jater žaludeční vředy (peptické vředy)
52 varikózní žíly v oblasti jícnu (jícnové varixy) cévní abnormality (např. aneurysma) prokázané nádorové onemocnění zánět osrdečníku (perikarditida); zánět nebo infekce srdečních chlopní (endokarditida);
− jestliže užíváte tablety/ tobolky „ ředící “ krev jako warfarin nebo kumarin (antikoagulancia); − jestliže trpíte zánětem slinivky (pankreatitida); − jestliže byl u Vás proveden velký chirurgický zákrok včetně operace mozku nebo míchy; − pokud Vám byla v předešlých dvou týdnech prováděna kardiopulmonální resuscitace (stlačování hrudníku) trvající déle než 2 minuty.
Váš lékař bude věnovat zvláštní pozornost podávání přípravku METALYSE
− jestliže trpíte vysokým krevním tlakem; − jestliže máte problémy s cirkulací krve v mozku (cerebrovaskulární onemocnění); − jestliže se u Vás vyskytlo gastrointestinální (střevní) nebo urogenitální krvácení během předchozích deseti dnů (může se projevit přítomností krve ve stolici nebo moči); − jestliže u Vás byly shledány abnormality srdečních chlopní (např. mitrální stenóza) doprovázené abnormalitami srdečního rytmu (např. fibrilace síní); − jestliže Vám byl v předešlých dvou dnech podán lék ve formě intramuskulární injekce; − jestliže jste starší než 75 let; − jestliže vážíte méně než 60 kg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem dříve, než je Vám METALYSE podána.
3.
JAK SE METALYSE PODÁVÁ
Lékař pro Vás vypočítá potřebnou dávku přípravku METALYSE dle Vaší tělesné hmotnosti, základem pro výpočet je následující tabulka:
Tělesná hmotnost (kg) méně než 60 Metalyse (U) 6 000
60– 70 7 000
70– 80 8 000
80– 90 9 000
nad 90 10 000
Váš lékař u Vás co nejdříve po nástupu bolesti na hrudi spolu s METALYSE začne s léčbou k zabránění krevního srážení.
METALYSE je podávána jako samostatná injekce do žíly lékařem se zkušenostmi s podáváním léků tohoto typu.
Váš lékař Vám METALYSE podá co nejdříve po nástupu bolesti na hrudi, a to jako jednorázovou injekci.
Opakování není doporučeno.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i METALYSE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
53 Následující nežádoucí účinky jsou při podávání přípravku METALYSE velmi časté (> 1/ 10):
− nízký krevní tlak (hypotenze) − nepravidelný srdeční rytmus − bolesti na hrudi (angina pectoris) − krvácení v místě vpichu injekce
Následující nežádoucí účinky jsou při podávání přípravku METALYSE časté (> 1/ 100, < 1/ 10):
− nevolnost − zvracení − horečka − krvácení z nosu − další srdeční záchvat a bolest na hrudi (opakující se ischemie, opakování infarktu myokardu) − srdeční selhání − šok způsobený srdečním selháním − zánět osrdečníku (perikarditida) − tekutina v plicích (plicní edém) − urogenitální krvácení (můžete zaznamenat krev v moči) − modřiny − gastrointestinální krvácení (krvácení ze žaludku nebo střeva) − krvácení vyžadující transfuzi krve
Následující nežádoucí účinky jsou méně časté (> 1/ 1 000, < 1/ 100), ale byly v souvislosti s podáváním přípravku METALYSE zaznamenány:
− srdeční zástava − problémy se srdečními chlopněmi nebo osrdečníkem (mitrální insuficience, výpotek v perikardu) − krevní sraženina v žíle (venózní trombóza) − krevní sraženina v cévě (trombotická embolie) − tekutina mezi osrdečníkem a srdcem (srdeční tamponáda) − protržení (ruptura) srdeční svaloviny − vnitřní krvácení do břišní dutiny (retroperitoneální krvácení) − mozkové krvácení (cerebrální hemoragie).
Úmrtí nebo trvalá invalidita může nastat po krvácení do mozku nebo jiných závažných krvácivých příhodách − krvácení do plic (pulmonální hemoragie) − přecitlivělost (anafylaktoidní reakce), např. vyrážka, kožní vyrážka (kopřivka), otok hrdla
Následující nežádoucí účinky se po léčbě přípravkem METALYSE vyskytují vzácně (> 1/ 10 000, < 1/ 1 000):
− krvácení do oblasti obklopující srdce (hemoperikard) − krevní sraženina v plicích (plicní embolie)
Následující nežádoucí účinky se po léčbě METALYSE vyskytují velmi vzácně (< 1/ 10 000):
− sraženiny krystalů cholesterolu − krvácení v očích (oční hemoragie)
V případě krvácení do mozku byly zaznamenány příhody související s nervovým systémem, např. ospalost (somnolence), poruchy řeči, ochrnutí částí těla (hemiparéza) a záchvaty (křeče).
Pokud si myslíte, že u Vás došlo k výskytu některého z těchto nežádoucích účinků, informujte o tom ihned svého lékaře.
54 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK METALYSE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Pokud byl přípravek METALYSE již jednou rozpuštěn, může být uchováván po dobu 24 hodin při teplotě 2- 8°C a 8 hodin při 30°C.
Nicméně z mikrobiologického hlediska by Váš lékař měl podat připravený injekční roztok okamžitě po jeho přípravě.
Nepoužívejte METALYSE po uplynutí doby použitelnosti uvedené na etiketě/ krabičce.
6.
DALŠÍ INFORMACE
− Léčivou látkou je tenekteplasa.
Injekční lahvička obsahuje 6 000 jednotek tenekteplasy.
Předplněná injekční stříkačka obsahuje 6 ml vody na injekci. − Pomocnými látkami jsou arginin, kyselina fosforečná, polysorbát 20. − METALYSE rozpouštědlo je voda na injekci.
Jak METALYSE vypadá a co obsahuje toto balení Krabička obsahuje jednu injekční lahvičku s práškem pro přípravu injekčního roztoku, jednu předplněnou injekční stříkačku obsahující vodu na injekci, jeden adaptér lahvičky a jednu injekční jehlu.
Držitel rozhodnutí o registraci a výrobce
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
Výrobce
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D- 88397 Biberach/ Riss Německo
55 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
56 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
57 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
METALYSE 8 000 jednotek, prášek pro přípravu injekčního roztoku s rozpouštědlem Tenecteplasum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je METALYSE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude METALYSE podána 3.
Jak se METALYSE podává 4.
Možné nežádoucí účinky 5.
Jak METALYSE uchovávat 6.
1.
CO JE METALYSE A K ČEMU SE POUŽÍVÁ
METALYSE je prášek pro přípravu injekčního roztoku s rozpouštědlem.
To znamená, že každé balení obsahuje:
− jednu injekční lahvičku obsahující 8 000 jednotek prášku METALYSE a jednu předplněnou injekční stříkačku obsahující 8 ml vody na injekci
Před použitím je rozpouštědlo (voda na injekci) přidáno k prášku, čímž se připraví injekční roztok určený k aplikaci.
METALYSE patří do skupiny léků označovaných jako trombolytika.
Tyto léky napomáhají rozpouštění krevních sraženin.
Tenekteplasa je rekombinantní fibrin- specifický aktivátor plazminogenu.
METALYSE je určena k léčbě akutního infarktu myokardu (srdeční záchvat) během 6 hodin od začátku příznaků a napomáhá rozpouštění krevních sraženin, které vznikly v srdečních cévách.
Tím předchází poškozením, která srdeční záchvat způsobují, a je tak život zachraňujícím lékem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE METALYSE PODÁNA
METALYSE Vám nebude lékařem předepsána a podávána
− jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku (tenekteplasu) nebo na kteroukoli další složku přípravku METALYSE.
− jestliže v současnosti trpíte nebo jste v nedávné době trpěl( a) onemocněním, které zvyšuje riziko krvácení (hemoragie) jako:
porucha krvácivosti nebo sklon ke krvácení (hemoragie) mozková mrtvice (cévní mozková příhoda) velmi vysoký, neléčený krevní tlak zranění hlavy těžké onemocnění jater žaludeční vředy (peptické vředy)
58 varikózní žíly v oblasti jícnu (jícnové varixy) cévní abnormality (např. aneurysma) prokázané nádorové onemocnění zánět osrdečníku (perikarditida); zánět nebo infekce srdečních chlopní (endokarditida);
− jestliže užíváte tablety/ tobolky „ ředící “ krev jako warfarin nebo kumarin (antikoagulancia); − jestliže trpíte zánětem slinivky (pankreatitida); − jestliže byl u Vás proveden velký chirurgický zákrok včetně operace mozku nebo míchy; − pokud Vám byla v předešlých dvou týdnech prováděna kardiopulmonální resuscitace (stlačování hrudníku) trvající déle než 2 minuty.
Váš lékař bude věnovat zvláštní pozornost podávání přípravku METALYSE
− jestliže trpíte vysokým krevním tlakem; − jestliže máte problémy s cirkulací krve v mozku (cerebrovaskulární onemocnění); − jestliže se u Vás vyskytlo gastrointestinální (střevní) nebo urogenitální krvácení během předchozích deseti dnů (může se projevit přítomností krve ve stolici nebo moči); − jestliže u Vás byly shledány abnormality srdečních chlopní (např. mitrální stenóza) doprovázené abnormalitami srdečního rytmu (např. fibrilace síní); − jestliže Vám byl v předešlých dvou dnech podán lék ve formě intramuskulární injekce; − jestliže jste starší než 75 let; − jestliže vážíte méně než 60 kg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem dříve, než je Vám METALYSE podána.
3.
JAK SE METALYSE PODÁVÁ
Lékař pro Vás vypočítá potřebnou dávku přípravku METALYSE dle Vaší tělesné hmotnosti, základem pro výpočet je následující tabulka:
Tělesná hmotnost (kg) méně než 60 Metalyse (U) 6 000
60– 70 7 000
70– 80 8 000
80– 90 9 000
nad 90 10 000
Váš lékař u Vás co nejdříve po nástupu bolesti na hrudi spolu s METALYSE začne s léčbou k zabránění krevního srážení.
METALYSE je podávána jako samostatná injekce do žíly lékařem se zkušenostmi s podáváním léků tohoto typu.
Váš lékař Vám METALYSE podá co nejdříve po nástupu bolesti na hrudi, a to jako jednorázovou injekci.
Opakování není doporučeno.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i METALYSE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
59 Následující nežádoucí účinky jsou při podávání přípravku METALYSE velmi časté (> 1/ 10):
− nízký krevní tlak (hypotenze) − nepravidelný srdeční rytmus − bolesti na hrudi (angina pectoris) − krvácení v místě vpichu injekce
Následující nežádoucí účinky jsou při podávání přípravku METALYSE časté (> 1/ 100, < 1/ 10):
− nevolnost − zvracení − horečka − krvácení z nosu − další srdeční záchvat a bolest na hrudi (opakující se ischemie, opakování infarktu myokardu) − srdeční selhání − šok způsobený srdečním selháním − zánět osrdečníku (perikarditida) − tekutina v plicích (plicní edém) − urogenitální krvácení (můžete zaznamenat krev v moči) − modřiny − gastrointestinální krvácení (krvácení ze žaludku nebo střeva) − krvácení vyžadující transfuzi krve
Následující nežádoucí účinky jsou méně časté (> 1/ 1 000, < 1/ 100), ale byly v souvislosti s podáváním přípravku METALYSE zaznamenány:
− srdeční zástava − problémy se srdečními chlopněmi nebo osrdečníkem (mitrální insuficience, výpotek v perikardu) − krevní sraženina v žíle (venózní trombóza) − krevní sraženina v cévě (trombotická embolie) − tekutina mezi osrdečníkem a srdcem (srdeční tamponáda) − protržení (ruptura) srdeční svaloviny − vnitřní krvácení do břišní dutiny (retroperitoneální krvácení) − mozkové krvácení (cerebrální hemoragie).
Úmrtí nebo trvalá invalidita může nastat po krvácení do mozku nebo jiných závažných krvácivých příhodách − krvácení do plic (pulmonální hemoragie) − přecitlivělost (anafylaktoidní reakce), např. vyrážka, kožní vyrážka (kopřivka), otok hrdla
Následující nežádoucí účinky se po léčbě přípravkem METALYSE vyskytují vzácně (> 1/ 10 000, < 1/ 1 000):
− krvácení do oblasti obklopující srdce (hemoperikard) − krevní sraženina v plicích (plicní embolie)
Následující nežádoucí účinky se po léčbě METALYSE vyskytují velmi vzácně (< 1/ 10 000):
− sraženiny krystalů cholesterolu − krvácení v očích (oční hemoragie)
V případě krvácení do mozku byly zaznamenány příhody související s nervovým systémem, např. ospalost (somnolence), poruchy řeči, ochrnutí částí těla (hemiparéza) a záchvaty (křeče).
Pokud si myslíte, že u Vás došlo k výskytu některého z těchto nežádoucích účinků, informujte o tom ihned svého lékaře.
60 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK METALYSE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Pokud byl přípravek METALYSE již jednou rozpuštěn, může být uchováván po dobu 24 hodin při teplotě 2- 8°C a 8 hodin při 30°C.
Nicméně z mikrobiologického hlediska by Váš lékař měl podat připravený injekční roztok okamžitě po jeho přípravě.
Nepoužívejte METALYSE po uplynutí doby použitelnosti uvedené na etiketě/ krabičce.
6.
DALŠÍ INFORMACE
− Léčivou látkou je tenekteplasa.
Injekční lahvička obsahuje 8 000 jednotek tenekteplasy.
Předplněná injekční stříkačka obsahuje 8 ml vody na injekci. − Pomocnými látkami jsou arginin, kyselina fosforečná, polysorbát 20. − METALYSE rozpouštědlo je voda na injekci.
Jak METALYSE vypadá a co obsahuje toto balení Krabička obsahuje jednu injekční lahvičku s práškem pro přípravu injekčního roztoku, jednu předplněnou injekční stříkačku obsahující vodu na injekci, jeden adaptér lahvičky a jednu injekční jehlu.
Držitel rozhodnutí o registraci a výrobce
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
Výrobce
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D- 88397 Biberach/ Riss Německo
61 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
62 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
INFORMACE PRO UŽIVATELE
METALYSE 10 000 jednotek, prášek pro přípravu injekčního roztoku s rozpouštědlem Tenecteplasum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je METALYSE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude METALYSE podána 3.
Jak se METALYSE podává 4.
Možné nežádoucí účinky 5.
Jak METALYSE uchovávat 6.
1.
CO JE METALYSE A K ČEMU SE POUŽÍVÁ
METALYSE je prášek pro přípravu injekčního roztoku s rozpouštědlem.
To znamená, že každé balení obsahuje:
− jednu injekční lahvičku obsahující 10 000 jednotek prášku METALYSE a jednu předplněnou injekční stříkačku obsahující 10 ml vody na injekci
Před použitím je rozpouštědlo (voda na injekci) přidáno k prášku, čímž se připraví injekční roztok určený k aplikaci.
METALYSE patří do skupiny léků označovaných jako trombolytika.
Tyto léky napomáhají rozpouštění krevních sraženin.
Tenekteplasa je rekombinantní fibrin- specifický aktivátor plazminogenu.
METALYSE je určena k léčbě akutního infarktu myokardu (srdeční záchvat) během 6 hodin od začátku příznaků a napomáhá rozpouštění krevních sraženin, které vznikly v srdečních cévách.
Tím předchází poškozením, která srdeční záchvat způsobují, a je tak život zachraňujícím lékem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE METALYSE PODÁNA
METALYSE Vám nebude lékařem předepsána a podávána
− jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku (tenekteplasu) nebo na kteroukoli další složku přípravku METALYSE.
− jestliže v současnosti trpíte nebo jste v nedávné době trpěl( a) onemocněním, které zvyšuje riziko krvácení (hemoragie) jako:
porucha krvácivosti nebo sklon ke krvácení (hemoragie) mozková mrtvice (cévní mozková příhoda) velmi vysoký, neléčený krevní tlak zranění hlavy těžké onemocnění jater žaludeční vředy (peptické vředy)
64 varikózní žíly v oblasti jícnu (jícnové varixy) cévní abnormality (např. aneurysma) prokázané nádorové onemocnění zánět osrdečníku (perikarditida); zánět nebo infekce srdečních chlopní (endokarditida);
− jestliže užíváte tablety/ tobolky „ ředící “ krev jako warfarin nebo kumarin (antikoagulancia); − jestliže trpíte zánětem slinivky (pankreatitida); − jestliže byl u Vás proveden velký chirurgický zákrok včetně operace mozku nebo míchy; − pokud Vám byla v předešlých dvou týdnech prováděna kardiopulmonální resuscitace (stlačování hrudníku) trvající déle než 2 minuty.
Váš lékař bude věnovat zvláštní pozornost podávání přípravku METALYSE
− jestliže trpíte vysokým krevním tlakem; − jestliže máte problémy s cirkulací krve v mozku (cerebrovaskulární onemocnění); − jestliže se u Vás vyskytlo gastrointestinální (střevní) nebo urogenitální krvácení během předchozích deseti dnů (může se projevit přítomností krve ve stolici nebo moči); − jestliže u Vás byly shledány abnormality srdečních chlopní (např. mitrální stenóza) doprovázené abnormalitami srdečního rytmu (např. fibrilace síní); − jestliže Vám byl v předešlých dvou dnech podán lék ve formě intramuskulární injekce; − jestliže jste starší než 75 let; − jestliže vážíte méně než 60 kg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem dříve, než je Vám METALYSE podána.
3.
JAK SE METALYSE PODÁVÁ
Lékař pro Vás vypočítá potřebnou dávku přípravku METALYSE dle Vaší tělesné hmotnosti, základem pro výpočet je následující tabulka:
Tělesná hmotnost (kg) méně než 60 Metalyse (U) 6 000
60– 70 7 000
70– 80 8 000
80– 90 9 000
nad 90 10 000
Váš lékař u Vás co nejdříve po nástupu bolesti na hrudi spolu s METALYSE začne s léčbou k zabránění krevního srážení.
METALYSE je podávána jako samostatná injekce do žíly lékařem se zkušenostmi s podáváním léků tohoto typu.
Váš lékař Vám METALYSE podá co nejdříve po nástupu bolesti na hrudi, a to jako jednorázovou injekci.
Opakování není doporučeno.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i METALYSE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
65 Následující nežádoucí účinky jsou při podávání přípravku METALYSE velmi časté (> 1/ 10):
− nízký krevní tlak (hypotenze) − nepravidelný srdeční rytmus − bolesti na hrudi (angina pectoris) − krvácení v místě vpichu injekce
Následující nežádoucí účinky jsou při podávání přípravku METALYSE časté (> 1/ 100, < 1/ 10):
− nevolnost − zvracení − horečka − krvácení z nosu − další srdeční záchvat a bolest na hrudi (opakující se ischemie, opakování infarktu myokardu) − srdeční selhání − šok způsobený srdečním selháním − zánět osrdečníku (perikarditida) − tekutina v plicích (plicní edém) − urogenitální krvácení (můžete zaznamenat krev v moči) − modřiny − gastrointestinální krvácení (krvácení ze žaludku nebo střeva) − krvácení vyžadující transfuzi krve
Následující nežádoucí účinky jsou méně časté (> 1/ 1 000, < 1/ 100), ale byly v souvislosti s podáváním přípravku METALYSE zaznamenány:
− srdeční zástava − problémy se srdečními chlopněmi nebo osrdečníkem (mitrální insuficience, výpotek v perikardu) − krevní sraženina v žíle (venózní trombóza) − krevní sraženina v cévě (trombotická embolie) − tekutina mezi osrdečníkem a srdcem (srdeční tamponáda) − protržení (ruptura) srdeční svaloviny − vnitřní krvácení do břišní dutiny (retroperitoneální krvácení) − mozkové krvácení (cerebrální hemoragie).
Úmrtí nebo trvalá invalidita může nastat po krvácení do mozku nebo jiných závažných krvácivých příhodách − krvácení do plic (pulmonální hemoragie) − přecitlivělost (anafylaktoidní reakce), např. vyrážka, kožní vyrážka (kopřivka), otok hrdla
Následující nežádoucí účinky se po léčbě přípravkem METALYSE vyskytují vzácně (> 1/ 10 000, < 1/ 1 000):
− krvácení do oblasti obklopující srdce (hemoperikard) − krevní sraženina v plicích (plicní embolie)
Následující nežádoucí účinky se po léčbě METALYSE vyskytují velmi vzácně (< 1/ 10 000):
− sraženiny krystalů cholesterolu − krvácení v očích (oční hemoragie)
V případě krvácení do mozku byly zaznamenány příhody související s nervovým systémem, např. ospalost (somnolence), poruchy řeči, ochrnutí částí těla (hemiparéza) a záchvaty (křeče).
Pokud si myslíte, že u Vás došlo k výskytu některého z těchto nežádoucích účinků, informujte o tom ihned svého lékaře.
66 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK METALYSE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Pokud byl přípravek METALYSE již jednou rozpuštěn, může být uchováván po dobu 24 hodin při teplotě 2- 8°C a 8 hodin při 30°C.
Nicméně z mikrobiologického hlediska by Váš lékař měl podat připravený injekční roztok okamžitě po jeho přípravě.
Nepoužívejte METALYSE po uplynutí doby použitelnosti uvedené na etiketě/ krabičce.
6.
DALŠÍ INFORMACE
− Léčivou látkou je tenekteplasa.
Injekční lahvička obsahuje 10 000 jednotek tenekteplasy.
Předplněná injekční stříkačka obsahuje 10 ml vody na injekci. − Pomocnými látkami jsou arginin, kyselina fosforečná, polysorbát 20. − METALYSE rozpouštědlo je voda na injekci.
Jak METALYSE vypadá a co obsahuje toto balení Krabička obsahuje jednu injekční lahvičku s práškem pro přípravu injekčního roztoku, jednu předplněnou injekční stříkačku obsahující vodu na injekci, jeden adaptér lahvičky a jednu injekční jehlu.
Držitel rozhodnutí o registraci a výrobce
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
Výrobce
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D- 88397 Biberach/ Riss Německo
67 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
68 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
69
číslo EU
název
Síla
léková forma
Cesta podání
Obal
velikosti balení
EU/ 1/ 98/ 090/ 001 EU/ 1/ 98/ 090/ 002 EU/ 1/ 98/ 090/ 003 EU/ 1/ 98/ 090/ 004 EU/ 1/ 98/ 090/ 005 EU/ 1/ 98/ 090/ 006 EU/ 1/ 98/ 090/ 007 EU/ 1/ 98/ 090/ 008 EU/ 1/ 98/ 090/ 009 EU/ 1/ 98/ 090/ 010 EU/ 1/ 98/ 090/ 011 EU/ 1/ 98/ 090/ 012 EU/ 1/ 98/ 090/ 013 EU/ 1/ 98/ 090/ 014 EU/ 1/ 98/ 090/ 015 EU/ 1/ 98/ 090/ 016 EU/ 1/ 98/ 090/ 017 EU/ 1/ 98/ 090/ 018 EU/ 1/ 98/ 090/ 019 EU/ 1/ 98/ 090/ 020
Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis
40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg 40 mg 80 mg 40 mg 80 mg 40 mg 80 mg
Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
(PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC) (PA/ alu/ PVC)
14 tablet 28 tablet 56 tablet 98 tablet 14 tablet 28 tablet 56 tablet 98 tablet 14 tablet 28 tablet 56 tablet 98 tablet 28 x 1 tableta 28 x 1 tableta 84 tablet 84 tablet 30 tablet 30 tablet 90 tablet 90 tablet
European Medicines Agency
EMEA/ H/ C/ 209
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MICARDIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Micardis?
Micardis je léčivý přípravek obsahující účinnou látku telmisartan.
Je dostupný ve formě bílých tablet (kulaté:
20 mg, podlouhlé:
40 a 80 mg).
Na co se přípravek Micardis používá?
Přípravek Micardis je určen k léčbě dospělých s esenciální hypertenzí (vysokým krevním tlakem).
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Micardis používá?
Přípravek Micardis se užívá ústy, spolu s jídlem nebo v době mezi jídly.
Doporučená dávka činí 40 mg jednou denně, avšak pro některé pacienty může být přínosná již dávka 20 mg.
Pokud není dosaženo cílového krevního tlaku, lze dávku zvýšit na 80 mg nebo je možné přidat k léčbě jiný lék proti vysokému tlaku, jako např. hydrochlorotiazid.
Jak přípravek Micardis působí?
Účinná látka přípravku Micardis, telmisartan, je „ antagonista receptoru angiotensinu II “, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak telmisartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
To vede ke snížení krevního tlaku a následnému zmírnění rizika způsobeného vysokým krevním tlakem, např. mozkové mrtvice.
Jak byl přípravek Micardis zkoumán?
Přípravek Micardis byl zkoumán na 1 647 pacientech, kteří byli buď léčeni samotným telmisartanem, nebo telmisartenem v kombinaci s hydrochlorotiazidem.
Přípravek Micardis byl srovnáván s placebem (léčba neúčinným přípravkem) a s jinými léky k léčbě vysokého tlaku (atenolol, lisinopril, enalapril a amlodipin).
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaká rizika jsou spojena s přípravkem Micardis?
Vedlejší účinky přípravku Micardis jsou vzácné.
U 1 až 10 pacientů z 1 000 však byly pozorovány tyto vedlejší účinky: hyperkalémie (vysoká hladina draslíku v krvi), synkopa (mdloby), insomnie (nespavost), závratě, hypotenze (nízký krevní tlak), dušnost (potíže s dýcháním), bolesti břicha, průjem, sucho v ústech, dyspepsie (pálení žáhy), nadýmání (plynatost), hyperhidróza (nadměrné pocení), pruritus (svědění), myalgie (bolest svalů), poškození ledvin, včetně selhání ledvin, a bolesti na prsou.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Micardis je uveden v příbalových informacích.
Přípravek Micardis by neměly užívat osoby s možnou přecitlivělostí (alergií) na telmisartan nebo na kteroukoli jinou složku přípravku.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek Micardis nesmí užívat osoby se závažnými jaterními nebo žlučníkovými problémy.
Na základě čeho byl přípravek Micardis schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Micardis v rámci léčby esenciální hypertenze u dospělých převyšují jeho rizika.
Výbor doporučil, aby přípravku Micardis bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Micardis:
Evropská komise udělila rozhodnutí o registraci přípravku Micardis platné v celé Evropské unii společnosti Boehringer Ingelheim International GmbH dne 16. prosince 1998.
Registrace byla obnovena dne 16. prosince 2003 a dne 16. prosince 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Micardis je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Micardis 20 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 20 mg.
Jedna tableta obsahuje 84 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé kulaté tablety s vyrytým označením 50H na jedné straně a logem firmy na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze u dospělých pacientů.
4. 2 Dávkování a způsob podání
Obvyklá účinná dávka je 40 mg jednou denně.
U některých pacientů se příznivý výsledek dostavuje již při denní dávce 20 mg.
V případech, kdy se nedosáhne požadovaných hodnot krevního tlaku, lze dávku telmisartanu zvýšit až na 80 mg jednou denně.
Alternativně lze telmisartan použít v kombinaci s thiazidovými diuretiky jako např. hydrochlorothiazidem, u něhož bylo prokázáno, že působí aditivně při snižování krevního tlaku pomocí telmisartanu.
Pokud se uvažuje o zvyšování dávek, je třeba přihlížet k okolnosti, že maximálního antihypertenzního účinku se obvykle dosáhne po čtyřech až osmi týdnech terapie (viz bod 5. 1).
Telmisartan se může užívat s jídlem nebo bez jídla.
Poškození funkce ledvin:
U pacientů s mírným až středně závažným poškozením funkce ledvin není třeba přistupovat k úpravám dávek.
U pacientů se závažným poškozením funkce ledvin nebo podstupujících hemodialýzu jsou omezené zkušenosti.
U těchto pacientů je doporučena nižší úvodní dávka 20 mg (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávka neměla přesáhnout 40 mg jednou denně (viz bod 4. 4).
Starší pacienti Úprava dávky u starších pacientů není nutná.
Pediatričtí pacienti Používání přípravku Micardis u dětí do 18 let se nedoporučuje pro nedostatek údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1)
2 • Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Obstrukce žlučovodů • Závažné poškození funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Vzhledem k tomu, že se telmisartan vylučuje především žlučí, nesmí být Micardis podáván pacientům s cholestázou, obstrukcí žlučovodů nebo těžkým jaterním poškozením. (viz bod 4. 3).
U těchto pacientů se předpokládá snížená jaterní clearance telmisartanu.
Pacientům s mírným až středně závažným poškozením funkce jater by se měl Micardis podávat se zvýšenou opatrností.
Renovaskulární hypertenze:
Pacientům s oboustrannou stenózou renální arterie nebo se stenózou arterie zásobující jedinou funkční ledvinu, kteří jsou léčeni přípravky ovlivňujícími renin- angiotenzin- aldosteronový systém, hrozí zvýšené riziko těžké hypotenze a renální nedostatečnost.
Renální poškození a transplantace ledvin:
U pacientů s poškozením renálních funkcí, kteří užívají Micardis, se doporučuje pravidelné sledování sérových hladin draslíku a kreatininu.
Nejsou žádné zkušenosti s podáváním přípravku Micardis pacientům po transplantaci ledvin.
Intravaskulární hypovolemie:
U pacientů s poklesem objemu nebo koncentrace sodíku v důsledku intenzivní diuretické terapie, omezování soli v dietě, průjmů nebo zvracení se zejména po první dávce přípravku Micardis může objevit symptomatická hypotenze.
Takové stavy by se měly ještě před podáním přípravku Micardis korigovat, stejně jako snížení intravaskulárního objemu nebo deplece sodíku.
Duální blokáda renin- angiotenzin- aldosteronového systému: v důsledku inhibice renin- angiotenzin - aldosteronového systému byly hlášeny u vnímavých jedinců hypotenze a změny renálních funkcí (včetně akutního renálního selhání), zvláště v kombinaci s léčivými přípravky, které ovlivňují tento systém.
Duální blokáda renin- angiotenzin- aldosteronového systému (např. přidáním ACE inhibitoru k antagonistovi receptoru angiotenzinu II) se proto nedoporučuje u pacientů s již regulovaným krevním tlakem a musí být omezena na individuálně definované případy s přísným sledováním renálních funkcí.
Ostatní stavy provázené stimulací renin- angiotenzin- aldosteronového systému:
U pacientů, jejichž cévní tonus a renální funkce závisejí převážně na aktivitě renin- angiotenzin - aldosteronového systému (např. u pacientů se závažným městnavým srdečním selháním nebo s průvodním onemocněním ledvin, včetně stenózy renální arterie), byla léčba přípravky, které ovlivňují tento systém podobně jako telmisartan, spojena s akutní hypotenzí, hyperazotemií, oligurií nebo vzácněji i s akutním selháním ledvin (viz bod 4. 8).
Primární aldosteronismus:
Pacienti s primárním aldosteronismem obvykle nereagují na antihypertenziva působící mechanismem inhibice renin- angiotenzinového systému.
V těchto případech se proto léčba telmisartanem nedoporučuje.
3 Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako u ostatních vazodilatancií, je třeba věnovat zvlášť zvýšenou pozornost pacientům trpícím stenózami aortální nebo mitrální chlopně nebo obstrukční hypertrofickou kardiomyopatií.
Hyperkalemie:
Podávání léčivých přípravků, které ovlivňují renin- angiotenzin- aldosteronový systém, může vést k hyperkalemii.
U starších pacientů, u pacientů s poškozením funkce ledvin, u diabetiků, u pacientů současně léčených jinými přípravky, které mohou zvyšovat hladinu draslíku, a/ nebo u pacientů s určitými interkurentními příhodami, může být hyperkalemie fatální.
Před zvažováním současného podávání léčivých přípravků, které ovlivňují renin- angiotenzin - aldosteronový systém, je nutno zhodnotit poměr přínosu a rizika.
Hlavní rizikové faktory hyperkalemie, které je třeba zvažovat:
- Diabetes mellitus, poškozená funkce ledvin, věk (> 70 let).
- Kombinace s jedním nebo více léčivými přípravky, které ovlivňují renin- angiotenzin -
aldosteronový systém, a/ nebo s přípravky doplňujícími draslík.
Léčivé přípravky nebo terapeutické třídy léčivých přípravků, které mohou vyvolat hyperkalemii jsou náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
- Interkurentní příhody, zejména dehydratace, akutní kardiální dekompenzace, metabolická
acidóza, zhoršení funkce ledvin, náhlé zhoršení podmínek pro funkci ledvin (např. infekční onemocnění), rozpad buněk (např. při akutní ischemii končetin, rhabdomyolýze, rozsáhlém traumatu).
U rizikových pacientů se doporučuje hladinu draslíku v séru pečlivě monitorovat (viz bod 4. 5).
Sorbitol:
Tento léčivý přípravek obsahuje sorbitol (E420).
Pacienti se vzácnou vrozenou intolerancí fruktosy nesmí užívat Micardis.
Etnické odlišnosti:
Stejně jako inhibitory enzymu konvertujícího angiotenzin, také telmisartan a další antagonisté receptoru angiotenzinu II zjevně navozují u černošské populace méně výrazné snížení krevního tlaku než u jiných lidských ras, pravděpodobně v souvislosti s vyšší prevalencí stavů s nízkou hladinou reninu v populaci hypertoniků černé pleti.
Další upozornění:
Analogicky jako u kterýchkoli jiných antihypertenziv může dojít při nadměrném snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickou chorobou srdeční k infarktu myokardu nebo k cévní mozkové příhodě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Tak jako ostatní léčivé přípravky ovlivňující renin- angiotenzin- aldosteronový systém může telmisartan vyvolat hyperkalemii (viz bod 4. 4).
Riziko se může zvýšit v případě kombinované léčby s dalšími léčivými přípravky, které mohou také vyvolat hyperkalemii (náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
Výskyt hyperkalemie závisí na přidružených rizikových faktorech.
Riziko se zvyšuje v případě výše uvedených léčebných kombinací.
Riziko je zvláště vysoké při kombinaci s kalium šetřícími diuretiky a při kombinaci s náhražkami soli obsahující draslík.
Kombinace např. s ACE inhibitory nebo s NSA představují menší riziko za předpokladu, že jsou přesně dodržována opatření při podávání.
4 Současné podávání se nedoporučuje
Draslík šetřící diuretika nebo přípravky obsahující draslík:
Antagonisté receptoru angiotenzinu II, jako telmisartan, zmenšují ztrátu draslíku, navozenou diuretiky.
Draslík šetřící diuretika, například spironolakton, eplerenon, triamteren nebo amilorid, přípravky obsahující draslík nebo náhražky soli obsahující draslík, mohou vést k významnému zvýšení hladiny draslíku v séru.
Pokud je indikováno současné podávání z důvodu prokázané hypokalemie, je nutno je podávat opatrně a za častých kontrol hladin draslíku v séru.
Lithium:
Při současném podávání lithia spolu s inhibitory angiotenzin konvertujícího enzymu byl hlášen reverzibilní nárůst koncentrací lithia v séru a jeho toxicita, a také při současném podávání lithia a antagonistů receptoru angiotenzinu II včetně telmisartanu.
Pokud se ukáže kombinované podávání jako nezbytné, doporučuje se pečlivě monitorovat sérové hladiny lithia.
Současné podávání vyžadující opatrnost
Nesteroidní protizánětlivé léky (NSA):
NSA (např. kyselina acetylsalicylová v protizánětlivých dávkách, COX- 2 inhibitory a neselektivní přípravky skupiny NSA) mohou snižovat antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s oslabenou funkcí ledvin (například u dehydratovaných pacientů nebo starších pacientů s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno podávat takovou kombinaci velmi opatrně, zejména u starších pacientů.
Pacienti musí být patřičně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení a také v pravidelných intervalech během této kombinované terapie.
V jedné studii vedlo současné podávání telmisartanu a ramiprilu ke 2, 5 násobnému zvýšení AUC0- 24 a Cmax ramiprilu a ramiprilátu.
Klinický význam tohoto zjištění není znám.
Diuretika (thiazidová nebo kličková diuretika):
Předchozí léčba vysokými dávkami diuretik jako je furosemid (kličkové diuretikum) a hydrochlorothiazid (thiazidové diuretikum) může vést k volumdepleci a k riziku vzniku hypotenze po zahájení léčby telmisartanem.
Současné podávání, které je nutno zvažovat
Jiná antihypertenziva:
Účinek telmisartanu na snížení krevního tlaku může být zvýrazněn při současném podávání jiných antihypertenziv.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
Kortikosteroidy (systémové podání):
Snížení antihypertenzního účinku.
4. 6 Těhotenství a kojení
5 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3 a 4. 4):
Adekvátní údaje o podávání přípravku Micardis těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení (viz bod 4. 3):
Během kojení je telmisartan kontraindikován, protože dosud není známo, zda je vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích byla celková frekvence výskytu nežádoucích účinků hlášených pro telmisartan (41, 4%) obvykle srovnatelná s placebem (43, 9%).
Výskyt nežádoucích účinků není závislý na dávce ani na pohlaví, věku nebo rase pacientů.
Nežádoucí účinky uvedené níže byly shromážděny ze všech klinických studií, kterých se zúčastnilo 5 788 pacientů s hypertenzí léčených telmisartanem.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Infekce močových cest včetně cystitidy
Poruchy krve a lymfatického systému
Vzácné:
Není známo:
Eosinofilie
Poruchy imunitního systému
Není známo:
Přecitlivělost, anafylaktická reakce
Poruchy metabolismu a výživy
Méně časté:
Hyperkalémie
Psychiatrické poruchy
Vzácné:
Úzkost, deprese
Poruchy nervového systému
Méně časté:
Synkopa, insomnie
Poruchy oka
Vzácné:
Poruchy vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Vzácné:
Není známo:
Tachykardie Bradykardie
Cévní
poruchy Méně časté:
Vzácné:
Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Dyspnoe
Gastrointestinální poruchy
Méně časté:
Vzácné:
Bolesti břicha, průjem, sucho v ústech, dyspepsie, plynatost Žaludeční nevolnost, zvracení
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ jaterní poruchy
Poruchy kůže a podkožní tkáně
Méně časté:
Vzácné:
Není známo:
Zvýšené pocení, pruritus Erytém, angioedém, kopřivka Polékový exantém, toxoalergický exantém, kožní vyrážka, ekzém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Myalgie Artralgie, bolesti zad (například ischias), svalové spasmy, bolesti končetin, slabost
Není známo:
Záněty šlach
Poruchy ledvin a močových cest
Méně časté:
Poškození ledvin včetně akutního renálního selhání
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Není známo:
Bolesti na hrudi Onemocnění připomínající chřipku Nedostatečná účinnost léku
7 Vícenásobná vyšetření
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování u člověka.
Příznaky:
Nejnápadnějšími projevy předávkování telmisartanem byly hypotenze a tachykardie; vyskytla se bradykardie, závrať, zvýšení sérového kreatininu a akutní renální selhání.
Terapie:
Telmisartan nelze odstranit hemodialýzou. Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Léčba závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a doplnit objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté angiotenzinu II, samotní; ATC kód:
C09CA07
Mechanismus účinku:
Telmisartan je specifický antagonista receptoru angiotenzinu II (typ AT1) účinný po perorálním podání.
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u člověka téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Klinická účinnost a bezpečnost:
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantním monitorováním krevního tlaku.
Ve studiích kontrolovaných placebem po dávce 40 a 80 mg telmisartanu je toto potvrzeno poměrem minimálních a maximálních hodnot tlaku krve, který byl konzistentně nad 80%.
Existuje zjevná závislost mezi podanou dávkou přípravku a časem potřebným k návratu systolického krevního tlaku (STK) na původní hodnoty.
Údaje týkající se diastolického krevního tlaku (DTK) nejsou jednotné.
8 U pacientů s hypertenzí snižuje telmisartan jak systolický, tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Příspěvek diuretického a natriuretického efektu léčivého přípravku k jeho hypotenznímu působení musí být ještě určen.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenziv (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Příznivé ovlivnění mortality a kardiovaskulární morbidity telmisartanem není v současnosti známé.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Absorpce telmisartanu je rychlá, i když rozsah jeho vstřebání kolísá.
Průměrná hodnota absolutní biologické dostupnosti telmisartanu představuje asi 50%.
Pokud se telmisartan podává spolu s jídlem, pohybuje se redukce plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC0- ∞) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Od 3 hodin po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Linearita/ nelinearita:
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Neexistuje lineární závislost mezi dávkami a plazmatickými hladinami.
Hodnoty Cmax a v menší míře i AUC rostou nerovnoměrně při dávkách překračujících 40 mg.
Distribuce:
Telmisartan se z velké části váže na plazmatické bílkoviny (> 99, 5%), především na albumin a alfa- 1 kyselý glykoprotein.
Distribuční objem v ustáleném stavu (Vdss) dosahuje přibližně 500 l.
Metabolismus:
Telmisartan se metabolizuje konjugací na glukuronid výchozí látky.
U konjugátu nebyla prokázána žádná farmakologická aktivita.
Eliminace:
Telmisartan je charakterizován biexponenciálním poklesem farmakokinetiky s terminálním poločasem eliminace > 20 h.
Maximální plazmatické koncentrace (Cmax) a v menší míře plocha pod křivkou plazmatických koncentrací v závislosti na čase (AUC) rostou nerovnoměrně s dávkou.
V doporučovaných dávkách nebyla prokázána klinicky významná kumulace telmisartanu.
Plazmatické koncentrace byly u žen vyšší než u mužů, avšak bez významného vlivu na účinnost.
Po perorálním (a nitrožilním) podání se telmisartan téměř výhradně eliminuje stolicí, většinou jako nezměněná substance.
Kumulativní vylučování močí je < 1% dávky.
Celková plazmatická clearance (Cltot) je vysoká (přibližně 1000 ml/ min) v porovnání s průtokem krve játry (kolem 1500 ml/ min).
Zvláštní skupiny pacientů
Účinky v závislosti na pohlaví:
Byly pozorovány rozdíly v plazmatických koncentracích v závislosti na pohlaví, s hodnotami Cmax přibližně třikrát a AUC přibližně dvakrát vyššími u žen než u mužů.
Starší pacienti:
Farmakokinetika telmisartanu se u starších pacientů a pacientů mladších než 65 let neliší.
9 Pacienti s poškozením funkce ledvin:
Poločas eliminace se u pacientů s poškozením funkce ledvin nemění.
Pacienti s poškozením funkce jater:
Farmakokinetické studie u pacientů s poškozením funkce jater prokázaly zvýšení hodnot absolutní biologické dostupnosti téměř na 100%.
Poločas eliminace se u pacientů s poškozením funkce jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti po podání dávek, které vedly k expozici srovnatelné s klinickým terapeutickým rozmezím, došlo u normotenzních zvířat ke snížení hodnot červeného krevního obrazu (erytrocytů, hemoglobinu, hematokritu), změnám v renální hemodynamice (nárůst dusíku močoviny a kreatininu) a zvýšení hladiny sérového draslíku.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
U potkanů a psů byly rovněž zaznamenány změny žaludeční sliznice (eroze, vředy nebo zánět).
Těmto farmakologicky vyvolaným nežádoucím účinkům, známým z předklinického hodnocení jak inhibitorů enzymu konvertujícího angiotenzin, tak antagonistů receptoru angiotenzinu II, bylo možné předejít perorálním podáním fyziologického roztoku.
U potkanů a psů byly rovněž pozorovány zvýšené hodnoty reninu v plazmě a hypertrofie/ hyperplazie ledvinových juxtaglomerulárních buněk.
Tyto změny, představující rovněž skupinový účinek inhibitorů enzymu konvertujícího angiotenzin a antagonistů receptoru angiotenzinu II, zřejmě nemají klinický význam.
Neexistuje žádný důkaz o teratogenním účinku, ale z experimentů na zvířatech vyplynulo riziko podávání telmisartanu na postnatální vývoj jedinců jako je nižší tělesná hmotnost, opožděné otevírání očí a vyšší úmrtnost.
Testy in vitro neprokázaly mutagenní a významnou klastogenní aktivitu ani nebyl prokázán kancerogenní účinek u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon 25 Meglumin Hydroxid sodný Sorbitol (E420) Magnesium- stearát.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
10 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí
6. 5 Druh obalu a velikost balení
Aluminium/ aluminium blistry (PA/ Al/ PVC/ Al nebo PA/ PA/ Al/ PVC/ Al).
Jeden blistr obsahuje 7 tablet.
Velikosti balení:
14, 28, 56 nebo 98 tablet v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 090/ 009 (14 tablet) EU/ 1/ 98/ 090/ 010 (28 tablet) EU/ 1/ 98/ 090/ 011 (56 tablet) EU/ 1/ 98/ 090/ 012 (98 tablet)
11 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. prosince 1998 Datum posledního prodloužení registrace:
16. prosince 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
12 1.
NÁZEV PŘÍPRAVKU
Micardis 40 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 40 mg.
Pomocné látky: jedna tableta obsahuje 169 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé tablety protáhlého tvaru s vyrytým označením 51H na jedné straně a logem firmy na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze u dospělých pacientů.
4. 2 Dávkování a způsob podání
Obvyklá účinná dávka je 40 mg jednou denně.
U některých pacientů se příznivý výsledek dostavuje již při denní dávce 20 mg.
V případech, kdy se nedosáhne požadovaných hodnot krevního tlaku, lze dávku telmisartanu zvýšit až na 80 mg jednou denně.
Alternativně lze telmisartan použít v kombinaci s thiazidovými diuretiky jako např. hydrochlorothiazidem, u něhož bylo prokázáno, že působí aditivně při snižování krevního tlaku pomocí telmisartanu.
Pokud se uvažuje o zvyšování dávek, je třeba přihlížet k okolnosti, že maximálního antihypertenzního účinku se obvykle dosáhne po čtyřech až osmi týdnech terapie (viz bod 5. 1).
Telmisartan se může užívat s jídlem nebo bez jídla.
Poškození funkce ledvin:
U pacientů s mírným až středně závažným poškozením funkce ledvin není třeba přistupovat k úpravám dávek.
U pacientů se závažným poškozením funkce ledvin nebo podstupujících hemodialýzu jsou omezené zkušenosti.
U těchto pacientů je doporučena nižší úvodní dávka 20 mg (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávka neměla přesáhnout 40 mg jednou denně (viz bod 4. 4).
Starší pacienti Úprava dávky u starších pacientů není nutná.
Pediatričtí pacienti Používání přípravku Micardis u dětí do 18 let se nedoporučuje pro nedostatek údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1)
13 • Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Obstrukce žlučovodů • Závažné poškození funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Vzhledem k tomu, že se telmisartan vylučuje především žlučí, nesmí být Micardis podáván pacientům s cholestázou, obstrukcí žlučovodů nebo těžkým jaterním poškozením. (viz bod 4. 3).
U těchto pacientů se předpokládá snížená jaterní clearance telmisartanu.
Pacientům s mírným až středně závažným poškozením funkce jater by se měl Micardis podávat se zvýšenou opatrností.
Renovaskulární hypertenze:
Pacientům s oboustrannou stenózou renální arterie nebo se stenózou arterie zásobující jedinou funkční ledvinu, kteří jsou léčeni přípravky ovlivňujícími renin- angiotenzin- aldosteronový systém, hrozí zvýšené riziko těžké hypotenze a renální nedostatečnost.
Renální poškození a transplantace ledvin:
U pacientů s poškozením renálních funkcí, kteří užívají Micardis, se doporučuje pravidelné sledování sérových hladin draslíku a kreatininu.
Nejsou žádné zkušenosti s podáváním přípravku Micardis pacientům po transplantaci ledvin.
Intravaskulární hypovolemie:
U pacientů s poklesem objemu nebo koncentrace sodíku v důsledku intenzivní diuretické terapie, omezování soli v dietě, průjmů nebo zvracení se zejména po první dávce přípravku Micardis může objevit symptomatická hypotenze.
Takové stavy by se měly ještě před podáním přípravku Micardis korigovat, stejně jako snížení intravaskulárního objemu nebo deplece sodíku.
Duální blokáda renin- angiotenzin- aldosteronového systému: v důsledku inhibice renin- angiotenzin - aldosteronového systému byly hlášeny u vnímavých jedinců hypotenze a změny renálních funkcí (včetně akutního renálního selhání), zvláště v kombinaci s léčivými přípravky, které ovlivňují tento systém.
Duální blokáda renin- angiotenzin- aldosteronového systému (např. přidáním ACE inhibitoru k antagonistovi receptoru angiotenzinu II) se proto nedoporučuje u pacientů s již regulovaným krevním tlakem a musí být omezena na individuálně definované případy s přísným sledováním renálních funkcí.
Ostatní stavy provázené stimulací renin- angiotenzin- aldosteronového systému:
U pacientů, jejichž cévní tonus a renální funkce závisejí převážně na aktivitě renin- angiotenzin - aldosteronového systému (např. u pacientů se závažným městnavým srdečním selháním nebo s průvodním onemocněním ledvin, včetně stenózy renální arterie), byla léčba přípravky, které ovlivňují tento systém podobně jako telmisartan, spojena s akutní hypotenzí, hyperazotemií, oligurií nebo vzácněji i s akutním selháním ledvin (viz bod 4. 8).
Primární aldosteronismus:
Pacienti s primárním aldosteronismem obvykle nereagují na antihypertenziva působící mechanismem inhibice renin- angiotenzinového systému.
V těchto případech se proto léčba telmisartanem nedoporučuje.
14 Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako u ostatních vazodilatancií je třeba věnovat zvlášť zvýšenou pozornost pacientům trpícím stenózami aortální nebo mitrální chlopně nebo obstrukční hypertrofickou kardiomyopatií.
Hyperkalemie:
Podávání léčivých přípravků, které ovlivňují renin- angiotenzin- aldosteronový systém, může vést k hyperkalemii.
U starších pacientů, u pacientů s poškozením funkce ledvin, u diabetiků, u pacientů současně léčených jinými přípravky, které mohou zvyšovat hladinu draslíku, a/ nebo u pacientů s určitými interkurentními příhodami, může být hyperkalemie fatální.
Před zvažováním současného podávání léčivých přípravků, které ovlivňují renin- angiotenzin - aldosteronový systém, je nutno zhodnotit poměr přínosu a rizika.
Hlavní rizikové faktory hyperkalemie, které je třeba zvažovat:
- Diabetes mellitus, poškozená funkce ledvin, věk (> 70 let).
- Kombinace s jedním nebo více léčivými přípravky, které ovlivňují renin- angiotenzin -
aldosteronový systém, a/ nebo s přípravky doplňujícími draslík.
Léčivé přípravky nebo terapeutické třídy léčivých přípravků, které mohou vyvolat hyperkalemii jsou náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
- Interkurentní příhody, zejména dehydratace, akutní kardiální dekompenzace, metabolická
acidóza, zhoršení funkce ledvin, náhlé zhoršení podmínek pro funkci ledvin (např. infekční onemocnění), rozpad buněk (např. při akutní ischemii končetin, rhabdomyolýze, rozsáhlém traumatu).
U rizikových pacientů se doporučuje hladinu draslíku v séru pečlivě monitorovat (viz bod 4. 5).
Sorbitol:
Tento léčivý přípravek obsahuje sorbitol (E420).
Pacienti se vzácnou vrozenou intolerancí fruktosy nesmí užívat Micardis.
Etnické odlišnosti:
Stejně jako inhibitory enzymu konvertujícího angiotenzin, také telmisartan a další antagonisté receptoru angiotenzinu II zjevně navozují u černošské populace méně výrazné snížení krevního tlaku než u jiných lidských ras, pravděpodobně v souvislosti s vyšší prevalencí stavů s nízkou hladinou reninu v populaci hypertoniků černé pleti.
Další upozornění:
Analogicky jako u kterýchkoli jiných antihypertenziv může dojít při nadměrném snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickou chorobou srdeční k infarktu myokardu nebo k cévní mozkové příhodě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Tak jako ostatní léčivé přípravky ovlivňující renin- angiotenzin- aldosteronový systém může telmisartan vyvolat hyperkalemii (viz bod 4. 4).
Riziko se může zvýšit v případě kombinované léčby s dalšími léčivými přípravky, které mohou také vyvolat hyperkalemii (náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
Výskyt hyperkalemie závisí na přidružených rizikových faktorech.
Riziko se zvyšuje v případě výše uvedených léčebných kombinací.
Riziko je zvláště vysoké při kombinaci s kalium šetřícími diuretiky a při kombinaci s náhražkami soli obsahující draslík.
Kombinace např. s ACE inhibitory nebo s NSA představují menší riziko za předpokladu, že jsou přesně dodržována opatření při podávání.
15 Současné podávání se nedoporučuje
Draslík šetřící diuretika nebo přípravky obsahující draslík:
Antagonisté receptoru angiotenzinu II, jako telmisartan, zmenšují ztrátu draslíku, navozenou diuretiky.
Draslík šetřící diuretika, například spironolakton, eplerenon, triamteren nebo amilorid, přípravky obsahující draslík nebo náhražky soli obsahující draslík, mohou vést k významnému zvýšení hladiny draslíku v séru.
Pokud je indikováno současné podávání z důvodu prokázané hypokalemie, je nutno je podávat opatrně a za častých kontrol hladin draslíku v séru.
Lithium:
Při současném podávání lithia spolu s inhibitory angiotenzin konvertujícího enzymu byl hlášen reverzibilní nárůst koncentrací lithia v séru a jeho toxicita, a také při současném podávání lithia a antagonistů receptoru angiotenzinu II včetně telmisartanu.
Pokud se ukáže kombinované podávání jako nezbytné, doporučuje se pečlivě monitorovat sérové hladiny lithia.
Současné podávání vyžadující opatrnost
Nesteroidní protizánětlivé léky (NSA):
NSA (např. kyselina acetylsalicylová v protizánětlivých dávkách, COX- 2 inhibitory a neselektivní přípravky skupiny NSA) mohou snižovat antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s oslabenou funkcí ledvin (například u dehydratovaných pacientů nebo starších pacientů s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno podávat takovou kombinaci velmi opatrně, zejména u starších pacientů.
Pacienti musí být patřičně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení a také v pravidelných intervalech během této kombinované terapie.
V jedné studii vedlo současné podávání telmisartanu a ramiprilu ke 2, 5 násobnému zvýšení AUC0- 24 a Cmax ramiprilu a ramiprilátu.
Klinický význam tohoto zjištění není znám.
Diuretika (thiazidová nebo kličková diuretika):
Předchozí léčba vysokými dávkami diuretik jako je furosemid (kličkové diuretikum) a hydrochlorothiazid (thiazidové diuretikum) může vést k volumdepleci a k riziku vzniku hypotenze po zahájení léčby telmisartanem.
Současné podávání, které je nutno zvažovat
Jiná antihypertenziva:
Účinek telmisartanu na snížení krevního tlaku může být zvýrazněn při současném podávání jiných antihypertenziv.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
Kortikosteroidy (systémové podání):
Snížení antihypertenzního účinku.
4. 6 Těhotenství a kojení
16 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3 a 4. 4):
Adekvátní údaje o podávání přípravku Micardis těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení (viz bod 4. 3):
Během kojení je telmisartan kontraindikován, protože dosud není známo, zda je vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích byla celková frekvence výskytu nežádoucích účinků hlášených pro telmisartan (41, 4%) obvykle srovnatelná s placebem (43, 9%).
Výskyt nežádoucích účinků není závislý na dávce ani na pohlaví, věku nebo rase pacientů.
Nežádoucí účinky uvedené níže byly shromážděny ze všech klinických studií, kterých se zúčastnilo 5 788 pacientů s hypertenzí léčených telmisartanem.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
17 Infekce a zamoření
Vzácné:
Není známo:
Infekce močových cest včetně cystitidy
Poruchy krve a lymfatického systému
Vzácné:
Není známo:
Anémie, trombocytopenie Eosinofilie
Poruchy imunitního systému
Není známo:
Přecitlivělost, anafylaktická reakce
Poruchy metabolismu a výživy
Méně časté:
Hyperkalémie
Psychiatrické poruchy
Vzácné:
Úzkost, deprese
Poruchy nervového systému
Méně časté:
Synkopa, insomnie
Poruchy oka
Vzácné:
Poruchy vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Vzácné:
Není známo:
Tachykardie Bradykardie
Cévní
poruchy Méně časté:
Vzácné:
Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Dyspnoe
Gastrointestinální poruchy
Méně časté:
Vzácné:
Bolesti břicha, průjem, sucho v ústech, dyspepsie, plynatost Žaludeční nevolnost, zvracení
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ jaterní poruchy
Poruchy kůže a podkožní tkáně
Méně časté:
Vzácné:
Není známo:
Zvýšené pocení, pruritus Erytém, angioedém, kopřivka Polékový exantém, toxoalergický exantém, kožní vyrážka, ekzém
18 Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Myalgie Artralgie, bolesti zad (například ischias), svalové spasmy, bolesti končetin, slabost
Není známo:
Záněty šlach
Poruchy ledvin a močových cest
Méně časté:
Poškození ledvin včetně akutního renálního selhání
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Není známo:
Bolesti na hrudi Onemocnění připomínající chřipku Nedostatečná účinnost léku
Vícenásobná vyšetření
Vzácné:
Zvýšení hladiny kyseliny močové v krvi, zvýšení hladiny kreatininu v krvi, zvýšení jaterních enzymů, zvýšení kreatinfosfokinázy
Není známo:
Pokles hemoglobinu
4. 9 Předávkování
K dispozici jsou pouze omezené údaje týkající se předávkování u člověka.
Příznaky:
Nejnápadnějšími projevy předávkování telmisartanem byly hypotenze a tachykardie; vyskytla se bradykardie, závrať, zvýšení sérového kreatininu a akutní renální selhání.
Terapie:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Léčba závisí na časovém úseku, který uplynul od požití, a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a doplnit objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté angiotenzinu II, samotní; ATC kód:
C09CA07
Mechanismus účinku:
Telmisartan je specifický antagonista receptoru angiotenzinu II (typ AT1) účinný po perorálním podání.
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u člověka téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
19 Klinická účinnost a bezpečnost:
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantním monitorováním krevního tlaku.
Ve studiích kontrolovaných placebem po dávce 40 a 80 mg telmisartanu je toto potvrzeno poměrem minimálních a maximálních hodnot tlaku krve, který byl konzistentně nad 80%.
Existuje zjevná závislost mezi podanou dávkou přípravku a časem potřebným k návratu systolického krevního tlaku (STK) na původní hodnoty.
Údaje týkající se diastolického krevního tlaku (DTK) nejsou jednotné.
U pacientů s hypertenzí snižuje telmisartan jak systolický, tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Příspěvek diuretického a natriuretického efektu léčivého přípravku k jeho hypotenznímu působení musí být ještě určen.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenziv (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Ovlivnění mortality a kardiovaskulární morbidity telmisartanem není v současnosti známé.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Absorpce telmisartanu je rychlá, i když rozsah jeho vstřebávání kolísá.
Průměrná hodnota absolutní biologické dostupnosti telmisartanu představuje asi 50%.
Pokud se telmisartan podává spolu s jídlem, pohybuje se redukce plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC0- ∞) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Od 3 hodin po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Linearita/ nelinearita:
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Neexistuje lineární závislost mezi dávkami a plazmatickými hladinami.
Hodnoty Cmax a v menší míře i AUC rostou nerovnoměrně při dávkách překračujících 40 mg.
Distribuce:
Telmisartan se z velké části váže na plazmatické bílkoviny (> 99, 5%), především na albumin a alfa- 1 kyselý glykoprotein.
Distribuční objem v ustáleném stavu (Vdss) dosahuje přibližně 500 l.
Metabolismus:
Telmisartan se metabolizuje konjugací na glukuronid výchozí látky.
U konjugátu nebyla prokázána žádná farmakologická aktivita.
Eliminace:
Telmisartan je charakterizován biexponenciálním poklesem farmakokinetiky s terminálním poločasem eliminace > 20 h.
Maximální plazmatické koncentrace (Cmax) a v menší míře plocha pod křivkou plazmatických koncentrací v závislosti na čase (AUC) rostou nerovnoměrně s dávkou.
V doporučovaných dávkách nebyla prokázána klinicky významná kumulace telmisartanu.
Plazmatické koncentrace byly u žen vyšší než u mužů, avšak bez významného vlivu na účinnost.
20 Po perorálním (a nitrožilním) podání se telmisartan téměř výhradně eliminuje stolicí, většinou jako nezměněná substance.
Kumulativní vylučování močí je < 1% dávky.
Celková plazmatická clearance (Cltot) je vysoká (přibližně 1000 ml/ min) v porovnání s průtokem krve játry (kolem 1500 ml/ min).
Zvláštní skupiny pacientů
Účinky v závislosti na pohlaví:
Byly pozorovány rozdíly v plazmatických koncentracích v závislosti na pohlaví, s hodnotami Cmax přibližně třikrát a AUC přibližně dvakrát vyššími u žen než u mužů.
Starší pacienti:
Farmakokinetika telmisartanu se u starších pacientů a pacientů mladších než 65 let neliší.
Pacienti s poškozením funkce ledvin:
U pacientů s mírným až středně závažným a závažným poškozením funkce ledvin byly pozorovány dvojnásobné koncentrace v plazmě, avšak u pacientů s nedostatečností ledvin podstupujících hemodialýzu byly pozorovány nižší plazmatické koncentrace.
Telmisartan se u pacientů s ledvinnou nedostatečností do vysoké míry váže na plazmatické bílkoviny a dialýzou jej nelze odstranit.
Poločas eliminace se u pacientů s poškozením funkce ledvin nemění.
Pacienti s poškozením funkce jater:
Farmakokinetické studie u pacientů s poškozením funkce jater prokázaly zvýšení hodnot absolutní biologické dostupnosti téměř na 100%.
Poločas eliminace se u pacientů s poškozením funkce jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti po podání dávek, které vedly k expozici srovnatelné s klinickým terapeutickým rozmezím, došlo u normotenzních zvířat ke snížení hodnot červeného krevního obrazu (erytrocytů, hemoglobinu, hematokritu), změnám v renální hemodynamice (nárůst dusíku močoviny a kreatininu) a zvýšení hladiny sérového draslíku.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
U potkanů a psů byly rovněž zaznamenány změny žaludeční sliznice (eroze, vředy nebo zánět).
Těmto farmakologicky vyvolaným nežádoucím účinkům, známým z předklinického hodnocení jak inhibitorů enzymu konvertujícího angiotenzin, tak antagonistů receptoru angiotenzinu II, bylo možné předejít perorálním podáním fyziologického roztoku.
U potkanů a psů byly rovněž pozorovány zvýšené hodnoty reninu v plazmě a hypertrofie/ hyperplazie ledvinových juxtaglomerulárních buněk.
Tyto změny, představující rovněž skupinový účinek inhibitorů enzymu konvertujícího angiotenzin a antagonistů receptoru angiotenzinu II, zřejmě nemají klinický význam.
Neexistuje žádný důkaz o teratogenním účinku, ale z experimentů na zvířatech vyplynulo riziko podávání telmisartanu na postnatální vývoj jedinců jako je nižší tělesná hmotnost, opožděné otevírání očí a vyšší úmrtnost.
Testy in vitro neprokázaly mutagenní a významnou klastogenní aktivitu ani nebyl prokázán kancerogenní účinek u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon 25 Meglumin Hydroxid sodný Sorbitol (E420)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ aluminium blistry (PA/ Al/ PVC/ Al nebo PA/ PA/ Al/ PVC/ Al).
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikosti balení:
14, 28, 30, 56, 84, 90 nebo 98 tablet v krabičce nebo perforované jednodávkové blistry s 28 x 1 tabletou v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 090/ 001 (14 tablet) EU/ 1/ 98/ 090/ 002 (28 tablet) EU/ 1/ 98/ 090/ 003 (56 tablet) EU/ 1/ 98/ 090/ 004 (98 tablet) EU/ 1/ 98/ 090/ 013 (28 x 1 tableta) EU/ 1/ 98/ 090/ 015 (84 tablet) EU/ 1/ 98/ 090/ 017 (30 tablet) EU/ 1/ 98/ 090/ 019 (90 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. prosince 1998 Datum posledního prodloužení registrace:
16. prosince 2008
10.
DATUM REVIZE TEXTU 22 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
23 1.
NÁZEV PŘÍPRAVKU
Micardis 80 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 80 mg.
Pomocné látky: jedna tableta obsahuje 338 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé tablety protáhlého tvaru s vyrytým označením 52H na jedné straně a logem firmy na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze u dospělých pacientů.
4. 2 Dávkování a způsob podání
Obvyklá účinná dávka je 40 mg jednou denně.
U některých pacientů se příznivý výsledek dostavuje již při denní dávce 20 mg.
V případech, kdy se nedosáhne požadovaných hodnot krevního tlaku, lze dávku telmisartanu zvýšit až na 80 mg jednou denně.
Alternativně lze telmisartan použít v kombinaci s thiazidovými diuretiky jako např. hydrochlorothiazidem, u něhož bylo prokázáno, že působí aditivně při snižování krevního tlaku pomocí telmisartanu.
Pokud se uvažuje o zvyšování dávek, je třeba přihlížet k okolnosti, že maximálního antihypertenzního účinku se obvykle dosáhne po čtyřech až osmi týdnech terapie (viz bod 5. 1).
Telmisartan se může užívat s jídlem nebo bez jídla.
Poškození funkce ledvin:
U pacientů s mírným až středně závažným poškozením funkce ledvin není třeba přistupovat k úpravám dávek.
U pacientů se závažným poškozením funkce ledvin nebo podstupujících hemodialýzu jsou omezené zkušenosti.
U těchto pacientů je doporučena nižší úvodní dávka 20 mg (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávka neměla přesáhnout 40 mg jednou denně (viz bod 4. 4).
Starší pacienti Úprava dávky u starších pacientů není nutná.
Pediatričtí pacienti Používání přípravku Micardis u dětí do 18 let se nedoporučuje pro nedostatek údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1)
24 • Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Obstrukce žlučovodů • Závažné poškození funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Vzhledem k tomu, že se telmisartan vylučuje především žlučí, nesmí být Micardis podáván pacientům s cholestázou, obstrukcí žlučovodů nebo těžkým jaterním poškozením. (viz bod 4. 3).
U těchto pacientů se předpokládá snížená jaterní clearance telmisartanu.
Pacientům s mírným až středně závažným poškozením funkce jater by se měl Micardis podávat se zvýšenou opatrností.
Renovaskulární hypertenze:
Pacientům s oboustrannou stenózou renální arterie nebo se stenózou arterie zásobující jedinou funkční ledvinu, kteří jsou léčeni přípravky ovlivňujícími renin- angiotenzin- aldosteronový systém, hrozí zvýšené riziko těžké hypotenze a renální nedostatečnost.
Renální poškození a transplantace ledvin:
U pacientů s poškozením renálních funkcí, kteří užívají Micardis, se doporučuje pravidelné sledování sérových hladin draslíku a kreatininu.
Nejsou žádné zkušenosti s podáváním přípravku Micardis pacientům po transplantaci ledvin.
Intravaskulární hypovolemie:
U pacientů s poklesem objemu nebo koncentrace sodíku v důsledku intenzivní diuretické terapie, omezování soli v dietě, průjmů nebo zvracení se zejména po první dávce přípravku Micardis může objevit symptomatická hypotenze.
Takové stavy by se měly ještě před podáním přípravku Micardis korigovat, stejně jako snížení intravaskulárního objemu a/ nebo deplece sodíku.
Duální blokáda renin- angiotenzin- aldosteronového systému: v důsledku inhibice renin- angiotenzin - aldosteronového systému byly hlášeny u vnímavých jedinců hypotenze a změny renálních funkcí (včetně akutního renálního selhání), zvláště v kombinaci s léčivými přípravky, které ovlivňují tento systém.
Duální blokáda renin- angiotenzin- aldosteronového systému (např. přidáním ACE inhibitoru k antagonistovi receptoru angiotenzinu II) se proto nedoporučuje u pacientů s již regulovaným krevním tlakem a musí být omezena na individuálně definované případy s přísným sledováním renálních funkcí.
Ostatní stavy provázené stimulací renin- angiotenzin- aldosteronového systému:
U pacientů, jejichž cévní tonus a renální funkce závisejí převážně na aktivitě renin- angiotenzin - aldosteronového systému (např. u pacientů se závažným městnavým srdečním selháním nebo s průvodním onemocněním ledvin, včetně stenózy renální arterie), byla léčba přípravky, které ovlivňují tento systém podobně jako telmisartan, spojena s akutní hypotenzí, hyperazotemií, oligurií nebo vzácněji i s akutním selháním ledvin (viz bod 4. 8).
Primární aldosteronismus:
Pacienti s primárním aldosteronismem obvykle nereagují na antihypertenziva působící mechanismem inhibice renin- angiotenzinového systému.
V těchto případech se proto léčba telmisartanem nedoporučuje.
25 Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako u ostatních vazodilatancií, je třeba věnovat zvlášť zvýšenou pozornost pacientům trpícím stenózami aortální nebo mitrální chlopně nebo obstrukční hypertrofickou kardiomyopatií.
Hyperkalemie:
Podávání léčivých přípravků, které ovlivňují renin- angiotenzin- aldosteronový systém, může vést k hyperkalemii.
U starších pacientů, u pacientů s poškozením funkce ledvin, u diabetiků, u pacientů současně léčených jinými přípravky, které mohou zvyšovat hladinu draslíku, a/ nebo u pacientů s určitými interkurentními příhodami, může být hyperkalemie fatální.
Před zvažováním současného podávání léčivých přípravků, které ovlivňují renin- angiotenzin - aldosteronový systém, je nutno zhodnotit poměr přínosu a rizika.
Hlavní rizikové faktory hyperkalemie, které je třeba zvažovat:
- Diabetes mellitus, poškozená funkce ledvin, věk (> 70 let).
- Kombinace s jedním nebo více léčivými přípravky, které ovlivňují renin- angiotenzin -
aldosteronový systém, a/ nebo s přípravky doplňujícími draslík.
Léčivé přípravky nebo terapeutické třídy léčivých přípravků, které mohou vyvolat hyperkalemii jsou náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
- Interkurentní příhody, zejména dehydratace, akutní kardiální dekompenzace, metabolická
acidóza, zhoršení funkce ledvin, náhlé zhoršení podmínek pro funkci ledvin (např. infekční onemocnění), rozpad buněk (např. při akutní ischemii končetin, rhabdomyolýze, rozsáhlém traumatu).
U rizikových pacientů se doporučuje hladinu draslíku v séru pečlivě monitorovat (viz bod 4. 5).
Sorbitol:
Tento léčivý přípravek obsahuje sorbitol (E420).
Pacienti se vzácnou vrozenou intolerancí fruktosy nesmí užívat Micardis.
Etnické odlišnosti:
Stejně jako inhibitory enzymu konvertujícího angiotenzin, také telmisartan a další antagonisté receptoru angiotenzinu II zjevně navozují u černošské populace méně výrazné snížení krevního tlaku než u jiných lidských ras, pravděpodobně v souvislosti s vyšší prevalencí stavů s nízkou hladinou reninu v populaci hypertoniků černé pleti.
Další upozornění:
Analogicky jako u kterýchkoli jiných antihypertenziv, může dojít při nadměrném snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickou chorobou srdeční k infarktu myokardu nebo k cévní mozkové příhodě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Tak jako ostatní léčivé přípravky ovlivňující renin- angiotenzin- aldosteronový systém může telmisartan vyvolat hyperkalemii (viz bod 4. 4).
Riziko se může zvýšit v případě kombinované léčby s dalšími léčivými přípravky, které mohou také vyvolat hyperkalemii (náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
Výskyt hyperkalemie závisí na přidružených rizikových faktorech.
Riziko se zvyšuje v případě výše uvedených léčebných kombinací.
Riziko je zvláště vysoké při kombinaci s kalium šetřícími diuretiky a při kombinaci s náhražkami soli obsahující draslík.
Kombinace např. s ACE inhibitory nebo s NSA představují menší riziko za předpokladu, že jsou přesně dodržována opatření při podávání.
26 Současné podávání se nedoporučuje
Draslík šetřící diuretika nebo přípravky obsahující draslík:
Antagonisté receptoru angiotenzinu II, jako telmisartan, zmenšují ztrátu draslíku, navozenou diuretiky.
Draslík šetřící diuretika, například spironolakton, eplerenon, triamteren nebo amilorid, přípravky obsahující draslík nebo náhražky soli obsahující draslík, mohou vést k významnému zvýšení hladiny draslíku v séru.
Pokud je indikováno současné podávání z důvodu prokázané hypokalemie, je nutno je podávat opatrně a za častých kontrol hladin draslíku v séru.
Lithium:
Při současném podávání lithia spolu s inhibitory angiotenzin konvertujícího enzymu byl hlášen reverzibilní nárůst koncentrací lithia v séru a jeho toxicita, a také při současném podávání lithia a antagonistů receptoru angiotenzinu II včetně telmisartanu.
Pokud se ukáže kombinované podávání jako nezbytné, doporučuje se pečlivě monitorovat sérové hladiny lithia.
Současné podávání vyžadující opatrnost
Nesteroidní protizánětlivé léky (NSA):
NSA (např. kyselina acetylsalicylová v protizánětlivých dávkách, COX- 2 inhibitory a neselektivní přípravky skupiny NSA) mohou snižovat antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s oslabenou funkcí ledvin (například u dehydratovaných pacientů nebo starších pacientů s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno podávat takovou kombinaci velmi opatrně, zejména u starších pacientů.
Pacienti musí být patřičně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení a také v pravidelných intervalech během této kombinované terapie.
V jedné studii vedlo současné podávání telmisartanu a ramiprilu ke 2, 5 násobnému zvýšení AUC0- 24 a Cmax ramiprilu a ramiprilátu.
Klinický význam tohoto zjištění není znám.
Diuretika (thiazidová nebo kličková diuretika):
Předchozí léčba vysokými dávkami diuretik jako je furosemid (kličkové diuretikum) a hydrochlorothiazid (thiazidové diuretikum) může vést k volumdepleci a k riziku vzniku hypotenze po zahájení léčby telmisartanem.
Současné podávání, které je nutno zvažovat
Jiná antihypertenziva:
Účinek telmisartanu na snížení krevního tlaku může být zvýrazněn při současném podávání jiných antihypertenziv.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
Kortikosteroidy (systémové podání):
Snížení antihypertenzního účinku.
4. 6 Těhotenství a kojení
27 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3 a 4. 4):
Adekvátní údaje o podávání přípravku Micardis těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení (viz bod 4. 3):
Během kojení je telmisartan kontraindikován, protože dosud není známo, zda je vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích byla celková frekvence výskytu nežádoucích účinků hlášených pro telmisartan (41, 4%) obvykle srovnatelná s placebem (43, 9%).
Výskyt nežádoucích účinků není závislý na dávce ani na pohlaví, věku nebo rase pacientů.
Nežádoucí účinky uvedené níže byly shromážděny ze všech klinických studií, kterých se zúčastnilo 5 788 pacientů s hypertenzí léčených telmisartanem.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
28 Infekce a zamoření
Vzácné:
Není známo:
Infekce močových cest včetně cystitidy
Poruchy krve a lymfatického systému
Vzácné:
Není známo:
Anémie, trombocytopenie Eosinofilie
Poruchy imunitního systému
Není známo:
Přecitlivělost, anafylaktická reakce
Poruchy metabolismu a výživy
Méně časté:
Hyperkalémie
Psychiatrické poruchy
Vzácné:
Úzkost, deprese
Poruchy nervového systému
Méně časté:
Synkopa, insomnie
Poruchy oka
Vzácné:
Poruchy vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Vzácné:
Není známo:
Tachykardie Bradykardie
Cévní
poruchy Méně časté:
Vzácné:
Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Dyspnoe
Gastrointestinální poruchy
Méně časté:
Vzácné:
Bolesti břicha, průjem, sucho v ústech, dyspepsie, plynatost Žaludeční nevolnost, zvracení
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ jaterní poruchy
Poruchy kůže a podkožní tkáně
Méně časté:
Vzácné:
Není známo:
Zvýšené pocení, pruritus Erytém, angioedém, kopřivka Polékový exantém, toxoalergický exantém, kožní vyrážka, ekzém
29 Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Myalgie Artralgie, bolesti zad (například ischias), svalové spasmy, bolesti končetin, slabost
Není známo:
Záněty šlach
Poruchy ledvin a močových cest
Méně časté:
Poškození ledvin včetně akutního renálního selhání
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Není známo:
Bolesti na hrudi Onemocnění připomínající chřipku Nedostatečná účinnost léku
Vícenásobná vyšetření
Vzácné:
Zvýšení hladiny kyseliny močové v krvi, zvýšení hladiny kreatininu v krvi, zvýšení jaterních enzymů, zvýšení kreatinfosfokinázy
Není známo:
Pokles hemoglobinu
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování u člověka.
Příznaky:
Nejnápadnějšími projevy předávkování telmisartanem byly hypotenze a tachykardie; vyskytla se bradykardie, závra´t, zvýšení sérového kreatininu a akutní renální selhání.
Terapie:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Léčba závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a doplnit objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté angiotenzinu II, samotní; ATC kód:
C09CA07
Mechanismus účinku:
Telmisartan je specifický antagonista receptoru angiotenzinu II (typ AT1) účinný po perorálním podání.
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u člověka téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
30 Klinická účinnost a bezpečnost:
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantním monitorováním krevního tlaku.
Ve studiích kontrolovaných placebem po dávce 40 a 80 mg telmisartanu je toto potvrzeno poměrem minimálních a maximálních hodnot tlaku krve, který byl konzistentně nad 80%.
Existuje zjevná závislost mezi podanou dávkou přípravku a časem potřebným k návratu systolického krevního tlaku (STK) na původní hodnoty.
Údaje týkající se diastolického krevního tlaku (DTK) nejsou jednotné.
U pacientů s hypertenzí snižuje telmisartan jak systolický, tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Příspěvek diuretického a natriuretického efektu léčivého přípravku k jeho hypotenznímu působení musí být ještě určen.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenziv (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Příznivé ovlivnění mortality a kardiovaskulární morbidity telmisartanem není v současnosti známé.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Absorpce telmisartanu je rychlá, i když rozsah jeho vstřebání kolísá.
Průměrná hodnota absolutní biologické dostupnosti telmisartanu představuje asi 50%.
Pokud se telmisartan podává spolu s jídlem, pohybuje se redukce plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC0- ∞) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Od 3 hodin po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Linearita/ nelinearita:
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Neexistuje lineární závislost mezi dávkami a plazmatickými hladinami.
Hodnoty Cmax a v menší míře i AUC rostou nerovnoměrně při dávkách překračujících 40 mg.
Distribuce:
Telmisartan se z velké části váže na plazmatické bílkoviny (> 99, 5%), především na albumin a alfa- 1 kyselý glykoprotein.
Distribuční objem v ustáleném stavu (Vdss) dosahuje přibližně 500 l.
Metabolismus:
Telmisartan se metabolizuje konjugací na glukuronid výchozí látky.
U konjugátu nebyla prokázána žádná farmakologická aktivita.
Eliminace:
Telmisartan je charakterizován biexponenciálním poklesem farmakokinetiky s terminálním poločasem eliminace > 20 h.
Maximální plazmatické koncentrace (Cmax) a v menší míře plocha pod křivkou plazmatických koncentrací v závislosti na čase (AUC) rostou nerovnoměrně s dávkou.
V doporučovaných dávkách nebyla prokázána klinicky významná kumulace telmisartanu.
Plazmatické koncentrace byly u žen vyšší než u mužů, avšak bez významného vlivu na účinnost.
31 Po perorálním (a nitrožilním) podání se telmisartan téměř výhradně eliminuje stolicí, většinou jako nezměněná substance.
Kumulativní vylučování močí je < 1% dávky.
Celková plazmatická clearance (Cltot) je vysoká (přibližně 1000 ml/ min) v porovnání s průtokem krve játry (kolem 1500 ml/ min).
Zvláštní skupiny pacientů
Účinky v závislosti na pohlaví:
Byly pozorovány rozdíly v plazmatických koncentracích v závislosti na pohlaví, s hodnotami Cmax přibližně třikrát a AUC přibližně dvakrát vyššími u žen než u mužů.
Starší pacienti:
Farmakokinetika telmisartanu se u starších pacientů a pacientů mladších než 65 let neliší.
Pacienti s poškozením funkce ledvin:
U pacientů s mírným až středně závažným a závažným poškozením funkce ledvin byly pozorovány dvojnásobné koncentrace v plazmě, avšak u pacientů s nedostatečností ledvin podstupujících hemodialýzu byly pozorovány nižší plazmatické koncentrace.
Telmisartan se u pacientů s ledvinnou nedostatečností do vysoké míry váže na plazmatické bílkoviny a dialýzou jej nelze odstranit.
Poločas eliminace se u pacientů s poškozením funkce ledvin nemění.
Pacienti s poškozením funkce jater:
Farmakokinetické studie u pacientů s poškozením funkce jater prokázaly zvýšení hodnot absolutní biologické dostupnosti téměř na 100%.
Poločas eliminace se u pacientů s poškozením funkce jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti po podání dávek, které vedly k expozici srovnatelné s klinickým terapeutickým rozmezím, došlo u normotenzních zvířat ke snížení hodnot červeného krevního obrazu (erytrocytů, hemoglobinu, hematokritu), změnám v renální hemodynamice (nárůst dusíku močoviny a kreatininu), a zvýšení hladiny sérového draslíku.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
U potkanů a psů byly rovněž zaznamenány změny žaludeční sliznice (eroze, vředy nebo zánět).
Těmto farmakologicky vyvolaným nežádoucím účinkům, známým z předklinického hodnocení jak inhibitorů enzymu konvertujícího angiotenzin, tak antagonistů receptoru angiotenzinu II, bylo možné předejít perorálním podáním fyziologického roztoku.
U potkanů a psů byly rovněž pozorovány zvýšené hodnoty reninu v plazmě a hypertrofie/ hyperplazie ledvinových juxtaglomerulárních buněk.
Tyto změny, představující rovněž skupinový účinek inhibitorů enzymu konvertujícího angiotenzin a antagonistů receptoru angiotenzinu II, zřejmě nemají klinický význam.
Neexistuje žádný důkaz o teratogenním účinku, ale z experimentů na zvířatech vyplynulo riziko podávání telmisartanu na postnatální vývoj jedinců jako je nižší tělesná hmotnost, opožděné otevírání očí a vyšší úmrtnost.
Testy in vitro neprokázaly mutagenní a významnou klastogenní aktivitu ani nebyl prokázán kancerogenní účinek u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon 25 Meglumin Hydroxid sodný Sorbitol (E420)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ aluminium blistry (PA/ Al/ PVC/ Al nebo PA/ PA/ Al/ PVC/ Al).
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikosti balení:
14, 28, 30, 56, 84, 90 nebo 98 tablet v krabičce nebo perforované jednodávkové blistry s 28 x 1 tabletou v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 090/ 005 (14 tablet) EU/ 1/ 98/ 090/ 006 (28 tablet) EU/ 1/ 98/ 090/ 007 (56 tablet) EU/ 1/ 98/ 090/ 008 (98 tablet) EU/ 1/ 98/ 090/ 014 (28 x 1 tableta) EU/ 1/ 98/ 090/ 016 (84 tablet) EU/ 1/ 98/ 090/ 018 (30 tablet) EU/ 1/ 98/ 090/ 020 (90 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. prosince 1998 Datum posledního prodloužení registrace:
16. prosince 2008
DATUM REVIZE TEXTU
33 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
34 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
35 A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Periodicky aktualizované zprávy o bezpečnosti (PSUR) Držitel rozhodnutí o registraci bude pokračovat v předkládání ročních periodicky aktualizovaných zprávách o bezpečnosti (PSUR), pokud nebude CHMP určeno jinak.
36 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
37 A.
OZNAČENÍ NA OBALU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Micardis 20 mg tablety telmisartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 20 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sorbitol (E420).
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
39 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 090/ 009 EU/ 1/ 98/ 090/ 010 EU/ 1/ 98/ 090/ 011 EU/ 1/ 98/ 090/ 012
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Micardis 20 mg
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Micardis 20 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Micardis 40 mg tablety telmisartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 40 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sorbitol (E420).
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet 28 x 1 tableta 84 tablet 30 tablet 90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 090/ 001 EU/ 1/ 98/ 090/ 002 EU/ 1/ 98/ 090/ 003 EU/ 1/ 98/ 090/ 004 EU/ 1/ 98/ 090/ 013 EU/ 1/ 98/ 090/ 015 EU/ 1/ 98/ 090/ 017 EU/ 1/ 98/ 090/ 019
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Micardis 40 mg
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Micardis 40 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Micardis 40 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Micardis 80 mg tablety telmisartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 80 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sorbitol (E420).
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet 28 x 1 tableta 84 tablet 30 tablet 90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
46 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 090/ 005 EU/ 1/ 98/ 090/ 006 EU/ 1/ 98/ 090/ 007 EU/ 1/ 98/ 090/ 008 EU/ 1/ 98/ 090/ 014 EU/ 1/ 98/ 090/ 016 EU/ 1/ 98/ 090/ 018 EU/ 1/ 98/ 090/ 020
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Micardis 80 mg
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Micardis 80 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Micardis 80 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
49 B.
PŘÍBALOVÁ INFORMACE
50 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Micardis 20 mg tablety Telmisartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Micardis a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Micardis užívat 3.
Jak se Micardis užívá 4.
Možné nežádoucí účinky 5 Jak Micardis uchovávat 6.
Další informace
1.
CO JE MICARDIS A K ČEMU SE POUŽÍVÁ
Micardis patří ke skupině léků, které jsou známy jako blokátory (antagonisté) receptoru angiotenzinu II.
Jejím účinkem dochází ke zúžení cév, čímž se zvyšuje krevní tlak.
Micardis blokuje účinek angiotenzinu II, takže dochází k roztažení cév a tím ke snížení krevního tlaku.
Micardis se užívá k léčbě esenciální hypertenze (vysoký krevní tlak).
„ Esenciální “ znamená, že vysoký krevní tlak není způsoben žádnými jinými okolnostmi.
Pokud není vysoký krevní tlak léčen, může poškozovat krevní cévy v řadě orgánů, což může někdy vést k srdečnímu infarktu, k selhání srdce nebo ledvin, k cévní mozkové příhodě (mrtvici), nebo ke slepotě.
V době před vznikem poškození zvýšený krevní tlak obvykle nemá žádné příznaky.
Proto je velmi důležité pravidelným měřením ověřovat, zda jsou hodnoty krevního tlaku v normálním rozmezí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MICARDIS UŽÍVAT
• jestliže jste alergický/ á (přecitlivělý/ á) na telmisartan nebo na kteroukoli další složku přípravku Micardis tablety (viz bod Další informace, kde je uveden seznam pomocných látek). • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení). • jestliže kojíte. • jestliže máte závažné jaterní onemocnění, jako je cholestáza nebo obstrukce žlučových cest (problémy s odváděním žluči z jater a ze žlučníku) nebo jakékoliv jiné závažné jaterní onemocnění.
Jestliže se Vás cokoliv z výše uvedeného týká, oznamte to svému lékaři nebo lékárníkovi před tím, než začnete přípravek Micardis užívat.
51 Zvláštní opatrnosti při použití přípravku Micardis je zapotřebí
Oznamte svému lékaři, jestliže trpíte nebo jste trpěl( a) některým z následujících stavů nebo onemocnění:
• Onemocnění ledvin nebo prodělaná transplantace ledvin • Stenóza renální artérie (zúžení tepny, která přivádí krev do jedné nebo do obou ledvin) • Onemocnění jater • Problémy se srdcem • Zvýšená hladina hormonu aldosteron (zadržování vody a solí v těle spolu s kolísáním různých krevních minerálů) • Nízký krevní tlak (hypotenze), který s vyšší pravděpodobností může nastat v případě dehydratace organismu (tj. při nadměrné ztrátě vody z těla) nebo při nedostatku soli v těle, způsobeným močopudnou (diuretickou) terapií (tj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Micardis se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
V případě operace nebo narkózy je nutno sdělit lékaři, že užíváte přípravek Micardis.
Použití přípravku Micardis u dětí a dospívajících ve věku do 18 let se nedoporučuje.
Podobně jako je tomu u všech ostatních blokátorů receptoru angiotenzinu II, může být přípravek Micardis méně účinný při snižování krevního tlaku u pacientů černošské rasy.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může dospět k závěru, že je třeba změnit dávkování některých jiných léků, které užíváte, nebo že je nutno přijmout další opatření.
V některých případech možná budete muset užívání některého léku ukončit.
To se týká zejména léků uvedených níže, pokud se užívají současně s přípravkem Micardis:
„ tablety na odvodnění “), ACE inhibitory, blokátory receptoru angiotenzinu II, NSA (nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen), heparin, imunosupresiva (například cyklosporin nebo takrolimus) a antibiotikum trimetoprim. • Diuretika (močopudné léky, „ tablety na odvodnění ") mohou vést k nadměrným ztrátám vody z těla a k nízkému krevnímu tlaku (hypotenzi), zejména jsou- li užívány ve vysokých dávkách současně s přípravkem Micardis.
Podobně jako u jiných léků na snížení krevního tlaku může být účinek přípravku Micardis oslaben současným užíváním léků ze skupiny NSA (nesteroidních protizánětlivých léků, například kyseliny acetylsalicylové nebo ibuprofenu) nebo kortikosteroidy.
Micardis může zesilovat účinek jiných léků, které jsou užívány k léčbě vysokého krevního tlaku a krevní tlak snižují.
Můžete užívat přípravek Micardis s jídlem nebo bez něj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Micardis, protože podávání přípravku Micardis se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Micardis obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Micardis nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Micardis, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Micardis otěhotníte, neprodleně navštivte a informujte svého lékaře.
Pokud kojíte, nesmíte Micardis užívat.
Nejsou k dispozici žádné informace o účincích přípravku Micardis na schopnost řízení dopravních prostředků nebo obsluhy strojů.
Někteří lidé během léčby vysokého krevního tlaku pociťují závratě nebo únavu.
Pokud pociťujete závrať nebo únavu, neřiďte dopravní prostředky a neobsluhujte stroje.
Micardis obsahuje sorbitol.
Jestliže trpíte nesnášenlivostí některých cukrů, poraďte se před užíváním přípravku Micardis s lékařem.
3.
JAK SE MICARDIS UŽÍVÁ
Micardis vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Micardis je jedna tableta denně.
Snažte se užívat tablety každý den ve stejnou dobu.
Můžete Micardis užívat s jídlem nebo bez něj.
Tablety je třeba spolknout a zapít vodou nebo nějakým jiným nealkoholickým nápojem.
Pokud Vám lékař neřekne jinak, je důležité, abyste užívali přípravek Micardis každý den.
Pokud se domníváte, že je účinek přípravku Micardis příliš silný nebo slabý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Micardis je pro většinu pacientů jedna 40 mg tableta denně, která Váš krevní tlak udržuje pod kontrolou 24 hodin.
Váš lékař Vám doporučenou dávku snížil na 20 mg denně, což představuje užití jedné tablety denně.
Přípravek Micardis lze užívat v kombinaci s diuretiky („ tablety na odvodnění “) jako hydrochlorothiazid, u něhož bylo prokázáno, že zesiluje účinek přípravku Micardis na snížení krevního tlaku.
Pokud trpíte poruchou činnosti jater, pak by obvyklá dávka neměla přesáhnout 40 mg jednou denně.
Jestliže jste nedopatřením užil( a) příliš mnoho tablet, poraďte se ihned se svým lékařem, lékárníkem, nebo na pohotovostním oddělení nejbližší nemocnice.
53 Jestliže jste zapomněl( a) užít Micardis
Vezměte ji, jakmile si vzpomenete, a poté pokračujte jako dříve.
Jestliže tabletu jeden den nevezmete, vezměte si normální dávku následující den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Micardis nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s četností, která je definována takto:
velmi časté: vyskytují se u více než 1 pacienta z 10 časté: vyskytují se u 1 až 10 pacientů ze 100 méně časté: vyskytují se u 1 až 10 pacientů z 1000 vzácné: vyskytují se u 1 až 100 pacientů z 10 000 velmi vzácné: vyskytují se u méně než 1 pacienta z 10 000 není známo: četnost výskytu nelze určit z dostupných údajů
Méně časté nežádoucí účinky mohou zahrnovat: vysoká hladina draslíku, mdloba (synkopa), potíže s usínáním, pocit točení hlavy (závrať), nízký krevní tlak (hypotenze), krátký dech (dušnost), bolesti břicha, průjem, sucho v ústech, pocit nepohody v břiše (břišní diskomfort), otok, zvýšené pocení, svědění, bolesti svalů (myalgie), zhoršení funkce ledvin včetně náhlého selhání ledvin, bolesti na hrudi.
Vzácné nežádoucí účinky mohou zahrnovat: infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších nosních dutin - sinusitida, běžné nachlazení), nedostatek červených krvinek (anémie), pokles počtu krevních destiček (trombocytopenie), pocity úzkosti, pocity smutku (deprese), poruchy vidění, zrychlená srdeční činnost (tachykardie), závrať po postavení (ortostatická hypotenze), žaludeční nevolnost, zvracení, abnormální funkce jater, zarudnutí kůže, rychlý otok kůže a sliznic (angioedém), kopřivka (urticaria), bolesti kloubů (artralgie), bolesti zad, svalové křeče, bolesti končetin, příznaky slabosti, onemocnění připomínající chřipku, zvýšená hladina kyseliny močové, kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat:
Infekce močových cest, zvýšení počtu některých typů bílých krvinek (eozinofilie), alergické reakce (například vyrážka, svědění, potíže s dechem, sípání, otok tváře nebo nízký krevní tlak), zpomalení srdeční činnosti (bradykardie), poléková vyrážka, ekzém (kožní onemocnění), záněty šlach, nedostatečná účinnost přípravku Micardis a pokles hemoglobinu (krevní bílkovina).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MICARDIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Micardis nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
54 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte přípravek v původním obalu, aby byly tablety chráněny před vlhkostí..
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Co Micardis obsahuje
Léčivou látkou je telmisartan.
Jedna tableta obsahuje 20 mg telmisartanu.
Pomocnými látkami jsou povidon, meglumin, hydroxid sodný, sorbitol (E420) a magnesium- stearát.
Micardis 20 mg jsou bílé kulaté tablety s vyrytým označením 50H na jedné straně a s logem firmy na straně druhé..
Micardis je dodáván v krabičkách s blistry, krabičky obsahují 14, 28, 56 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
a
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Francie
55 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +4021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
56 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
57 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Micardis 40 mg tablety Telmisartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Micardis a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Micardis užívat 3.
Jak se Micardis užívá 4.
Možné nežádoucí účinky 5 Jak Micardis uchovávat 6.
Další informace
1.
CO JE MICARDIS A K ČEMU SE POUŽÍVÁ
Micardis patří ke skupině léků, které jsou známy jako blokátory (antagonisté) receptoru angiotenzinu II.
Jejím účinkem dochází ke zúžení cév, čímž se zvyšuje krevní tlak.
Micardis blokuje účinek angiotenzinu II, takže dochází k roztažení cév a tím ke snížení krevního tlaku.
Micardis se užívá k léčbě esenciální hypertenze (vysoký krevní tlak).
„ Esenciální “ znamená, že vysoký krevní tlak není způsoben žádnými jinými okolnostmi.
Pokud není vysoký krevní tlak léčen, může poškozovat krevní cévy v řadě orgánů, což může někdy vést k srdečnímu infarktu, k selhání srdce nebo ledvin, k cévní mozkové příhodě (mrtvici), nebo ke slepotě.
V době před vznikem poškození zvýšený krevní tlak obvykle nemá žádné příznaky.
Proto je velmi důležité pravidelným měřením ověřovat, zda jsou hodnoty krevního tlaku v normálním rozmezí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MICARDIS UŽÍVAT
• jestliže jste alergický/ á (přecitlivělý/ á) na telmisartan nebo na kteroukoli další složku přípravku Micardis tablety (viz bod Další informace, kde je uveden seznam pomocných látek). • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení). • jestliže kojíte. • jestliže máte závažné jaterní onemocnění, jako je cholestáza nebo obstrukce žlučových cest (problémy s odváděním žluči z jater a ze žlučníku) nebo jakékoliv jiné závažné jaterní onemocnění.
Jestliže se Vás cokoliv z výše uvedeného týká, oznamte to svému lékaři nebo lékárníkovi před tím, než začnete přípravek Micardis užívat.
Zvláštní opatrnosti při použití přípravku Micardis je zapotřebí
Oznamte svému lékaři, jestliže trpíte nebo jste trpěl( a) některým z následujících stavů nebo onemocnění:
58 • Onemocnění ledvin nebo prodělaná transplantace ledvin • Stenóza renální artérie (zúžení tepny, která přivádí krev do jedné nebo do obou ledvin) • Onemocnění jater • Problémy se srdcem • Zvýšená hladina hormonu aldosteron (zadržování vody a solí v těle spolu s kolísáním různých krevních minerálů) • Nízký krevní tlak (hypotenze), který s vyšší pravděpodobností může nastat v případě dehydratace organismu (tj. při nadměrné ztrátě vody z těla) nebo při nedostatku soli v těle, způsobeným močopudnou (diuretickou) terapií (tj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Micardis se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
V případě operace nebo narkózy je nutno sdělit lékaři, že užíváte přípravek Micardis.
Použití přípravku Micardis u dětí a dospívajících ve věku do 18 let se nedoporučuje.
Podobně jako je tomu u všech ostatních blokátorů receptoru angiotenzinu II, může být přípravek Micardis méně účinný při snižování krevního tlaku u pacientů černošské rasy.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může dospět k závěru, že je třeba změnit dávkování některých jiných léčivých přípravků, které užíváte, nebo že je nutno přijmout další opatření.
V některých případech možná budete muset užívání některého léku ukončit.
To se týká zejména léků uvedených níže, pokud se užívají současně s přípravkem Micardis:
„ tablety na odvodnění “), ACE inhibitory, blokátory receptoru angiotenzinu II, NSA (nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen), heparin, imunosupresiva (například cyklosporin nebo takrolimus) a antibiotikum trimetoprim. • Diuretika (močopudné léky, „ tablety na odvodnění ") mohou vést k nadměrným ztrátám vody z těla a k nízkému krevnímu tlaku (hypotenzi), zejména jsou- li užívány ve vysokých dávkách současně s přípravkem Micardis.
Podobně jako u jiných léků na snížení krevního tlaku může být účinek přípravku Micardis oslaben současným užíváním léků ze skupiny NSA (nesteroidních protizánětlivých léků, například kyseliny acetylsalicylové nebo ibuprofenu) nebo kortikosteroidy.
Micardis může zesilovat účinek jiných léků, které jsou užívány k léčbě vysokého krevního tlaku a krevní tlak snižují.
Můžete užívat přípravek Micardis s jídlem nebo bez něj.
59 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Micardis, protože podávání přípravku Micardis se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Micardis obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Micardis nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Micardis, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Micardis otěhotníte, neprodleně navštivte a informujte svého lékaře.
Pokud kojíte, nesmíte Micardis užívat.
Nejsou k dispozici žádné informace o účincích přípravku Micardis na schopnost řízení dopravních prostředků nebo obsluhy strojů.
Někteří lidé během léčby vysokého krevního tlaku pociťují závratě nebo únavu.
Pokud pociťujete závrať nebo únavu, neřiďte dopravní prostředky a neobsluhujte stroje.
Micardis obsahuje sorbitol.
Jestliže trpíte nesnášenlivostí některých cukrů, poraďte se před užíváním přípravku Micardis s lékařem.
3.
JAK SE MICARDIS UŽÍVÁ
Micardis vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Micardis je jedna tableta denně.
Snažte se užívat tablety každý den ve stejnou dobu.
Můžete Micardis užívat s jídlem nebo bez něj.
Tablety je třeba spolknout a zapít vodou nebo nějakým jiným nealkoholickým nápojem.
Pokud Vám lékař neřekne jinak, je důležité, abyste užívali přípravek Micardis každý den.
Pokud se domníváte, že je účinek přípravku Micardis příliš silný nebo slabý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Micardis je pro většinu pacientů jedna 40 mg tableta denně, která Váš krevní tlak udržuje pod kontrolou 24 hodin.
V některých případech však lékař může doporučit snížení dávky na 20 mg, nebo naopak zvýšení dávky na 80 mg.
Alternativně lze přípravek Micardis užívat v kombinaci s diuretiky („ tablety na odvodnění “) jako hydrochlorothiazid, u něhož bylo prokázáno, že zesiluje účinek přípravku Micardis na snížení krevního tlaku.
Pokud trpíte poruchou činnosti jater, pak by obvyklá dávka neměla přesáhnout 40 mg jednou denně.
Jestliže jste nedopatřením užil( a) příliš mnoho tablet, poraďte se ihned se svým lékařem, lékárníkem, nebo na pohotovostním oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) Micardis
Vezměte ji, jakmile si vzpomenete, a poté pokračujte jako dříve.
Jestliže tabletu jeden den nevezmete, vezměte si normální dávku následující den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
60 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Micardis nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s četností, která je definována takto:
velmi časté: vyskytují se u více než 1 pacienta z 10 časté: vyskytují se u 1 až 10 pacientů ze 100 méně časté: vyskytují se u 1 až 10 pacientů z 1000 vzácné: vyskytují se u 1 až 100 pacientů z 10 000 velmi vzácné: vyskytují se u méně než 1 pacienta z 10 000 není známo: četnost výskytu nelze určit z dostupných údajů
Méně časté nežádoucí účinky mohou zahrnovat: vysoká hladina draslíku, mdloba (synkopa), potíže s usínáním, pocit točení hlavy (závrať), nízký krevní tlak (hypotenze), krátký dech (dušnost), bolesti břicha, průjem, sucho v ústech, pocit nepohody v břiše (břišní diskomfort), otok, zvýšené pocení, svědění, bolesti svalů (myalgie), zhoršení funkce ledvin včetně náhlého selhání ledvin, bolesti na hrudi.
Vzácné nežádoucí účinky mohou zahrnovat: infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších nosních dutin - sinusitida, běžné nachlazení), nedostatek červených krvinek (anémie), pokles počtu krevních destiček (trombocytopenie), pocity úzkosti, pocity smutku (deprese), poruchy vidění, zrychlená srdeční činnost (tachykardie), závrať po postavení (ortostatická hypotenze), žaludeční nevolnost, zvracení, abnormální funkce jater, zarudnutí kůže, rychlý otok kůže a sliznic (angioedém), kopřivka (urticaria), bolesti kloubů (artralgie), bolesti zad, svalové křeče, bolesti končetin, příznaky slabosti, onemocnění připomínající chřipku, zvýšená hladina kyseliny močové, kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat: infekce močových cest, zvýšení počtu některých typů bílých krvinek (eozinofilie), alergické reakce (například vyrážka, svědění, potíže s dechem, sípání, otok tváře nebo nízký krevní tlak), zpomalení srdeční činnosti (bradykardie), poléková vyrážka, ekzém (kožní onemocnění), záněty šlach, nedostatečná účinnost přípravku Micardis a pokles hemoglobinu (krevní bílkovina).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MICARDIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Micardis nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte přípravek v původním obalu, aby byly tablety chráněny před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
61 Co Micardis obsahuje
Léčivou látkou je telmisartan.
Jedna tableta obsahuje 40 mg telmisartanu.
Pomocnými látkami jsou povidon, meglumin, hydroxid sodný, sorbitol (E420) a magnesium- stearát.
Jak Micardis vypadá a co obsahuje toto balení
Micardis 40 mg jsou bílé tablety protáhlého tvaru s vyrytým označením 51H na jedné straně a logem firmy na straně druhé.
Micardis je dodáván v krabičkách s blistry, krabičky obsahují 14, 28, 30, 56, 84, 90 nebo 98 tablet nebo v krabičkách s jednodávkovými blistry, krabičky obsahují 28 x 1 tabletu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
a
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Francie
62 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98 Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Österreich Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +4021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
63 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
64 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Micardis 80 mg tablety Telmisartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Micardis a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Micardis užívat 3.
Jak se Micardis užívá 4.
Možné nežádoucí účinky 5 Jak Micardis uchovávat 6.
Další informace
1.
CO JE MICARDIS A K ČEMU SE POUŽÍVÁ
Micardis patří ke skupině léků, které jsou známy jako blokátory (antagonisté) receptoru angiotenzinu II.
Jejím účinkem dochází ke zúžení cév, čímž se zvyšuje krevní tlak.
Micardis blokuje účinek angiotenzinu II, takže dochází k roztažení cév a tím ke snížení krevního tlaku.
Micardis se užívá k léčbě esenciální hypertenze (vysoký krevní tlak).
„ Esenciální “ znamená, že vysoký krevní tlak není způsoben žádnými jinými okolnostmi.
Pokud není vysoký krevní tlak léčen, může poškozovat krevní cévy v řadě orgánů, což může někdy vést k srdečnímu infarktu, k selhání srdce nebo ledvin, k cévní mozkové příhodě (mrtvici), nebo ke slepotě.
V době před vznikem poškození zvýšený krevní tlak obvykle nemá žádné příznaky.
Proto je velmi důležité pravidelným měřením ověřovat, zda jsou hodnoty krevního tlaku v normálním rozmezí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MICARDIS UŽÍVAT
Neužívejte Micardis
• jestliže jste alergický/ á (přecitlivělý/ á) na telmisartan nebo na kteroukoli další složku přípravku Micardis tablety (viz bod Další informace, kde je uveden seznam pomocných látek). • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení). • jestliže kojíte. • jestliže máte závažné jaterní onemocnění, jako je cholestáza nebo obstrukce žlučových cest (problémy s odváděním žluči z jater a ze žlučníku) nebo jakékoliv jiné závažné jaterní onemocnění.
Jestliže se Vás cokoliv z výše uvedeného týká, oznamte to svému lékaři nebo lékárníkovi před tím, než začnete přípravek Micardis užívat.
Zvláštní opatrnosti při použití přípravku Micardis je zapotřebí
Oznamte svému lékaři, jestliže trpíte nebo jste trpěl( a) některým z následujících stavů nebo onemocnění:
65 • Onemocnění ledvin nebo prodělaná transplantace ledvin • Stenóza renální artérie (zúžení tepny, která přivádí krev do jedné nebo do obou ledvin) • Onemocnění jater • Problémy se srdcem • Zvýšená hladina hormonu aldosteron (zadržování vody a solí v těle spolu s kolísáním různých krevních minerálů) • Nízký krevní tlak (hypotenze), který s vyšší pravděpodobností může nastat v případě dehydratace organismu (tj. při nadměrné ztrátě vody z těla) nebo při nedostatku soli v těle, způsobeným močopudnou (diuretickou) terapií (tj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Micardis se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
V případě operace nebo narkózy je nutno sdělit lékaři, že užíváte přípravek Micardis.
Použití přípravku Micardis u dětí a dospívajících ve věku do 18 let se nedoporučuje.
Podobně jako je tomu u všech ostatních blokátorů receptoru angiotenzinu II, může být přípravek Micardis méně účinný při snižování krevního tlaku u pacientů černošské rasy.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může dospět k závěru, že je třeba změnit dávkování některých jiných léčivých přípravků, které užíváte, nebo že je nutno přijmout další opatření.
V některých případech možná budete muset užívání některého léku ukončit.
To se týká zejména léků uvedených níže, pokud se užívají současně s přípravkem Micardis:
„ tablety na odvodnění “), ACE inhibitory, blokátory receptoru angiotenzinu II, NSA (nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen), heparin, imunosupresiva (například cyklosporin nebo takrolimus) a antibiotikum trimetoprim. • Diuretika (močopudné léky, „ tablety na odvodnění ") mohou vést k nadměrným ztrátám vody z těla a k nízkému krevnímu tlaku (hypotenzi), zejména jsou- li užívány ve vysokých dávkách současně s přípravkem Micardis.
Podobně jako u jiných léků na snížení krevního tlaku může být účinek přípravku Micardis oslaben současným užíváním léků ze skupiny NSA (nesteroidních protizánětlivých léků, například kyseliny acetylsalicylové nebo ibuprofenu) nebo kortikosteroidy.
Micardis může zesilovat účinek jiných léků, které jsou užívány k léčbě vysokého krevního tlaku a krevní tlak snižují.
Můžete užívat přípravek Micardis s jídlem nebo bez něj.
66 Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Micardis, protože podávání přípravku Micardis se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Micardis obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Micardis nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Micardis, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Micardis otěhotníte, neprodleně navštivte a informujte svého lékaře.
Pokud kojíte, nesmíte Micardis užívat.
Nejsou k dispozici žádné informace o účincích přípravku Micardis na schopnost řízení dopravních prostředků nebo obsluhy strojů.
Někteří lidé během léčby vysokého krevního tlaku pociťují závratě nebo únavu.
Pokud pociťujete závrať nebo únavu, neřiďte dopravní prostředky a neobsluhujte stroje.
Micardis obsahuje sorbitol.
Jestliže trpíte nesnášenlivostí některých cukrů, poraďte se před užíváním přípravku Micardis s lékařem.
3.
JAK SE MICARDIS UŽÍVÁ
Micardis vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Micardis je jedna tableta denně.
Snažte se užívat tablety každý den ve stejnou dobu.
Můžete Micardis užívat s jídlem nebo bez něj.
Tablety je třeba spolknout a zapít vodou nebo nějakým jiným nealkoholickým nápojem.
Pokud Vám lékař neřekne jinak, je důležité, abyste užívali přípravek Micardis každý den.
Pokud se domníváte, že je účinek přípravku Micardis příliš silný nebo slabý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku MICARDIS je pro většinu pacientů jedna 40 mg tableta denně, která Váš krevní tlak udržuje pod kontrolou 24 hodin.
V některých případech však lékař může doporučit snížení dávky na 20 mg, nebo naopak zvýšení dávky na 80 mg.
Alternativně lze přípravek Micardis užívat v kombinaci s diuretiky („ tablety na odvodnění “) jako hydrochlorothiazid, u něhož bylo prokázáno, že zesiluje účinek přípravku Micardis na snížení krevního tlaku.
Pokud trpíte poruchou činnosti jater, pak by obvyklá dávka neměla přesáhnout 40 mg jednou denně.
Jestliže jste nedopatřením užil( a) příliš mnoho tablet, poraďte se ihned se svým lékařem, lékárníkem, nebo na pohotovostním oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) užít Micardis
Vezměte ji, jakmile si vzpomenete, a poté pokračujte jako dříve.
Jestliže tabletu jeden den nevezmete, vezměte si normální dávku následující den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
67 Podobně jako všechny léky, může mít i Micardis nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s četností, která je definována takto:
velmi časté: vyskytují se u více než 1 pacienta z 10 časté: vyskytují se u 1 až 10 pacientů ze 100 méně časté: vyskytují se u 1 až 10 pacientů z 1000 vzácné: vyskytují se u 1 až 100 pacientů z 10 000 velmi vzácné: vyskytují se u méně než 1 pacienta z 10 000 není známo: četnost výskytu nelze určit z dostupných údajů
Méně časté nežádoucí účinky mohou zahrnovat: vysoká hladina draslíku, mdloba (synkopa), potíže s usínáním, pocit točení hlavy (závrať), nízký krevní tlak (hypotenze), krátký dech (dušnost), bolesti břicha, průjem, sucho v ústech, pocit nepohody v břiše (břišní diskomfort), otok, zvýšené pocení, svědění, bolesti svalů (myalgie), zhoršení funkce ledvin včetně náhlého selhání ledvin, bolesti na hrudi.
Vzácné nežádoucí účinky mohou zahrnovat: infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších nosních dutin - sinusitida, běžné nachlazení), nedostatek červených krvinek (anémie), pokles počtu krevních destiček (trombocytopenie), pocity úzkosti, pocity smutku (deprese), poruchy vidění, zrychlená srdeční činnost (tachykardie), závrať po postavení (ortostatická hypotenze), žaludeční nevolnost, zvracení, abnormální funkce jater, zarudnutí kůže, rychlý otok kůže a sliznic (angioedém), kopřivka (urticaria), bolesti kloubů (artralgie), bolesti zad, svalové křeče, bolesti končetin, příznaky slabosti, onemocnění připomínající chřipku, zvýšená hladina kyseliny močové, kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat: infekce močových cest, zvýšení počtu některých typů bílých krvinek (eozinofilie), alergické reakce (například vyrážka, svědění, potíže s dechem, sípání, otok tváře nebo nízký krevní tlak), zpomalení srdeční činnosti (bradykardie), poléková vyrážka, ekzém (kožní onemocnění), záněty šlach, nedostatečná účinnost přípravku Micardis a pokles hemoglobinu (krevní bílkovina).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MICARDIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Micardis nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte přípravek v původním obalu, aby byly tablety chráněny před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
68 6.
Co Micardis obsahuje
Léčivou látkou je telmisartan.
Jedna tableta obsahuje 80 mg telmisartanu.
Pomocnými látkami jsou povidon, meglumin, hydroxid sodný, sorbitol (E420) a magnesium- stearát.
Micardis 80 mg jsou bílé tablety protáhlého tvaru s vyrytým označením 52H na jedné straně a logem firmy na straně druhé.
Micardis je dodáván v krabičkách s blistry, krabičky obsahují 14, 28, 30, 56, 84, 90 nebo 98 tablet nebo v krabičkách s jednodávkovými blistry, krabičky obsahují 28 x 1 tabletu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
a
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Francie
69 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98 Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Österreich Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +4021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
70 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
71
European Medicines Agency
EMEA/ H/ C/ 413
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MICARDISPLUS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je MicardisPlus?
MicardisPlus je léčivý přípravek, který obsahuje dvě léčivé látky: telmisartan a hydrochlorotiazid.
Je dostupný ve formě oválných tablet (červenobílých s obsahem 40 mg nebo 80 mg telmisartanu a 12, 5 mg hydrochlorotiazidu a žlutobílých s obsahem 80 mg telmisartanu a 25 mg hydrochlorotiazidu).
Na co se přípravek MicardisPlus používá?
Přípravek MicardisPlus se používá k léčbě pacientů s esenciální hypertenzí (vysokým krevním tlakem), u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného telmisartanu.
„ Esenciální “ znamená, že vysoký krevní tlak není vyvoláván jinými příčinami.
Bezpečnost a účinnost přípravku MicardisPlus nebyla stanovena u pacientů mladších 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek MicardisPlus používá?
Přípravek MicardisPlus se užívá ústy jednou denně s jídlem nebo nezávisle na jídle a zapíjí se tekutinou.
Podávaná dávka přípravku MicardisPlus závisí na dávce telmisartanu, kterou pacient užíval doposud: pacienti, kteří užívali telmisartan v dávce 40 mg, by měli užívat tablety přípravku MicardisPlus 40/ 12, 5 mg a pacienti, kteří užívali telmisartan v dávce 80 mg, by měli užívat tablety přípravku MicardisPlus 80/ 12, 5 mg.
Tablety přípravku MicardisPlus 80/ 25 mg se podávají pacientům, jejichž krevní tlak není odpovídajícím způsobem kontrolován při užívání tablet přípravku MicardisPlus 80/ 12, 5 mg, nebo pacientům, jejichž stav byl před zahájením léčby přípravkem MicardisPlus stabilizován pomocí dvou uvedených léčivých látek užívaných samostatně.
Jak přípravek MicardisPlus působí?
Přípravek MicardisPlus obsahuje dvě léčivé látky: telmisartan a hydrochlorotiazid.
Telmisartan je „ antagonista receptoru angiotensinu II “, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak telmisartan zabraňuje působení hormonu, čímž umožňuje rozšíření cév.
Hydrochlorotiazid je diuretikum, což je jiný typ léku na hypertenzi.
Působí tak, že zvyšuje tvorbu moči, čímž se zmenšuje objem tekutin v krvi a dochází ke snížení krevního tlaku.
Kombinace těchto dvou složek zvyšuje účinnost léčby a vede k výraznějšímu snížení krevního tlaku než při užívání
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged kteréhokoli z těchto přípravků samostatně.
Jak byl přípravek MicardisPlus zkoumán?
Přípravek MicardisPlus byl zkoumán v pěti hlavních studiích, do kterých bylo zařazeno celkem 2 985 pacientů s mírnou až střední formou hypertenze.
Ve čtyřech z těchto studií (u 2 272 pacientů) byl přípravek srovnáván s placebem (léčbou neúčinným přípravkem) a podáváním samotného telmisartanu.
Pátá studie, do které bylo zařazeno 713 pacientů, kteří nereagovali na léčbu tabletami přípravku MicardisPlus 80/ 12, 5 mg, porovnávala účinky u pacientů, kteří pokračovali v užívání tablet 80/ 12, 5 mg, a pacientů, kteří namísto toho začali užívat tablety přípravku MicardisPlus 80/ 25 mg.
Ve všech studiích bylo hlavním měřítkem účinnosti snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Jaký přínos přípravku MicardisPlus byl prokázán v průběhu studií?
Přípravek MicardisPlus byl při snižování diastolického krevního tlaku účinnější než placebo i než telmisartan podávaný samostatně.
U pacientů, jejichž krevní tlak nebyl dostatečným způsobem kontrolován při užívání tablet přípravku MicardisPlus 80/ 12, 5 mg, bylo při přechodu na tablety přípravku MicardisPlus 80/ 25 mg dosaženo vyšší účinnosti ve snižování diastolického krevního tlaku než při setrvání u nižší dávky.
Jaká rizika jsou spojena s přípravkem MicardisPlus?
Nejběžnějším vedlejším účinkem přípravku MicardisPlus (zaznamenaným u 1 až 10 pacientů ze 100) jsou závratě.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem MicardisPlus je uveden v příbalových informacích.
Přípravek MicardisPlus by neměly užívat osoby s možnou přecitlivělostí (alergií) na telmisartan, hydrochlorotiazid, sulfonamidy nebo na kteroukoli jinou složku přípravku (včetně sorbitolu).
Nesmějí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Jeho užívání v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek MicardisPlus rovněž nesmí užívat osoby se závažným onemocněním jater, ledvin nebo žlučových cest a dále lidé s příliš nízkou hladinou draslíku v krvi nebo příliš vysokou hladinou vápníku v krvi.
Je třeba dbát opatrnosti při užívání přípravku MicardisPlus společně s jinými léky, které ovlivňují hladinu draslíku v krvi.
Úplný seznam těchto přípravků je uveden v příbalových informacích.
Na základě čeho byl přípravek MicardisPlus schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku MicardisPlus v rámci léčby esenciální hypertenze u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného telmisartanu, převyšují jeho rizika.
Výbor doporučil, aby přípravku MicardisPlus bylo uděleno rozhodnutí o registraci.
Další informace o přípravku MicardisPlus:
Evropská komise udělila rozhodnutí o registraci přípravku MicardisPlus platné v celé Evropské unii společnosti Boehringer Ingelheim International GmbH dne 19. dubna 2002.
Registrace byla obnovena dne 19. dubna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek MicardisPlus je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
MicardisPlus 40 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 40 mg a hydrochlorothiazidum 12, 5 mg.
Jedna tableta obsahuje 112 mg monohydrátu laktosy a 169 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Červenobílé oválné dvouvrstvé tablety s vyrytým logem firmy a kódem „ H4 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
MicardisPlus s fixní kombinací dávek (40 mg telmisartanu/ 12, 5 mg hydrochlorothiazidu) je indikován u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při použití samotného telmisartanu.
4. 2 Dávkování a způsob podání
Dospělí MicardisPlus by měl být užíván jednou denně u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven samotným telmisartanem, zapíjí se tekutinou a může se užívat současně s jídlem nebo bez jídla.
Ještě před přechodem na podávání fixní kombinace dávek se doporučuje provést individuální titraci jeho dvou složek.
Pokud je to klinicky vhodné, lze zvážit přímý přechod z monoterapie na fixní kombinaci dávek.
• MicardisPlus 40 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Micardis 40 mg • MicardisPlus 80 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Micardis 80 mg
Poškození funkce ledvin:
Doporučuje se pravidelná kontrola renální funkce (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávkování nemělo přesáhnout jednu tabletu přípravku MicardisPlus 40 mg/ 12, 5 mg jednou denně.
MicardisPlus není indikován u pacientů se závažným poškozením funkce jater.
U pacientů s poškozenou jaterní funkcí je třeba thiazidy podávat opatrně (viz bod 4. 4).
Starší osoby:
Úprava dávkování není nutná.
Děti a dospívající:
Nedoporučuje se užívat MicardisPlus u dětí do 18 let pro nedostatek údajů o bezpečnosti a účinnosti.
2 4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1). • Hypersenzitivita na jiné látky příbuzné sulfonamidům (hydrochlorothiazid je léčivo odvozené od sulfonamidů). • Druhý a třetí trimestr těhotenství a kojení (viz body 4. 4 a 4. 6). • Cholestáza a biliární obstrukční onemocnění. • Těžké poškození funkce jater. • Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min). • Refrakterní hypokalemie, hyperkalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
MicardisPlus by neměl být podáván pacientům s cholestázou, biliárními obstrukčními poruchami nebo při těžké jaterní insuficienci (viz bod 4. 3) vzhledem k tomu, že telmisartan je převážně vylučován žlučí.
U těchto pacientů lze očekávat sníženou hepatální clearance telmisartanu.
Dále by měl být MicardisPlus podáván opatrně u pacientů s poškozením funkce jater nebo s progresivním jaterním onemocněním, protože malé změny rovnováhy tekutin a elektrolytů u nich mohou vyvolat jaterní koma.
U pacientů s poškozením funkce jater nejsou k dispozici žádné klinické zkušenosti s přípravkem MicardisPlus.
Renovaskulární hypertenze:
Při podávání látek ovlivňujících systém renin- angiotenzin- aldosteron existuje zvýšené riziko vzniku těžké hypotenze a renální insuficience u pacientů s bilaterální stenózou renálních arterií či u pacientů se stenózou renální arterie jediné funkční ledviny.
Renální poškození a transplantace ledvin:
MicardisPlus nesmí užívat pacienti se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Nejsou k dispozici žádné zkušenosti s podáváním přípravku MicardisPlus u pacientů krátce po transplantaci ledviny.
U pacientů s mírným až středně závažným poškozením funkce ledvin existují určité zkušenosti, a proto se doporučuje pravidelná kontrola hladiny draslíku, kreatininu a kyseliny močové.
U pacientů s poškozením funkce ledvin může dojít k azotemii navozené podáváním thiazidových diuretik.
Intravaskulární hypovolemie:
Může nastat symptomatická hypotenze, zvláště po první dávce, a to u pacientů s deplecí objemu a/ nebo sodíku způsobenou intenzivní diuretickou léčbou, omezením příjmu soli v dietě, průjmy nebo zvracením.
Tyto stavy by měly být upraveny před zahájením podávání přípravku MicardisPlus.
Ostatní stavy provázené aktivací systému renin- angiotenzin- aldosteron:
U pacientů, jejichž cévní tonus a renální funkce závisí především na aktivitě systému renin- angiotenzin- aldosteron (např. u pacientů se závažným městnavým srdečním selháním či u pacientů se závažným renálním onemocněním včetně stenózy renálních arterií), je podání přípravků ovlivňujících systém renin - angiotenzin- aldosteron spojeno s akutní hypotenzí, hyperazotemií, oligurií nebo vzácně s akutním selháním ledvin (viz bod 4. 8).
3 Primární hyperaldosteronismus:
Pacienti s primárním hyperaldosteronismem obvykle nereagují na antihypertenziva účinkující mechanismem inhibice systému renin- angiotenzin- aldosteron.
Proto u nich není podávání přípravku MicardisPlus doporučeno.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako při podávání jiných vazodilatancií je třeba zvýšené opatrnosti u pacientů s aortální a mitrální stenózou či s obstrukční hypertrofickou kardiomyopatií.
Metabolické a endokrinní účinky:
Terapie pomocí thiazidů může vyvolat poruchu glukosové tolerance.
U diabetiků může vzniknout potřeba úpravy dávek insulinu nebo perorálních antidiabetik.
Během terapie thiazidy může dojít k manifestaci latentního diabetu.
Diuretická terapie thiazidy je spojena s nárůstem hladiny cholesterolu a triglyceridů; při dávce 12, 5 mg obsažené v přípravku MicardisPlus byly ale hlášeny minimální nebo žádné účinky.
U některých pacientů může při podávání thiazidových diuretik dojít k hyperurikemii nebo k vyvolání manifestní dny.
Poruchy elektrolytové rovnováhy:
Stejně jako u všech pacientů léčených diuretiky by měly být ve vhodných intervalech prováděny periodické kontroly sérových elektrolytů.
Thiazidy, včetně hydrochlorothiazidu, mohou vést k poruchám vodní a elektrolytové rovnováhy (včetně hypokalemie, hyponatremie a hypochloremické alkalózy).
Varujícími příznaky poruch vodní a elektrolytové rovnováhy jsou sucho v ústech, žízeň, astenie, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únavnost, hypotenze, oligurie, tachykardie a gastrointestinální poruchy jako nauzea nebo zvracení (viz bod 4. 8).
- Hypokalemie
Ačkoli může při léčbě thiazidy dojít k hypokalemii, současné podávání telmisartanu může diuretiky indukovanou hypokalemii redukovat.
Riziko hypokalemie je větší u pacientů s jaterní cirhózou, u pacientů s výraznou diurézou, u pacientů s neadekvátním perorálním příjmem elektrolytů, a u pacientů užívajících současně kortikosteroidy nebo adrenokortikotropní hormon (ACTH) (viz bod 4. 5).
- Hyperkalemie
Naopak díky antagonismu vůči receptorům angiotenzinu II (AT1) danému v přípravku MicardisPlus telmisartanem může dojít k hyperkalemii.
Ačkoliv nebyla u přípravku MicardisPlus klinicky významná hyperkalemie dokumentována, rizikové faktory pro vývoj hyperkalemie zahrnují renální insuficienci a/ nebo srdeční selhání a diabetes mellitus.
Kalium šetřící diuretika, přípravky obsahující draslík nebo náhražky soli obsahující draslík musí být při léčbě přípravkem MicardisPlus podávány rovněž opatrně (viz bod 4. 5).
- Hyponatremie a hypochloremická alkalóza
Nejsou k dispozici žádné důkazy, že MicardisPlus snižuje nebo zabraňuje diuretiky indukované hyponatremii.
Deficit chloridu je většinou mírný a obvykle nevyžaduje léčbu.
- Hyperkalcemie
Thiazidy mohou snižovat močové vylučování kalcia a vést k intermitentní a mírné elevaci sérové hladiny kalcia při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může být projevem skrytě probíhající hyperparatyreózy.
Thiazidy je nutno před provedením testů na funkci příštítných tělísek vysadit.
- Hypomagnesemie
U thiazidů bylo prokázáno, že zvyšují močové vylučování hořčíku, což může vést k hypomagnesemii (viz bod 4. 5).
Sorbitol a monohydrát laktosy:
Tento léčivý přípravek obsahuje monohydrát laktosy a sorbitol.
Pacienti se vzácnými vrozenými poruchami fruktózové intolerance a/ nebo vzácnými vrozenými poruchami galaktózové intolerance, s laktázovou deficiencí typu Lapp nebo glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
4 Etnické rozdíly:
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II je telmisartan méně účinný při snížení krevního tlaku u černošské rasy oproti lidem jiných ras, pravděpodobně díky vyšší prevalenci stavů s nízkou hladinou reninu v populaci černošských hypertoniků.
Jiné:
Stejně jako u jiných antihypertenziv může přílišné snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickým kardiovaskulárním postižením vyvolat infarkt myokardu nebo cévní mozkovou příhodu.
Obecné:
U pacientů s dřívějším výskytem alergie nebo bronchiálního astmatu nebo i bez něj může dojít k reakcím hypersenzitivity na hydrochlorothiazid, přičemž pravděpodobnost je vyšší u pacientů s dřívějším výskytem.
Při podávání thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Ve spojení s thiazidovými diuretiky byly hlášeny případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, je doporučeno zastavit léčbu.
Pokud je další podávání diuretik považováno za nutné, je doporučeno chránit exponovaná místa před sluncem nebo umělým zářením UVA.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Lithium:
Při současném podávání lithia s inhibitory angiotenzin- konvertujícího enzymu bylo zjištěno reverzibilní zvýšení sérových koncentrací lithia a zvýšení jeho toxicity.
Vzácné případy byly hlášeny též při podávání antagonistů receptoru angiotenzinu II (včetně přípravku MicardisPlus).
Současné podávání lithia a přípravku MicardisPlus se nedoporučuje (viz bod 4. 4).
Pokud je tato kombinace nevyhnutelná, je doporučeno během současného podávání hladinu lithia pečlivě monitorovat.
Léčivé přípravky související se ztrátou draslíku a s hypokalemií (např. jiná kaliuretická diuretika, laxativa, kortikosteroidy, ACTH, amfotericin, karbenoxolon, sodná sůl penicilinu G, kyselina salicylová a její deriváty).
Pokud mají být tyto látky předepsány spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Tyto léčivé přípravky mohou potencovat účinek hydrochlorothiazidu na hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, které mohou zvyšovat hladinu draslíku nebo vyvolat hyperkalemii (např. inhibitory ACE, draslík šetřící diuretika, přípravky obsahující draslík, náhražky soli obsahující draslík, cyklosporin nebo jiné léčivé přípravky, jako je heparin sodný).
Pokud mají být tato léčiva předepsána spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Na základě zkušeností s podáváním jiných léčivých přípravků, které působí proti systému renin- angiotenzin, může současné podávání výše zmíněných léků vést ke zvýšení sérové hladiny draslíku, a proto se nedoporučuje (viz bod 4. 4).
Léčivé přípravky ovlivněné poruchami sérového draslíku:
Doporučuje se pravidelná kontrola sérového draslíku a EKG, je- li MicardisPlus podáván spolu s léčivými přípravky ovlivňovanými poruchami sérové hladiny draslíku (např. digitalisové glykosidy, antiarytmika) a s následně uvedenými léčivými přípravky vyvolávajícími torsade de pointes (které zahrnují některá antiarytmika), přičemž hypokalemie je predispozičním faktorem vzniku torsade de pointes.
- antiarytmika třídy I. a (např. chinidin, hydrochinidin, disopyramid)
(např. amiodaron, sotalol, dofetilid, ibutilid)
- některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- jiná:
(např. bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Digitalisové glykosidy:
Thiazidy indukovaná hypokalemie nebo hypomagnesemie přispívá ke vzniku digitalisem indukované arytmie (viz bod 4. 4).
5 Jiná antihypertenziva:
Antidiabetické léčivé přípravky (perorální antidiabetika a insulin): může vzniknout potřeba upravit jejich dávkování (viz bod 4. 4).
Metformin je nutno podávat opatrně: existuje riziko laktátové acidózy navozené možným funkčním renálním selháním ve spojitosti s hydrochlorothiazidem.
Cholestyramin a kolestipolové pryskyřice: absorpce hydrochlorothiazidu je narušena v přítomnosti těchto anionických iontoměničů na bázi pryskyřic.
Nesteroidní protizánětlivé léčivé přípravky:
NSA (t. j. kyselina acetylsalicylová v protizánětlivých dávkách, inhibitory COX- 2 a neselektivní NSA) mohou snižovat diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik a antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s narušenou funkcí ledvin (například u dehydratovaných pacientů nebo pacientů pokročilejšího věku s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno takovou kombinaci podávat velmi opatrně, zejména u starších pacientů.
Pacienti musí být adekvátně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení takové kombinované terapie a též v pravidelných intervalech během ní.
Vazopresory (např. noradrenalin): účinek vazopresorů může být snížen.
Nedepolarizující relaxancia kosterního svalstva (např. tubokurarin): hydrochlorothiazid může účinek těchto látek zvyšovat.
Léčivé přípravky užívané k léčbě dny (např. probenecid, sulfinpyrazon a allopurinol): může nastat potřeba úpravy dávkování urikosurických léků, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Nelze vyloučit nutnost zvýšení dávky probenecidu nebo sulfinpyrazonu.
Současné podávání thiazidu může zvýšit frekvenci výskytu reakcí hypersenzitivity na allopurinol.
Soli kalcia: thiazidová diuretika mohou zvýšit sérovou hladinu kalcia díky jeho sníženému vylučování.
Pokud je nutné předepsat přípravky obsahující kalcium, měla by být hladina sérového kalcia monitorována a jeho dávkování případně příslušně upraveno.
Beta- blokátory a diazoxid:
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýrazněn.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu snížením gastrointestinální motility a rychlosti vyprazdňování žaludku.
Amantadin:
Thiazidy mohou zvyšovat riziko nežádoucích účinků amantadinu.
Cytotoxické látky (např. cyklosfosfamid, methotrexat):
Thiazidy mohou snižovat renální vylučování cytotoxických léčivých přípravků a zvyšovat jejich myelosupresivní účinky.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
4. 6 Těhotenství a kojení
6 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku MicardisPlus těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy prostupují transplacentárně a objevují se v pupečníkové krvi.
U plodu mohou vyvolat poruchy elektrolytové rovnováhy, případně i další reakce, které se objevují u dospělých.
Při podávání thiazidů matkám byly hlášeny případy novorozenecké trombocytopenie a fetální nebo novorozenecké žloutenky.
Kojení (viz bod 4. 3):
MicardisPlus je během kojení kontraindikován, neboť není známo, zda je telmisartan vylučován do mateřského mléka.
Thiazidy se v mateřském mléce objevují a mohou potlačit laktaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
Fixní kombinace dávek Celková frekvence výskytu nežádoucích účinků hlášených u přípravku MicardisPlus byla v randomizovaných kontrolovaných studiích zahrnujících 1471 randomizovaných pacientů užívajících telmisartan v kombinaci s hydrochlorothiazidem (835) nebo telmisartan samotný (636) srovnatelná s frekvencí výskytu nežádoucích účinků hlášených při podávání samotného telmisartanu.
Vztah mezi dávkou a výskytem nežádoucích účinků nebyl prokázán, nežádoucí účinky nevykazovaly žádnou korelaci s pohlavím, věkem nebo rasou pacientů.
Nežádoucí účinky hlášené ve všech klinických studiích a objevující se častěji (p ≤ 0, 05) u telmisartanu v kombinaci s hydrochlorothiazidem oproti placebu jsou níže rozděleny dle orgánových systémových tříd.
Nežádoucí účinky, které se, jak známo, mohou objevovat při samostatném podávání některé ze složek přípravku, ale které nebyly pozorovány v klinických studiích, mohou nastat i při léčbě přípravkem MicardisPlus.
7 velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (nemůže být stanoveno z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Bronchitida Faringitida, sinusitida
Poruchy metabolismu a výživy
Méně časté:
Vzácné:
Hypokalemie Hyperurikemie, hyponatremie
Psychiatrické poruchy
Méně časté:
Vzácné:
Úzkost Deprese
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
Závrať Synkopa, parestezie Insomnie, poruchy spánku
Poruchy oka
Vzácné:
Poruchy vidění, rozmazané vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Méně časté:
Tachykardie, arytmie
Cévní poruchy
Méně časté:
Hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Vzácné:
Dyspnoe Dechová tíseň (včetně zánětu plic a plicního edému)
Gastrointestinální poruchy
Méně časté:
Vzácné:
Není známo:
Průjem, sucho v ústech, flatulence Abdominální bolest, zácpa, dyspepsie, zvracení Gastritida
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ porucha jater
Poruchy kůže a podkoží
Vzácné:
Angioedém, erytém, pruritus, vyrážka, nadměrné pocení, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Bolesti zad, svalové spasmy, myalgie Artralgie, svalové křeče, bolesti končetin
8 Poruchy reprodukčního systému a choroby prsů
Méně časté:
Erektilní dysfunkce
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Bolest na hrudi Onemocnění připomínající chřipku, bolest
Vícenásobná vyšetření
Méně časté:
Vzácné:
Zvýšení kyseliny močové v krvi Zvýšení krevního kreatininu, krevní kreatinfosfokinázy, zvýšení jaterních enzymů
Dodatečné informace o jednotlivých složkách Dříve hlášené nežádoucí účinky jednotlivých složek mohou být potenciálně nežádoucími účinky i přípravku MicardisPlus, i když nebyly v klinických studiích s tímto přípravkem zaznamenány.
Telmisartan:
Nežádoucí účinky se objevovaly s podobnou frekvencí výskytu u pacientů léčených placebem i telmisartanem.
V placebem kontrolovaných studiích byl celkový výskyt nežádoucích účinků hlášených při podávání telmisartanu (41, 4%) obvykle srovnatelný s placebem (43, 9%).
Následně uvedené nežádoucí účinky byly shromážděny ze všech klinických studií zahrnujících 5788 pacientů s hypertenzí léčených telmisartanem:
Nežádoucí účinky s neznámou četností hlášené při podávání samotného telmisartanu zahrnují:
Infekce a zamoření:
Není známo:
Infekce horních cest dýchacích, infekce močových cest včetně zánětů močového měchýře
Poruchy krve a lymfatického systému
Poruchy imunitního systému
Není známo:
Hypersenzitivita, anafylaktické reakce
Poruchy metabolismu a výživy
Není známo:
Hyperkalemie
Srdeční
poruchy Není známo:
Bradykardie
Gastrointestinální poruchy
Není známo:
Žaludeční potíže
Poruchy kůže a podkožní tkáně
Není známo:
Ekzém, polékový exantém, toxoalergický kožní exantém
9 Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Artróza, bolesti šlach
Poruchy ledvin a močových cest
Není známo:
Renální dysfunkce, poškození ledvin (včetně akutního selhání ledvin)
Celkové poruchy a reakce v místě aplikace
Není známo:
Slabost (asthenie), nedostatečná účinnost léku
Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
Hydrochlorothiazid:
Hydrochlorothiazid může být příčinou hypovolemie nebo ji může zhoršovat, což by mohlo vést k poruše elektrolytové rovnováhy (viz bod 4. 4).
Nežádoucí účinky s neznámou četností výskytu hlášené při podávání samotného hydrochlorothiazidu zahrnují:
Infekce a zamoření
Není známo:
Sialoadenitida
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, hemolytická anemie, selhání kostní dřeně, leukopenie, neutropenie, agranulocytóza, trombocytopenie
Poruchy imunitního systému
Není známo:
Anafylaktické reakce, hypersenzitivita
Endokrinní poruchy
Není známo:
Nedostatečná kompenzace diabetes mellitus
Poruchy
metabolismu a výživy Není známo:
Anorexie, pokles chuti k jídlu, poruchy rovnováhy elektrolytů, hypercholesterolemie, hyperglykemie, hypovolemie
Psychiatrické poruchy
Není známo:
Neklid
Poruchy nervového systému
Není známo:
Závratě
Poruchy oka
Není známo:
Xanthopsie
Cévní poruchy
Není známo:
Nekrotizující vaskulitida
Gastrointestinální poruchy
Není známo:
Pankreatitida, žaludeční potíže
Poruchy jater a žlučových cest
Není známo:
Hepatocelulární žloutenka, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Není známo:
Lupus- like syndrom (syndrom napodobující lupus), reakce 10 fotosenzitivity, vaskulitida kůže, toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin, glykosurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Není známo:
Pyrexie
Vícenásobná vyšetření
Není známo:
Zvýšení hladiny triglyceridů
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování telmisartanu u člověka.
Stupeň odstraňování hydrochlorothiazidu hemodialýzou není znám.
Příznaky:
Nejnápadnějšími projevy nadměrné dávky telmisartanu byly hypotenze a tachykardie; dále byl také hlášen výskyt bradykardie, závratě, zvracení, zvýšení sérového kreatininu a akutního renálního selhání.
Nadměrná dávka hydrochlorothiazidu je spojena s deplecí elektrolytů (hypokalemie, hypochloremie) a hypovolemií, která je důsledkem nadměrné diurézy.
Nejčastějšími příznaky a projevy nadměrné dávky jsou nauzea a somnolence.
Hypokalemie může vést ke svalovým křečím a/ nebo může zvyšovat arytmii spojenou se současným podáváním digitalisových glykosidů nebo určitých antiarytmických léčivých přípravků.
Léčba:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Péče závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté receptoru angiotenzinu II a diuretika, ATC kód:
C09DA07
MicardisPlus je kombinací antagonisty receptoru angiotenzinu II - telmisartanu a thiazidového diuretika - hydrochlorothiazidu.
Kombinace těchto dvou složek má aditivní antihypertenzní účinek, který snižuje krevní tlak ve větším měřítku, než jednotlivé složky v samostatném podání.
MicardisPlus vede při dávkování jednou denně k účinnému a plynulému snížení krevního tlaku v terapeutickém dávkovacím rozmezí.
Telmisartan je perorálně účinný a specifický antagonista receptoru angiotenzinu II, subtypu receptoru 1 (AT1).
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nevykazuje na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
11 Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u zdravých dobrovolníků téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá celých 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantní monitorací krevního tlaku.
To je potvrzeno i měřením v okamžiku maximálního účinku a bezprostředně před následující dávkou léku (poměr v okamžiku minimálních a maximálních hladin konzistentně nad 80% po dávkách telmisartanu 40 a 80 mg v placebem kontrolovaných klinických studiích).
U pacientů s hypertenzí snižuje telmisartan jak systolický tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenzních léčivých přípravků (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Účinek telmisartanu na mortalitu a kardiovaskulární morbiditu není v současnosti znám.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není úplně znám.
Thiazidy ovlivňují renální tubulární mechanismy zpětného vstřebávání elektrolytů, přímo zvyšují vylučování sodíku a chloridů v přibližně ekvivalentním množství.
Diuretické působení hydrochlorothiazidu snižuje plazmatický objem, zvyšuje plazmatickou aktivitu reninu, zvyšuje sekreci aldosteronu s následným zvýšením močových ztrát draslíku a bikarbonátu a snížením draslíku v séru.
Pravděpodobně blokádou systému renin- angiotenzin- aldosteron má v kombinaci podávaný telmisartan tendenci bránit ztrátám draslíku spojeným s podáváním hydrochlorothiazidu.
Po podání hydrochlorothiazidu dochází k nástupu diurézy po 2 hodinách, maximálního účinku je dosaženo přibližně za 4 hodiny a účinek přetrvává asi 6 - 12 hodin.
Epidemiologické studie ukázaly, že dlouhodobá léčba hydrochlorothiazidem snižuje riziko kardiovaskulární morbidity a mortality.
Účinky fixní kombinace dávek telmisartanu/ HCTZ na mortalitu a kardiovaskulární morbiditu nejsou v současné době známé.
5. 2 Farmakokinetické vlastnosti
Při současném podávání hydrochlorothiazidu a telmisartanu nedochází u zdravých dobrovolníků k vzájemnému ovlivnění farmakokinetiky jednotlivých látek.
Absorpce:
Telmisartan:
Po perorálním podání je vrcholové koncentrace telmisartanu dosaženo za 0, 5 - 1, 5 hodiny po podání dávky.
Absolutní biologická dostupnost telmisartanu v dávce 40 mg činila 42%, v dávce 160 mg 58%.
Jídlo nepatrně redukuje biologickou dostupnost telmisartanu s redukcí plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Po 3 hodinách po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Farmakokinetika perorálně podaného telmisartanu v dávkách 20 - 160 mg není lineární díky většímu než proporcionálnímu nárůstu plazmatických koncentrací (Cmax 12 a AUC) při narůstajících dávkách.
Telmisartan se při opakovaném podávání v plazmě významně nekumuluje.
Hydrochlorothiazid:
Po perorálním podání přípravku MicardisPlus je vrcholových hladin hydrochlorothiazidu dosaženo přibližně za 1, 0 - 3, 0 hodiny po podání dávky.
Na základě kumulativního renálního vylučování hydrochlorothiazidu byla absolutní biologická dostupnost okolo 60%.
Distribuce:
Telmisartan je významně vázán na plazmatické proteiny (> 99, 5%), především na albumin a kyselý alfa- 1- glykoprotein.
Zjevný distribuční objem telmisartanu je přibližně 500 litrů, což navíc svědčí o jeho tkáňové vazbě.
Hydrochlorothiazid je z 68% vázán na bílkoviny v plazmě a jeho distribuční objem je 0, 83 - 1, 14 l/ kg.
Biotransfomace a eliminace:
Telmisartan:
Jak po intravenózním tak i po perorálním podání telmisartanu značeného 14C byla většina podané dávky (> 97%) vyloučena stolicí cestou biliárního vylučování.
V moči byla zjištěna pouze velmi malá množství.
Telmisartan je metabolizován konjugací na farmakologicky neaktivní acylglukuronid.
Glukuronid mateřské sloučeniny je jediným metabolitem identifikovaným u člověka.
Po podání jednotlivé dávky telmisartanu značeného 14C představuje glukuronid přibližně 11% měřené radioaktivity v plazmě.
Izoenzymy cytochromu P450 nejsou do metabolismu telmisartanu zapojeny.
Celková plazmatická clearance telmisartanu po perorálním podání je > 1500 ml/ min.
Terminální eliminační poločas byl > 20 hodin.
Hydrochlorothiazid:
Hydrochlorothiazid není u člověka metabolizován a je téměř kompletně v nezměněné podobě vylučován močí.
Okolo 60% perorální dávky je eliminováno v nezměněné formě během 48 hodin.
Renální clearance činí přibližně 250 - 300 ml/ min.
Terminální eliminační poločas hydrochlorothiazidu je 10 - 15 hodin.
Zvláštní skupiny pacientů
Starší pacienti:
Farmakokinetika telmisartanu pacientů starších a pacientů mladších 65ti let se neliší.
Pohlaví:
Plazmatické koncentrace telmisartanu jsou obecně 2 - 3x vyšší u žen než u mužů.
Nicméně v klinických studiích nebyla u žen shledána významně vyšší odezva krevního tlaku nebo významně vyšší incidence ortostatické hypotenze.
Úprava dávkování není nutná.
Existovala zde tendence k vyšším plazmatickým koncentracím hydrochlorothiazidu u žen oproti mužům.
Není to považováno za klinicky významné.
Pacienti s poruchou funkce ledvin:
Renální vylučování nepřispívá ke clearance telmisartanu.
Na základě zkušeností s pacienty s mírnou až středně závažnou poruchou funkce ledvin (clearance kreatininu 30 - 60 ml/ min, průměr okolo 50 ml/ min) není nutná žádná úprava dávkování u pacientů se sníženou renální funkcí.
Telmisartan není z krve odstraňován hemodialýzou.
U pacientů s poruchou renální funkce je rychlost eliminace hydrochlorothiazidu snížena.
V typické studii na pacientech s průměrnou clearance kreatininu 90 ml/ min byl eliminační poločas hydrochlorothiazidu prodloužen.
U pacientů s nefunkční ledvinou je eliminační poločas okolo 34 hodin.
Pacienti s poruchou funkce jater:
Farmakokinetické studie u pacientů s poškozením jater prokázaly zvýšení hodnot absolutní biologické dostupnosti telmisartanu téměř na 100%.
Poločas eliminace se u pacientů s poškozením jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti provedených u normotenzních potkanů a psů za kombinovaného podávání telmisartanu s hydrochlorothiazidem nebyla, po dávkách, které vedou ke stejné expozici jaká vzniká po dávkách v terapeutickém rozmezí, zaznamenána žádná dodatečná zjištění oproti nálezům pozorovaným při podání jednotlivých látek samostatně.
Nezdá se, že by shledané toxikologické nálezy měly nějaký význam pro terapeutické využití u lidí.
13 Toxikologické nálezy též velmi dobře známé z předklinických studií inhibitorů angiotenzin - konvertujícího enzymu a antagonistů receptoru angiotenzinu II byly: snížení hodnot červeného krevního obrazu (erytrocyty, hemoglobin, hematokrit), změny renální hemodynamiky (nárůst dusíku močoviny a kreatininu), zvýšení plazmatické reninové aktivity, hypertrofie/ hyperplázie renálních juxtaglomerulárních buněk a postižení žaludeční sliznice.
Lézím žaludeční sliznice bylo možno zabránit nebo je zmírnit perorálním dodáním fyziologického roztoku a skupinovým chovem zvířat.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
Tato zjištění jsou považována za důsledek farmakologické aktivity telmisartanu.
U telmisartanu nebyla prokázána mutagenicita a odpovídající klastogenní aktivita ve studiích in vitro a žádná kancerogenita u potkanů a myší.
Studie s hydrochlorothiazidem ukázaly v některých experimentálních modelech nejednoznačné důkazy pro genotoxický a kancerogenní účinek.
Avšak rozsáhlá zkušenost s podáváním hydrochlorothiazidu u lidí neprokázala spojitost mezi jeho podáváním a nárůstem výskytu nádorů.
Toxický potenciál kombinace telmisartan/ hydrochlorothiazid pro plod viz bod 4. 6.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý E 172, hydroxid sodný, sodná sůl karboxymethylškrobu typ A, sorbitol E 420.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikost balení:
Blistr s 14, 28, 30, 56, 84, 90 nebo 98 tabletami nebo perforovaný jednodávkový blistr s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
14 Příležitostně lze zjistit mezi jamkami blistru oddělení vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 213/ 001- 005 EU/ 1/ 02/ 213/ 011 EU/ 1/ 02/ 213/ 013- 14
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. dubna 2002 Datum posledního prodloužení registrace:
19. dubna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15 1.
NÁZEV PŘÍPRAVKU
MicardisPlus 80 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 12, 5 mg.
Jedna tableta obsahuje 112 mg monohydrátu laktosy a 338 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Červenobílé oválné dvouvrstvé tablety s vyrytým logem firmy a kódem „ H8 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
MicardisPlus s fixní kombinací dávek (80 mg telmisartanu/ 12, 5 mg hydrochlorothiazidu) je indikován u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při použití samotného telmisartanu.
4. 2 Dávkování a způsob podání
Dospělí MicardisPlus by měl být užíván jednou denně u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven samotným telmisartanem, zapíjí se tekutinou a může se užívat současně s jídlem nebo bez jídla.
Ještě před přechodem na podávání fixní kombinace dávek se doporučuje provést individuální titraci jeho dvou složek.
Pokud je to klinicky vhodné, lze zvážit přímý přechod z monoterapie na fixní kombinaci dávek.
• MicardisPlus 40 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Micardis 40 mg • MicardisPlus 80 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Micardis 80 mg
Poškozená funkce ledvin:
Doporučuje se pravidelná kontrola renální funkce (viz bod 4. 4).
Poškozená funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávkování nemělo přesáhnout jednu tabletu přípravku MicardisPlus 40 mg/ 12, 5 mg jednou denně.
MicardisPlus není indikován u pacientů se závažným postižením funkce jater.
U pacientů s poškozenou jaterní funkcí je třeba thiazidy podávat opatrně (viz bod 4. 4).
Starší osoby:
Úprava dávkování není nutná.
Děti a dospívající:
Nedoporučuje se užívat MicardisPlus u dětí do 18 let pro nedostatek údajů o bezpečnosti a účinnosti.
16 4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1). • Hypersenzitivita na jiné látky příbuzné sulfonamidům (hydrochlorothiazid je léčivo odvozené od sulfonamidů). • Druhý a třetí trimestr těhotenství a kojení (viz body 4. 4 a 4. 6). • Cholestáza a biliární obstrukční onemocnění. • Těžké poškození funkce jater. • Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min). • Refrakterní hypokalemie, hyperkalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
MicardisPlus by neměl být podáván pacientům s cholestázou, biliárními obstrukčními poruchami nebo při těžké jaterní insuficienci (viz bod 4. 3) vzhledem k tomu, že telmisartan je převážně vylučován žlučí.
U těchto pacientů lze očekávat sníženou hepatální clearance telmisartanu.
Dále by měl být MicardisPlus podáván opatrně u pacientů s poškozením funkce jater nebo s progresivním jaterním onemocněním, protože malé změny rovnováhy tekutin a elektrolytů u nich mohou vyvolat jaterní koma.
U pacientů s poškozením funkce jater nejsou k dispozici žádné klinické zkušenosti s přípravkem MicardisPlus.
Renovaskulární hypertenze:
Při podávání látek ovlivňujících systém renin- angiotenzin- aldosteron existuje zvýšené riziko vzniku těžké hypotenze a renální insuficience u pacientů s bilaterální stenózou renálních arterií či u pacientů se stenózou renální arterie jediné funkční ledviny.
Renální poškození a transplantace ledvin:
MicardisPlus nesmí užívat pacienti se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Nejsou k dispozici žádné zkušenosti s podáváním přípravku MicardisPlus u pacientů krátce po transplantaci ledviny.
U pacientů s mírným až středně závažným poškozením funkce ledvin existují určité zkušenosti, a proto se doporučuje pravidelná kontrola hladiny draslíku, kreatininu a kyseliny močové.
U pacientů s poškozením funkce ledvin může dojít k azotemii navozené podáváním thiazidových diuretik.
Intravaskulární hypovolemie:
Může nastat symptomatická hypotenze, zvláště po první dávce, a to u pacientů s deplecí objemu a/ nebo sodíku způsobenou intenzivní diuretickou léčbou, omezením příjmu soli v dietě, průjmy nebo zvracením.
Tyto stavy by měly být upraveny před zahájením podávání přípravku MicardisPlus.
Ostatní stavy provázené aktivací systému renin- angiotenzin- aldosteron:
U pacientů, jejichž cévní tonus a renální funkce závisí především na aktivitě systému renin- angiotenzin- aldosteron (např. u pacientů se závažným městnavým srdečním selháním či u pacientů se závažným renálním onemocněním včetně stenózy renálních arterií), je podání přípravků ovlivňujících systém renin - angiotenzin- aldosteron spojeno s akutní hypotenzí, hyperazotemií, oligurií nebo vzácně s akutním selháním ledvin (viz bod 4. 8).
17 Primární hyperaldosteronismus:
Pacienti s primárním hyperaldosteronismem obvykle nereagují na antihypertenziva účinkující mechanismem inhibice systému renin- angiotenzin- aldosteron.
Proto u nich není podávání přípravku MicardisPlus doporučeno.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako při podávání jiných vazodilatancií je třeba zvýšené opatrnosti u pacientů s aortální a mitrální stenózou či s obstrukční hypertrofickou kardiomyopatií.
Metabolické a endokrinní účinky:
Terapie pomocí thiazidů může vyvolat poruchu glukosové tolerance.
U diabetiků může vzniknout potřeba úpravy dávek insulinu nebo perorálních antidiabetik.
Během terapie thiazidy může dojít k manifestaci latentního diabetu.
Diuretická terapie thiazidy je spojena s nárůstem hladiny cholesterolu a triglyceridů; při dávce 12, 5 mg obsažené v přípravku MicardisPlus byly ale hlášeny minimální nebo žádné účinky.
U některých pacientů může při podávání thiazidových diuretik dojít k hyperurikemii nebo k vyvolání manifestní dny.
Poruchy elektrolytové rovnováhy:
Stejně jako u všech pacientů léčených diuretiky by měly být ve vhodných intervalech prováděny periodické kontroly sérových elektrolytů.
Thiazidy, včetně hydrochlorothiazidu, mohou vést k poruchám vodní a elektrolytové rovnováhy (včetně hypokalemie, hyponatremie a hypochloremické alkalózy).
Varujícími příznaky poruch vodní a elektrolytové rovnováhy jsou sucho v ústech, žízeň, astenie, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únavnost, hypotenze, oligurie, tachykardie a gastrointestinální poruchy jako nauzea nebo zvracení (viz bod 4. 8).
- Hypokalemie
Ačkoli může při léčbě thiazidy dojít k hypokalemii, současné podávání telmisartanu může diuretiky indukovanou hypokalemii redukovat.
Riziko hypokalemie je větší u pacientů s jaterní cirhózou, u pacientů s výraznou diurézou, u pacientů s neadekvátním perorálním příjmem elektrolytů, a u pacientů užívajících současně kortikosteroidy nebo adrenokortikotropní hormon (ACTH) (viz bod 4. 5).
- Hyperkalemie
Naopak díky antagonismu vůči receptorům angiotenzinu II (AT1) danému v přípravku MicardisPlus telmisartanem může dojít k hyperkalemii.
Ačkoliv nebyla u přípravku MicardisPlus klinicky významná hyperkalemie dokumentována, rizikové faktory pro vývoj hyperkalemie zahrnují renální insuficienci a/ nebo srdeční selhání a diabetes mellitus.
Kalium šetřící diuretika, přípravky obsahující draslík nebo náhražky soli obsahující draslík musí být při léčbě přípravkem MicardisPlus podávány rovněž opatrně (viz bod 4. 5).
- Hyponatremie a hypochloremická alkalóza
Nejsou k dispozici žádné důkazy, že MicardisPlus snižuje nebo zabraňuje diuretiky indukované hyponatremii.
Deficit chloridu je většinou mírný a obvykle nevyžaduje léčbu.
- Hyperkalcemie
Thiazidy mohou snižovat močové vylučování kalcia a vést k intermitentní a mírné elevaci sérové hladiny kalcia při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může být projevem skrytě probíhající hyperparatyreózy.
Thiazidy je nutno před provedením testů na funkci příštítných tělísek vysadit.
- Hypomagnesemie
U thiazidů bylo prokázáno, že zvyšují močové vylučování hořčíku, což může vést k hypomagnesemii (viz bod 4. 5).
Sorbitol a monohydrát laktosy:
Tento léčivý přípravek obsahuje monohydrát laktosy a sorbitol.
Pacienti se vzácnými vrozenými poruchami fruktózové intolerance a/ nebo vzácnými vrozenými poruchami galaktózové intolerance, s laktázovou deficiencí typu Lapp nebo glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
18 Etnické rozdíly:
U pacientů s dřívějším výskytem alergie nebo bronchiálního astmatu nebo i bez něj může dojít k reakcím hypersenzitivity na hydrochlorothiazid, přičemž pravděpodobnost je vyšší u pacientů s dřívějším výskytem.
Při podávání thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Ve spojení s thiazidovými diuretiky byly hlášeny případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, je doporučeno zastavit léčbu.
Pokud je další podávání diuretik považováno za nutné, je doporučeno chránit exponovaná místa před sluncem nebo umělým zářením UVA.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Lithium:
Při současném podávání lithia s inhibitory angiotenzin- konvertujícího enzymu bylo zjištěno reverzibilní zvýšení sérových koncentrací lithia a zvýšení jeho toxicity.
Vzácné případy byly hlášeny též při podávání antagonistů receptoru angiotenzinu II (včetně přípravku MicardisPlus).
Současné podávání lithia a přípravku MicardisPlus se nedoporučuje (viz bod 4. 4).
Pokud je tato kombinace nevyhnutelná, je doporučeno během současného podávání hladinu lithia pečlivě monitorovat.
Léčivé přípravky související se ztrátou draslíku a s hypokalemií (např. jiná kaliuretická diuretika, laxativa, kortikosteroidy, ACTH, amfotericin, karbenoxolon, sodná sůl penicilinu G, kyselina salicylová a její deriváty):
Pokud mají být tyto látky předepsány spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Tyto léčivé přípravky mohou potencovat účinek hydrochlorothiazidu na hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, které mohou zvyšovat hladinu draslíku nebo vyvolat hyperkalemii (např. inhibitory ACE, draslík šetřící diuretika, přípravky obsahující draslík, náhražky soli obsahující draslík, cyklosporin nebo jiné léčivé přípravky, jako je heparin sodný) Pokud mají být tato léčiva předepsána spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Na základě zkušeností s podáváním jiných léčivých přípravků, které působí proti systému renin- angiotenzin, může současné podávání výše zmíněných léků vést ke zvýšení sérové hladiny draslíku, a proto se nedoporučuje (viz bod 4. 4).
Léčivé přípravky ovlivněné poruchami sérového draslíku:
Doporučuje se pravidelná kontrola sérového draslíku a EKG, je- li MicardisPlus podáván spolu s léčivými přípravky ovlivňovanými poruchami sérové hladiny draslíku (např. digitalisové glykosidy, antiarytmika) a s následně uvedenými léčivými přípravky vyvolávajícími torsade de pointes (které zahrnují některá antiarytmika), přičemž hypokalemie je predispozičním faktorem vzniku torsade de pointes.
- antiarytmika třídy I. a (např. chinidin, hydrochinidin, disopyramid)
(např. amiodaron, sotalol, dofetilid, ibutilid)
- některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- jiná:
(např. bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Digitalisové glykosidy:
Thiazidy indukovaná hypokalemie nebo hypomagnesemie přispívá ke vzniku digitalisem indukované arytmie (viz bod 4. 4).
19 Jiná antihypertenziva:
Antidiabetické léčivé přípravky (perorální antidiabetika a insulin): může vzniknout potřeba upravit jejich dávkování (viz bod 4. 4).
Metformin je nutno podávat opatrně: existuje riziko laktátové acidózy navozené možným funkčním renálním selháním ve spojitosti s hydrochlorothiazidem.
Cholestyramin a kolestipolové pryskyřice: absorpce hydrochlorothiazidu je narušena v přítomnosti těchto anionických iontoměničů na bázi pryskyřic.
Nesteroidní protizánětlivé léčivé přípravky:
NSA (t. j. kyselina acetylsalicylová v protizánětlivých dávkách, inhibitory COX- 2 a neselektivní NSA) mohou snižovat diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik a antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s narušenou funkcí ledvin (například u dehydratovaných pacientů nebo pacientů pokročilejšího věku s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno takovou kombinaci podávat velmi opatrně, zejména u starších pacientů.
Pacienti musí být adekvátně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení takové kombinované terapie a též v pravidelných intervalech během ní.
Vazopresory (např. noradrenalin): účinek vazopresorů může být snížen.
Nedepolarizující relaxancia kosterního svalstva (např. tubokurarin): hydrochlorothiazid může účinek těchto látek zvyšovat.
Léčivé přípravky užívané k léčbě dny (např. probenecid, sulfinpyrazon a allopurinol): může nastat potřeba úpravy dávkování urikosurických léků, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Nelze vyloučit nutnost zvýšení dávky probenecidu nebo sulfinpyrazonu.
Současné podávání thiazidu může zvýšit frekvenci výskytu reakcí hypersenzitivity na allopurinol.
Soli kalcia: thiazidová diuretika mohou zvýšit sérovou hladinu kalcia díky jeho sníženému vylučování.
Pokud je nutné předepsat přípravky obsahující kalcium, měla by být hladina sérového kalcia monitorována a jeho dávkování případně příslušně upraveno.
Beta- blokátory a diazoxid:
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýrazněn.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu snížením gastrointestinální motility a rychlosti vyprazdňování žaludku.
Amantadin:
Thiazidy mohou zvyšovat riziko nežádoucích účinků amantadinu.
Cytotoxické látky (např. cyklosfosfamid, methotrexat):
Thiazidy mohou snižovat renální vylučování cytotoxických léčivých přípravků a zvyšovat jejich myelosupresivní účinky.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
4. 6 Těhotenství a kojení
20 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku MicardisPlus těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy prostupují transplacentárně a objevují se v pupečníkové krvi.
U plodu mohou vyvolat poruchy elektrolytové rovnováhy, případně i další reakce, které se objevují u dospělých.
Při podávání thiazidů matkám byly hlášeny případy novorozenecké trombocytopenie a fetální nebo novorozenecké žloutenky.
Kojení (viz bod 4. 3):
MicardisPlus je během kojení kontraindikován, neboť není známo, zda je telmisartan vylučován do mateřského mléka.
Thiazidy se v mateřském mléce objevují a mohou potlačit laktaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
Fixní kombinace dávek Celková frekvence výskytu nežádoucích účinků hlášených u přípravku MicardisPlus byla v randomizovaných kontrolovaných studiích zahrnujících 1471 randomizovaných pacientů užívajících telmisartan v kombinaci s hydrochlorothiazidem (835) nebo telmisartan samotný (636) srovnatelná s frekvencí výskytu nežádoucích účinků hlášených při podávání samotného telmisartanu.
Vztah mezi dávkou a výskytem nežádoucích účinků nebyl prokázán a nežádoucí účinky nevykazovaly žádnou korelaci s pohlavím, věkem nebo rasou pacientů.
Nežádoucí účinky hlášené ve všech klinických studiích a objevující se častěji (p ≤ 0, 05) u telmisartanu v kombinaci s hydrochlorothiazidem oproti placebu jsou níže rozděleny dle orgánových systémových tříd.
Nežádoucí účinky, které se, jak známo, mohou objevovat při samostatném podávání některé ze složek přípravku, ale které nebyly pozorovány v klinických studiích, mohou nastat i při léčbě přípravkem MicardisPlus.
21 velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (nemůže být stanoveno z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Bronchitida Faringitida, sinusitida
Poruchy metabolismu a výživy
Méně časté:
Vzácné:
Hypokalemie Hyperurikemie, hyponatremie
Psychiatrické poruchy
Méně časté:
Vzácné:
Úzkost Deprese
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
Závrať Synkopa, parestezie Insomnie, poruchy spánku
Poruchy oka
Vzácné:
Poruchy vidění, rozmazané vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Méně časté:
Tachykardie, arytmie
Cévní poruchy
Méně časté:
Hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Vzácné:
Dyspnoe Dechová tíseň (včetně zánětu plic a plicního edému)
Gastrointestinální poruchy
Méně časté:
Vzácné:
Není známo:
Průjem, sucho v ústech, flatulence Abdominální bolest, zácpa, dyspepsie, zvracení Gastritida
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ porucha jater
Poruchy kůže a podkoží
Vzácné:
Angioedém, erytém, pruritus, vyrážka, nadměrné pocení, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Bolesti zad, svalové spasmy, myalgie Artralgie, svalové křeče, bolesti končetin
22 Poruchy reprodukčního systému a choroby prsů
Méně časté:
Erektilní dysfunkce
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Bolest na hrudi Onemocnění připomínající chřipku, bolest
Vícenásobná vyšetření
Méně časté:
Vzácné:
Zvýšení kyseliny močové v krvi Zvýšení krevního kreatininu, krevní kreatinfosfokinázy, zvýšení jaterních enzymů
Dodatečné informace o jednotlivých složkách Dříve hlášené nežádoucí účinky jednotlivých složek mohou být potenciálně nežádoucími účinky i přípravku MicardisPlus, i když nebyly v klinických studiích s tímto přípravkem zaznamenány.
Telmisartan:
Nežádoucí účinky se objevovaly s podobnou frekvencí výskytu u pacientů léčených placebem i telmisartanem.
V placebem kontrolovaných studiích byl celkový výskyt nežádoucích účinků hlášených při podávání telmisartanu (41, 4%) obvykle srovnatelný s placebem (43, 9%).
Následně uvedené nežádoucí účinky byly shromážděny ze všech klinických studií zahrnujících 5788 pacientů s hypertenzí léčených telmisartanem:
Nežádoucí účinky s neznámou četností hlášené při podávání samotného telmisartanu zahrnují:
Infekce a zamoření:
Není známo:
Infekce horních cest dýchacích, infekce močových cest včetně zánětů močového měchýře
Poruchy krve a lymfatického systému
Eozinofilie, anemie, trombocytopenie
Poruchy imunitního systému
Není známo:
Hypersenzitivita, anafylaktické reakce
Poruchy metabolismu a výživy
Není známo:
Hyperkalemie
Srdeční
poruchy Není známo:
Bradykardie
Gastrointestinální poruchy
Není známo:
Žaludeční potíže
Poruchy kůže a podkožní tkáně
Není známo:
Ekzém, polékový exantém, toxoalergický kožní exantém
23 Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Artróza, bolesti šlach
Poruchy ledvin a močových cest
Není známo:
Renální dysfunkce, poškození ledvin (včetně akutního selhání ledvin)
Celkové poruchy a reakce v místě aplikace
Není známo:
Slabost (asthenie), nedostatečná účinnost léku
Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
Hydrochlorothiazid:
Hydrochlorothiazid může být příčinou hypovolemie nebo ji může zhoršovat, což by mohlo vést k poruše elektrolytové rovnováhy (viz bod 4. 4).
Nežádoucí účinky s neznámou četností výskytu hlášené při podávání samotného hydrochlorothiazidu zahrnují:
Infekce a zamoření
Není známo:
Sialoadenitida
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, hemolytická anemie, selhání kostní dřeně, leukopenie, neutropenie, agranulocytóza, trombocytopenie
Poruchy imunitního systému
Není známo:
Anafylaktické reakce, hypersenzitivita
Endokrinní poruchy
Není známo:
Nedostatečná kompenzace diabetes mellitus
Poruchy
metabolismu a výživy Není známo:
Anorexie, pokles chuti k jídlu, poruchy rovnováhy elektrolytů, hypercholesterolemie, hyperglykemie, hypovolemie
Psychiatrické poruchy
Není známo:
Neklid
Poruchy nervového systému
Není známo:
Závratě
Poruchy oka
Není známo:
Xanthopsie
Cévní poruchy
Není známo:
Nekrotizující vaskulitida
Gastrointestinální poruchy
Není známo:
Pankreatitida, žaludeční potíže
Poruchy jater a žlučových cest
Není známo:
Hepatocelulární žloutenka, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Není známo:
Lupus- like syndrom (syndrom napodobující lupus), reakce 24 fotosenzitivity, vaskulitida kůže, toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin, glykosurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Není známo:
Pyrexie
Vícenásobná vyšetření
Není známo:
Zvýšení hladiny triglyceridů
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování telmisartanu u člověka.
Stupeň odstraňování hydrochlorothiazidu hemodialýzou není znám.
Příznaky:
Nejnápadnějšími projevy nadměrné dávky telmisartanu byly hypotenze a tachykardie; dále byl také hlášen výskyt bradykardie, závratě, zvracení, zvýšení sérového kreatininu a akutního renálního selhání.
Nadměrná dávka hydrochlorothiazidu je spojena s deplecí elektrolytů (hypokalemie, hypochloremie) a hypovolemií, která je důsledkem nadměrné diurézy.
Nejčastějšími příznaky a projevy nadměrné dávky jsou nauzea a somnolence.
Hypokalemie může vést ke svalovým křečím a/ nebo může zvyšovat arytmii spojenou se současným podáváním digitalisových glykosidů nebo určitých antiarytmických léčivých přípravků.
Léčba:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Péče závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté receptoru angiotenzinu II a diuretika, ATC kód:
C09DA07
MicardisPlus je kombinací antagonisty receptoru angiotenzinu II - telmisartanu, a thiazidového diuretika - hydrochlorothiazidu.
Kombinace těchto dvou složek má aditivní antihypertenzní účinek, který snižuje krevní tlak ve větším měřítku, než jednotlivé složky v samostatném podání.
MicardisPlus vede při dávkování jednou denně k účinnému a plynulému snížení krevního tlaku v terapeutickém dávkovacím rozmezí.
Telmisartan je perorálně účinný a specifický antagonista receptoru angiotenzinu II, subtypu receptoru 1 (AT1).
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
25 Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u zdravých dobrovolníků téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá celých 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantní monitorací krevního tlaku.
To je potvrzeno i měřením v okamžiku maximálního účinku a měřením bezprostředně před následující dávkou léku (poměr v okamžiku minimálních a maximálních hladin konzistentně nad 80% po dávkách telmisartanu 40 a 80 mg v placebem kontrolovaných klinických studiích).
U pacientů s hypertenzí snižuje telmisartan jak systolický tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenzních léčivých přípravků (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Účinek telmisartanu na mortalitu a kardiovaskulární morbiditu není v současnosti znám.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není úplně znám.
Thiazidy ovlivňují renální tubulární mechanismy zpětného vstřebávání elektrolytů, přímo zvyšují vylučování sodíku a chloridů v přibližně ekvivalentním množství.
Diuretické působení hydrochlorothiazidu snižuje plazmatický objem, zvyšuje plazmatickou aktivitu reninu, zvyšuje sekreci aldosteronu s následným zvýšením močových ztrát draslíku a bikarbonátu a snížením draslíku v séru.
Pravděpodobně blokádou systému renin- angiotenzin- aldosteron má v kombinaci podávaný telmisartan tendenci bránit ztrátám draslíku spojeným s podáváním hydrochlorothiazidu.
Po podání hydrochlorothiazidu dochází k nástupu diurézy po 2 hodinách, maximálního účinku je dosaženo přibližně za 4 hodiny a účinek přetrvává asi 6 - 12 hodin.
Epidemiologické studie ukázaly, že dlouhodobá léčba hydrochlorothiazidem snižuje riziko kardiovaskulární morbidity a mortality.
Účinky fixní kombinace dávek telmisartanu/ HCTZ na mortalitu a kardiovaskulární morbiditu nejsou v současné době známé.
5. 2 Farmakokinetické vlastnosti
Při současném podávání hydrochlorothiazidu a telmisartanu nedochází u zdravých dobrovolníků k vzájemnému ovlivnění farmakokinetiky jednotlivých látek.
Absorpce:
Telmisartan:
Po perorálním podání je vrcholové koncentrace telmisartanu dosaženo za 0, 5 - 1, 5 hodiny po podání dávky.
Absolutní biologická dostupnost telmisartanu v dávce 40 mg činila 42%, v dávce 160 mg 58%.
Jídlo nepatrně redukuje biologickou dostupnost telmisartanu s redukcí plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
3 hodiny po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Farmakokinetika perorálně podaného telmisartanu v dávkách 20 - 160 mg není lineární díky většímu než proporcionálnímu nárůstu plazmatických koncentrací (Cmax 26 a AUC) při narůstajících dávkách.
Telmisartan se při opakovaném podávání v plazmě významně nekumuluje.
Hydrochlorothiazid:
Po perorálním podání přípravku MicardisPlus je vrcholových hladin hydrochlorothiazidu dosaženo přibližně za 1, 0 - 3, 0 hodiny po podání dávky.
Na základě kumulativní renálního vylučování hydrochlorothiazidu byla absolutní biologická dostupnost okolo 60%.
Distribuce:
Telmisartan je významně vázán na plazmatické proteiny (> 99, 5%), především na albumin a kyselý alfa- 1- glykoprotein.
Zjevný distribuční objem telmisartanu je přibližně 500 litrů, což navíc svědčí o jeho tkáňové vazbě.
Hydrochlorothiazid je z 68% vázán na bílkoviny v plazmě a jeho distribuční objem je 0, 83 - 1, 14 l/ kg.
Biotransfomace a eliminace:
Telmisartan:
Jak po intravenózním tak i po perorálním podání telmisartanu značeného 14C byla většina podané dávky (> 97%) vyloučena stolicí cestou biliárního vylučování.
V moči byla zjištěna pouze velmi malá množství.
Telmisartan je metabolizován konjugací na farmakologicky neaktivní acylglukuronid.
Glukuronid mateřské sloučeniny je jediným metabolitem identifikovaným u člověka.
Po podání jednotlivé dávky telmisartanu značeného 14C představuje glukuronid přibližně 11% měřené radioaktivity v plazmě.
Izoenzymy cytochromu P450 nejsou do metabolismu telmisartanu zapojeny.
Celková plazmatická clearance telmisartanu po perorálním podání je > 1500 ml/ min.
Terminální eliminační poločas byl > 20 hodin.
Hydrochlorothiazid:
Hydrochlorothiazid není u člověka metabolizován a je téměř kompletně v nezměněné podobě vylučován močí.
Okolo 60% perorální dávky je eliminováno v nezměněné formě během 48 hodin.
Renální clearance činí přibližně 250 - 300 ml/ min.
Terminální eliminační poločas hydrochlorothiazidu je 10 - 15 hodin.
Zvláštní skupiny pacientů
Starší pacienti:
Farmakokinetika telmisartanu pacientů starších a pacientů mladších 65ti let se neliší.
Pohlaví:
Plazmatické koncentrace telmisartanu jsou obecně 2 - 3x vyšší u žen než u mužů.
Nicméně v klinických studiích nebyla u žen shledána významně vyšší odezva krevního tlaku nebo významně vyšší incidence ortostatické hypotenze.
Úprava dávkování není nutná.
Existovala zde tendence k vyšším plazmatickým koncentracím hydrochlorothiazidu u žen oproti mužům.
Není to považováno za klinicky významné.
Pacienti s poruchou funkce ledvin:
Renální vylučování nepřispívá ke clearance telmisartanu.
Na základě zkušeností s pacienty s mírnou až středně závažnou poruchou funkce ledvin (clearance kreatininu 30 - 60 ml/ min, průměr okolo 50 ml/ min) není nutná žádná úprava dávkování u pacientů se sníženou renální funkcí.
Telmisartan není z krve odstraňován hemodialýzou.
U pacientů s poruchou renální funkce je rychlost eliminace hydrochlorothiazidu snížena.
V typické studii na pacientech s průměrnou clearance kreatininu 90 ml/ min byl eliminační poločas hydrochlorothiazidu prodloužen.
U pacientů s nefunkční ledvinou je eliminační poločas okolo 34 hodin.
Pacienti s poruchou funkce jater:
Farmakokinetické studie u pacientů s poškozením jater prokázaly zvýšení hodnot absolutní biologické dostupnosti telmisartanu téměř na 100%.
Poločas eliminace se u pacientů s poškozením jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti provedených u normotenzních potkanů a psů za kombinovaného podávání telmisartanu s hydrochlorothiazidem nebyla, po dávkách, které vedou ke stejné expozici jaká vzniká po dávkách v terapeutickém rozmezí, zaznamenána žádná dodatečná zjištění oproti nálezům pozorovaným při podání jednotlivých látek samostatně.
Nezdá se, že by shledané toxikologické nálezy měly nějaký význam pro terapeutické využití u lidí.
Toxikologické nálezy též velmi dobře známé z předklinických studií inhibitorů angiotenzin - konvertujícího enzymu a antagonistů receptoru angiotenzinu II byly: snížení hodnot červeného 27 krevního obrazu (erytrocyty, hemoglobin, hematokrit), změny renální hemodynamiky (nárůst dusíku močoviny a kreatininu), zvýšení plazmatické reninové aktivity, hypertrofie/ hyperplázie renálních juxtaglomerulárních buněk a postižení žaludeční sliznice.
Lézím žaludeční sliznice bylo možno zabránit nebo je zmírnit perorální dodáním fyziologického roztoku a skupinovým chovem zvířat.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
Tato zjištění jsou považována za důsledek farmakologické aktivity telmisartanu.
U telmisartanu nebyla prokázána mutagenicita a odpovídající klastogenní aktivita ve studiích in vitro a žádná kancerogenita u potkanů a myší.
Studie s hydrochlorothiazidem ukázaly v některých experimentálních modelech nejednoznačné důkazy pro genotoxický a kancerogenní účinek.
Avšak rozsáhlá zkušenost s podáváním hydrochlorothiazidu u lidí neprokázala spojitost mezi jeho podáváním a nárůstem výskytu nádorů.
Toxický potenciál kombinace telmisartan/ hydrochlorothiazid pro plod viz bod 4. 6
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý E 172, hydroxid sodný, sodná sůl karboxymethylškrobu typ A, sorbitol E 420.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikost balení:
Blistr s 14, 28, 30, 56, 84, 90 nebo 98 tabletami nebo perforovaný jednodávkový blistr s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příležitostně lze zjistit mezi jamkami blistru oddělení vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
28 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 213/ 006- 010 EU/ 1/ 02/ 213/ 012 EU/ 1/ 02/ 213/ 015- 16
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. dubna 2002 Datum posledního prodloužení registrace:
19. dubna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
29 1.
NÁZEV PŘÍPRAVKU
MicardisPlus 80 mg/ 25 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 25 mg.
Jedna tableta obsahuje 99 mg monohydrátu laktosy a 338 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Žlutobílé oválné tablety s vyrytým logem firmy a kódem „ H9 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
MicardisPlus s fixní kombinací dávek (80 mg telmisartanu/ 25 mg hydrochlorothiazidu) je indikován u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při použití přípravku MicardisPlus 80 mg/ 12, 5 mg (80 mg telmisartanu/ 12, 5 mg hydrochlorothiazidu) nebo u pacientů, kteří byli dříve stabilizováni při podání telmisartanu a hydrochlorothiazidu odděleně.
4. 2 Dávkování a způsob podání
Dospělí MicardisPlus by měl být užíván jednou denně u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven samotným telmisartanem, zapíjí se tekutinou a může se užívat současně s jídlem nebo bez jídla.
Ještě před přechodem na podávání fixní kombinace dávek se doporučuje provést individuální titraci jeho dvou složek.
Pokud je to klinicky vhodné, lze zvážit přímý přechod z monoterapie na fixní kombinaci dávek.
• MicardisPlus 80 mg/ 25 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem MicardisPlus 80 mg/ 12, 5 mg nebo pacientům, kteří byli dříve stabilizováni při podání telmisartanu a hydrochlorothiazidu odděleně.
MicardisPlus je k dispozici také v silách 40 mg/ 12, 5 mg a 80 mg/ 12, 5 mg.
Poškození funkce ledvin:
Doporučuje se pravidelná kontrola renální funkce (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávkování nemělo přesáhnout jednu tabletu přípravku MicardisPlus 40 mg/ 12, 5 mg jednou denně.
MicardisPlus není indikován u pacientů se závažným poškozením funkce jater.
U pacientů s poškozenou jaterní funkcí je třeba thiazidy podávat opatrně (viz bod 4. 4).
Starší osoby:
Úprava dávkování není nutná.
30 4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1). • Hypersenzitivita na jiné látky příbuzné sulfonamidům (hydrochlorothiazid je léčivo odvozené od sulfonamidů). • Druhý a třetí trimestr těhotenství a kojení (viz body 4. 4 a 4. 6). • Cholestáza a biliární obstrukční onemocnění. • Těžké poškození funkce jater. • Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min). • Refrakterní hypokalemie, hyperkalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
MicardisPlus by neměl být podáván pacientům s cholestázou, biliárními obstrukčními poruchami nebo při těžké jaterní insuficienci (viz bod 4. 3) vzhledem k tomu, že telmisartan je převážně vylučován žlučí.
U těchto pacientů lze očekávat sníženou hepatální clearance telmisartanu.
Dále by měl být MicardisPlus podáván opatrně u pacientů s poškozením funkce jater nebo s progresivním jaterním onemocněním, protože malé změny rovnováhy tekutin a elektrolytů u nich mohou vyvolat jaterní koma.
U pacientů s poškozením funkce jater nejsou k dispozici žádné klinické zkušenosti s přípravkem MicardisPlus.
Renovaskulární hypertenze:
Při podávání látek ovlivňujících systém renin- angiotenzin- aldosteron existuje zvýšené riziko vzniku těžké hypotenze a renální insuficience u pacientů s bilaterální stenózou renálních arterií či u pacientů se stenózou renální arterie jediné funkční ledviny.
Renální poškození a transplantace ledvin:
MicardisPlus nesmí užívat pacienti se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Nejsou k dispozici žádné zkušenosti s podáváním přípravku MicardisPlus u pacientů krátce po transplantaci ledviny.
U pacientů s mírným až středně závažným poškozením funkce ledvin existují určité zkušenosti, a proto se doporučuje pravidelná kontrola hladiny draslíku, kreatininu a kyseliny močové.
U pacientů s poškozením funkce ledvin může dojít k azotemii navozené podáváním thiazidových diuretik.
Intravaskulární hypovolemie:
Může nastat symptomatická hypotenze, zvláště po první dávce, a to u pacientů s deplecí objemu a/ nebo sodíku způsobenou intenzivní diuretickou léčbou, omezením příjmu soli v dietě, průjmy nebo zvracením.
Tyto stavy by měly být upraveny před zahájením podávání přípravku MicardisPlus.
Ostatní stavy provázené aktivací systému renin- angiotenzin- aldosteron:
U pacientů, jejichž cévní tonus a renální funkce závisí především na aktivitě systému renin- angiotenzin- aldosteron (např. u pacientů se závažným městnavým srdečním selháním či u pacientů se závažným renálním onemocněním včetně stenózy renálních arterií), je podání přípravků ovlivňujících systém renin - angiotenzin- aldosteron spojeno s akutní hypotenzí, hyperazotemií, oligurií nebo vzácně s akutním selháním ledvin (viz bod 4. 8).
Pacienti s primárním hyperaldosteronismem obvykle nereagují na antihypertenziva účinkující mechanismem inhibice systému renin- angiotenzin- aldosteron.
Stejně jako při podávání jiných vazodilatancií je třeba zvýšené opatrnosti u pacientů s aortální a mitrální stenózou či s obstrukční hypertrofickou kardiomyopatií.
Metabolické a endokrinní účinky:
Terapie pomocí thiazidů může vyvolat poruchu glukosové tolerance.
U diabetiků může vzniknout potřeba úpravy dávek insulinu nebo perorálních antidiabetik.
Během terapie thiazidy může dojít k manifestaci latentního diabetu.
Diuretická terapie thiazidy je spojena s nárůstem hladiny cholesterolu a triglyceridů; při dávce 12, 5 mg obsažené v přípravku MicardisPlus byly ale hlášeny minimální nebo žádné účinky.
U některých pacientů může při podávání thiazidových diuretik dojít k hyperurikemii nebo k vyvolání manifestní dny.
Poruchy elektrolytové rovnováhy:
Stejně jako u všech pacientů léčených diuretiky by měly být ve vhodných intervalech prováděny periodické kontroly sérových elektrolytů.
Thiazidy, včetně hydrochlorothiazidu, mohou vést k poruchám vodní a elektrolytové rovnováhy (včetně hypokalemie, hyponatremie a hypochloremické alkalózy).
Varujícími příznaky poruch vodní a elektrolytové rovnováhy jsou sucho v ústech, žízeň, astenie, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únavnost, hypotenze, oligurie, tachykardie a gastrointestinální poruchy jako nauzea nebo zvracení (viz bod 4. 8).
- Hypokalemie
Ačkoli může při léčbě thiazidy dojít k hypokalemii, současné podávání telmisartanu může diuretiky indukovanou hypokalemii redukovat.
Riziko hypokalemie je větší u pacientů s jaterní cirhózou, u pacientů s výraznou diurézou, u pacientů s neadekvátním perorálním příjmem elektrolytů, a u pacientů užívajících současně kortikosteroidy nebo adrenokortikotropní hormon (ACTH) (viz bod 4. 5).
- Hyperkalemie
Naopak díky antagonismu vůči receptorům angiotenzinu II (AT1) danému v přípravku MicardisPlus telmisartanem může dojít k hyperkalemii.
Ačkoliv nebyla u přípravku MicardisPlus klinicky významná hyperkalemie dokumentována, rizikové faktory pro vývoj hyperkalemie zahrnují renální insuficienci a/ nebo srdeční selhání a diabetes mellitus.
Kalium šetřící diuretika, přípravky obsahující draslík nebo náhražky soli obsahující draslík musí být při léčbě přípravkem MicardisPlus podávány rovněž opatrně (viz bod 4. 5).
- Hyponatremie a hypochloremická alkalóza
Nejsou k dispozici žádné důkazy, že MicardisPlus snižuje nebo zabraňuje diuretiky indukované hyponatremii.
Deficit chloridu je většinou mírný a obvykle nevyžaduje léčbu.
- Hyperkalcemie
Thiazidy mohou snižovat močové vylučování kalcia a vést k intermitentní a mírné elevaci sérové hladiny kalcia při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může být projevem skrytě probíhající hyperparatyreózy.
Thiazidy je nutno před provedením testů na funkci příštítných tělísek vysadit.
- Hypomagnesemie
U thiazidů bylo prokázáno, že zvyšují močové vylučování hořčíku, což může vést k hypomagnesemii (viz bod 4. 5).
Sorbitol a monohydrát laktosy:
Tento léčivý přípravek obsahuje monohydrát laktosy a sorbitol.
Pacienti se vzácnými vrozenými poruchami fruktózové intolerance a/ nebo vzácnými vrozenými poruchami galaktózové intolerance, s laktázovou deficiencí typu Lapp nebo glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
32 Etnické rozdíly:
Stejně jako u jiných antihypertenziv může přílišné snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickým kardiovaskulárním postižením vyvolat infarkt myokardu nebo cévní mozkovou příhodu.
Obecné:
U pacientů s dřívějším výskytem alergie nebo bronchiálního astmatu nebo i bez něj může dojít k reakcím hypersenzitivity na hydrochlorothiazid, přičemž pravděpodobnost je vyšší u pacientů s dřívějším výskytem.
Při podávání thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Ve spojení s thiazidovými diuretiky byly hlášeny případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, je doporučeno zastavit léčbu.
Pokud je další podávání diuretik považováno za nutné, je doporučeno chránit exponovaná místa před sluncem nebo umělým zářením UVA.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Lithium:
Při současném podávání lithia s inhibitory angiotenzin- konvertujícího enzymu bylo zjištěno reverzibilní zvýšení sérových koncentrací lithia a zvýšení jeho toxicity.
Vzácné případy byly hlášeny též při podávání antagonistů receptoru angiotenzinu II (včetně přípravku MicardisPlus).
Současné podávání lithia a přípravku MicardisPlus se nedoporučuje (viz bod 4. 4).
Pokud je tato kombinace nevyhnutelná, je doporučeno během současného podávání hladinu lithia pečlivě monitorovat.
Léčivé přípravky související se ztrátou draslíku a s hypokalemií (např. jiná kaliuretická diuretika, laxativa, kortikosteroidy, ACTH, amfotericin, karbenoxolon, sodná sůl penicilinu G, kyselina salicylová a její deriváty).
Pokud mají být tyto látky předepsány spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Tyto léčivé přípravky mohou potencovat účinek hydrochlorothiazidu na hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, které mohou zvyšovat hladinu draslíku nebo vyvolat hyperkalemii (např. inhibitory ACE, draslík šetřící diuretika, přípravky obsahující draslík, náhražky soli obsahující draslík, cyklosporin nebo jiné léčivé přípravky, jako je heparin sodný).
Pokud mají být tato léčiva předepsána spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Na základě zkušeností s podáváním jiných léčivých přípravků, které působí proti systému renin- angiotenzin, může současné podávání výše zmíněných léků vést ke zvýšení sérové hladiny draslíku, a proto se nedoporučuje (viz bod 4. 4).
Léčivé přípravky ovlivněné poruchami sérového draslíku:
Doporučuje se pravidelná kontrola sérového draslíku a EKG, je- li MicardisPlus podáván spolu s léčivými přípravky ovlivňovanými poruchami sérové hladiny draslíku (např. digitalisové glykosidy, antiarytmika) a s následně uvedenými léčivými přípravky vyvolávajícími torsade de pointes (které zahrnují některá antiarytmika), přičemž hypokalemie je predispozičním faktorem vzniku torsade de pointes.
- antiarytmika třídy I. a (např. chinidin, hydrochinidin, disopyramid)
(např. amiodaron, sotalol, dofetilid, ibutilid)
- některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- jiná:
(např. bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Digitalisové glykosidy:
Thiazidy indukovaná hypokalemie nebo hypomagnesemie přispívá ke vzniku digitalisem indukované arytmie (viz bod 4. 4).
Telmisartan může zvýšit hypotenzní účinek jiných antihypertenziv.
Antidiabetické léčivé přípravky (perorální antidiabetika a insulin): může vzniknout potřeba upravit jejich dávkování (viz bod 4. 4).
Metformin:
Metformin je nutno podávat opatrně: existuje riziko laktátové acidózy navozené možným funkčním renálním selháním ve spojitosti s hydrochlorothiazidem.
Cholestyramin a kolestipolové pryskyřice: absorpce hydrochlorothiazidu je narušena v přítomnosti těchto anionických iontoměničů na bázi pryskyřic.
Nesteroidní protizánětlivé léčivé přípravky:
NSA (t. j. kyselina acetylsalicylová v protizánětlivých dávkách, inhibitory COX- 2 a neselektivní NSA) mohou snižovat diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik a antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s narušenou funkcí ledvin (například u dehydratovaných pacientů nebo pacientů pokročilejšího věku s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno takovou kombinaci podávat velmi opatrně, zejména u starších pacientů.
Pacienti musí být adekvátně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení takové kombinované terapie a též v pravidelných intervalech během ní.
Vazopresory (např. noradrenalin): účinek vazopresorů může být snížen.
Nedepolarizující relaxancia kosterního svalstva (např. tubokurarin): hydrochlorothiazid může účinek těchto látek zvyšovat.
Léčivé přípravky užívané k léčbě dny (např. probenecid, sulfinpyrazon a allopurinol): může nastat potřeba úpravy dávkování urikosurických léků, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Nelze vyloučit nutnost zvýšení dávky probenecidu nebo sulfinpyrazonu.
Současné podávání thiazidu může zvýšit frekvenci výskytu reakcí hypersenzitivity na allopurinol.
Soli kalcia: thiazidová diuretika mohou zvýšit sérovou hladinu kalcia díky jeho sníženému vylučování.
Pokud je nutné předepsat přípravky obsahující kalcium, měla by být hladina sérového kalcia monitorována a jeho dávkování případně příslušně upraveno.
Beta- blokátory a diazoxid:
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýrazněn.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu snížením gastrointestinální motility a rychlosti vyprazdňování žaludku.
Amantadin:
Thiazidy mohou zvyšovat riziko nežádoucích účinků amantadinu.
Cytotoxické látky (např. cyklosfosfamid, methotrexat):
Thiazidy mohou snižovat renální vylučování cytotoxických léčivých přípravků a zvyšovat jejich myelosupresivní účinky.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
4. 6 Těhotenství a kojení
34 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku MicardisPlus těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy prostupují transplacentárně a objevují se v pupečníkové krvi.
U plodu mohou vyvolat poruchy elektrolytové rovnováhy, případně i další reakce, které se objevují u dospělých.
Při podávání thiazidů matkám byly hlášeny případy novorozenecké trombocytopenie a fetální nebo novorozenecké žloutenky.
Kojení (viz bod 4. 3):
MicardisPlus je během kojení kontraindikován, neboť není známo, zda je telmisartan vylučován do mateřského mléka.
Thiazidy se v mateřském mléce objevují a mohou potlačit laktaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
Fixní kombinace dávek Celková incidence a charakter nežádoucích účinků hlášených u přípravku MicardisPlus 80 mg/ 25 mg byly srovnatelné s nežádoucími účinky u přípravku MicardisPlus 80 mg/ 12, 5 mg.
Vztah mezi dávkou a výskytem nežádoucích účinků nebyl prokázán, nežádoucí účinky nevykazovaly žádnou korelaci s pohlavím, věkem nebo rasou pacientů.
Nežádoucí účinky hlášené ve všech klinických studiích a objevující se častěji (p ≤ 0, 05) u telmisartanu v kombinaci s hydrochlorothiazidem oproti placebu jsou níže rozděleny dle orgánových systémových tříd.
Nežádoucí účinky, které se, jak známo, mohou objevovat při samostatném podávání některé ze složek přípravku, ale které nebyly pozorovány v klinických studiích, mohou nastat i při léčbě přípravkem MicardisPlus.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (nemůže být stanoveno z dostupných údajů).
35 V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Bronchitida Faringitida, sinusitida
Poruchy metabolismu a výživy
Méně časté:
Vzácné:
Hypokalemie Hyperurikemie, hyponatremie
Psychiatrické poruchy
Méně časté:
Vzácné:
Úzkost Deprese
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
Závrať Synkopa, parestezie Insomnie, poruchy spánku
Poruchy oka
Vzácné:
Poruchy vidění, rozmazané vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Méně časté:
Tachykardie, arytmie
Cévní poruchy
Méně časté:
Hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Vzácné:
Dyspnoe Dechová tíseň (včetně zánětu plic a plicního edému)
Gastrointestinální poruchy
Méně časté:
Vzácné:
Není známo:
Průjem, sucho v ústech, flatulence Abdominální bolest, zácpa, dyspepsie, zvracení Gastritida
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ porucha jater
36 Poruchy kůže a podkoží
Vzácné:
Angioedém, erytém, pruritus, vyrážka, nadměrné pocení, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Bolesti zad, svalové spasmy, myalgie Artralgie, svalové křeče, bolesti končetin
Poruchy reprodukčního systému a choroby prsů
Méně časté:
Erektilní dysfunkce
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Bolest na hrudi Onemocnění připomínající chřipku, bolest
Vícenásobná vyšetření
Méně časté:
Vzácné:
Zvýšení kyseliny močové v krvi Zvýšení krevního kreatininu, krevní kreatinfosfokinázy, zvýšení jaterních enzymů
Dodatečné informace o jednotlivých složkách Dříve hlášené nežádoucí účinky jednotlivých složek mohou být potenciálně nežádoucími účinky i přípravku MicardisPlus, i když nebyly v klinických studiích s tímto přípravkem zaznamenány.
Telmisartan:
Nežádoucí účinky se objevovaly s podobnou frekvencí výskytu u pacientů léčených placebem i telmisartanem.
V placebem kontrolovaných studiích byl celkový výskyt nežádoucích účinků hlášených při podávání telmisartanu (41, 4%) obvykle srovnatelný s placebem (43, 9%).
Následně uvedené nežádoucí účinky byly shromážděny ze všech klinických studií zahrnujících 5788 pacientů s hypertenzí léčených telmisartanem:
Nežádoucí účinky s neznámou četností hlášené při podávání samotného telmisartanu zahrnují:
Infekce a zamoření:
Není známo:
Infekce horních cest dýchacích, infekce močových cest včetně zánětů močového měchýře
Poruchy krve a lymfatického systému
Poruchy imunitního systému
Není známo:
Hypersenzitivita, anafylaktické reakce
Poruchy metabolismu a výživy
Není známo:
Hyperkalemie
Srdeční
poruchy Není známo:
Bradykardie
Gastrointestinální poruchy
Není známo:
Žaludeční potíže
Poruchy kůže a podkožní tkáně 37
Není známo:
Ekzém, polékový exantém, toxoalergický kožní exantém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Artróza, bolesti šlach
Poruchy ledvin a močových cest
Není známo:
Renální dysfunkce, poškození ledvin (včetně akutního selhání ledvin)
Celkové poruchy a reakce v místě aplikace
Není známo:
Slabost (asthenie), nedostatečná účinnost léku
Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
Hydrochlorothiazid:
Hydrochlorothiazid může být příčinou hypovolemie nebo ji může zhoršovat, což by mohlo vést k poruše elektrolytové rovnováhy (viz bod 4. 4).
Nežádoucí účinky s neznámou četností výskytu hlášené při podávání samotného hydrochlorothiazidu zahrnují:
Infekce a zamoření
Není známo:
Sialoadenitida
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, hemolytická anemie, selhání kostní dřeně, leukopenie, neutropenie, agranulocytóza, trombocytopenie
Poruchy imunitního systému
Není známo:
Anafylaktické reakce, hypersenzitivita
Endokrinní poruchy
Není známo:
Nedostatečná kompenzace diabetes mellitus
Poruchy
metabolismu a výživy Není známo:
Anorexie, pokles chuti k jídlu, poruchy rovnováhy elektrolytů, hypercholesterolemie, hyperglykemie, hypovolemie
Psychiatrické poruchy
Není známo:
Neklid
Poruchy nervového systému
Není známo:
Závratě
Poruchy oka
Není známo:
Xanthopsie
Cévní poruchy
Není známo:
Nekrotizující vaskulitida
Gastrointestinální poruchy
Není známo:
Pankreatitida, žaludeční potíže
Poruchy jater a žlučových cest
Není známo:
Hepatocelulární žloutenka, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Není známo:
Lupus- like syndrom (syndrom napodobující lupus), reakce fotosenzitivity, vaskulitida kůže, toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin, glykosurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Není známo:
Pyrexie
Vícenásobná vyšetření
Není známo:
Zvýšení hladiny triglyceridů
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování telmisartanu u člověka.
Stupeň odstraňování hydrochlorothiazidu hemodialýzou není znám.
Příznaky:
Nejnápadnějšími projevy nadměrné dávky telmisartanu byly hypotenze a tachykardie; dále byl také hlášen výskyt bradykardie, závratě, zvracení, zvýšení sérového kreatininu a akutního renálního selhání.
Nadměrná dávka hydrochlorothiazidu je spojena s deplecí elektrolytů (hypokalemie, hypochloremie) a hypovolemií, která je důsledkem nadměrné diurézy.
Nejčastějšími příznaky a projevy nadměrné dávky jsou nauzea a somnolence.
Hypokalemie může vést ke svalovým křečím a/ nebo může zvyšovat arytmii spojenou se současným podáváním digitalisových glykosidů nebo určitých antiarytmických léčivých přípravků.
Léčba:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Péče závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a objem tekutin.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté receptoru angiotenzinu II a diuretika, ATC kód:
C09DA07
MicardisPlus je kombinací antagonisty receptoru angiotenzinu II - telmisartanu a thiazidového diuretika - hydrochlorothiazidu.
Kombinace těchto dvou složek má aditivní antihypertenzní účinek, který snižuje krevní tlak ve větším měřítku, než jednotlivé složky v samostatném podání.
MicardisPlus vede při dávkování jednou denně k účinnému a plynulému snížení krevního tlaku v terapeutickém dávkovacím rozmezí.
Telmisartan je perorálně účinný a specifický antagonista receptoru angiotenzinu II, subtypu receptoru 1 (AT1).
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nevykazuje na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních 39 méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u zdravých dobrovolníků téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá celých 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantní monitorací krevního tlaku.
To je potvrzeno i měřením v okamžiku maximálního účinku a bezprostředně před následující dávkou léku (poměr v okamžiku minimálních a maximálních hladin konzistentně nad 80% po dávkách telmisartanu 40 a 80 mg v placebem kontrolovaných klinických studiích).
U pacientů s hypertenzí snižuje telmisartan jak systolický tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenzních léčivých přípravků (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Ve dvojitě zaslepené kontrolované klinické studii (n = 687 pacientů k hodnocení účinnosti) byl u subjektů, kteří neodpovídali na léčbu kombinací 80 mg/ 12, 5 mg, prokázán přírůstek účinku na snížení krevního tlaku při podávání kombinace 80 mg/ 25 mg, a to ve výši 2, 7/ 1, 6 mm Hg (rozdíl adjustovaného průměru změn od výchozích hodnot systolického a diastolického krevního tlaku, STK/ DTK).
V následující studii s kombinací 80 mg/ 25 mg se krevní tlak dále snížil (což vedlo k celkovému snížení o 11, 5/ 9, 9 mm Hg (STK/ DTK).
V souhrnné analýze dvou obdobných dvojitě zaslepených placebem kontrolovaných klinických studií v trvání 8 týdnů proti valsartanu/ hydrochlorothiazidu v dávce 160 mg/ 25 mg (n = 2121 pacientů k hodnocení účinnosti), byl prokázán významně větší účinek na snížení krevního tlaku 2, 2/ 1, 2 mm Hg (STK/ DTK, rozdíl ve změně adjustovaného průměru od výchozích hodnot) ve prospěch kombinace telmisartan/ hydrochlorothiazid 80 mg/ 25 mg.
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Účinek telmisartanu na mortalitu a kardiovaskulární morbiditu není v současnosti znám.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není úplně znám.
Thiazidy ovlivňují renální tubulární mechanismy zpětného vstřebávání elektrolytů, přímo zvyšují vylučování sodíku a chloridů v přibližně ekvivalentním množství.
Diuretické působení hydrochlorothiazidu snižuje plazmatický objem, zvyšuje plazmatickou aktivitu reninu, zvyšuje sekreci aldosteronu s následným zvýšením močových ztrát draslíku a bikarbonátu a snížením draslíku v séru.
Pravděpodobně blokádou systému renin- angiotenzin- aldosteron má v kombinaci podávaný telmisartan tendenci bránit ztrátám draslíku spojeným s podáváním hydrochlorothiazidu.
Po podání hydrochlorothiazidu dochází k nástupu diurézy po 2 hodinách, maximálního účinku je dosaženo přibližně za 4 hodiny a účinek přetrvává asi 6 - 12 hodin.
Epidemiologické studie ukázaly, že dlouhodobá léčba hydrochlorothiazidem snižuje riziko kardiovaskulární morbidity a mortality.
40 Účinky fixní kombinace dávek telmisartanu/ HCTZ na mortalitu a kardiovaskulární morbiditu nejsou v současné době známé.
5. 2 Farmakokinetické vlastnosti
Při současném podávání hydrochlorothiazidu a telmisartanu nedochází u zdravých dobrovolníků k vzájemnému ovlivnění farmakokinetiky jednotlivých látek.
Absorpce:
Telmisartan:
Po perorálním podání je vrcholové koncentrace telmisartanu dosaženo za 0, 5 - 1, 5 hodiny po podání dávky.
Absolutní biologická dostupnost telmisartanu v dávce 40 mg činila 42%, v dávce 160 mg 58%.
Jídlo nepatrně redukuje biologickou dostupnost telmisartanu s redukcí plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Po 3 hodinách po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Farmakokinetika perorálně podaného telmisartanu v dávkách 20 - 160 mg není lineární díky většímu než proporcionálnímu nárůstu plazmatických koncentrací (Cmax a AUC) při narůstajících dávkách.
Telmisartan se při opakovaném podávání v plazmě významně nekumuluje.
Hydrochlorothiazid:
Po perorálním podání přípravku MicardisPlus je vrcholových hladin hydrochlorothiazidu dosaženo přibližně za 1, 0 - 3, 0 hodiny po podání dávky.
Na základě kumulativního renálního vylučování hydrochlorothiazidu byla absolutní biologická dostupnost okolo 60%.
Distribuce:
Telmisartan je významně vázán na plazmatické proteiny (> 99, 5%), především na albumin a kyselý alfa- 1- glykoprotein.
Zjevný distribuční objem telmisartanu je přibližně 500 litrů, což navíc svědčí o jeho tkáňové vazbě.
Hydrochlorothiazid je z 68% vázán na bílkoviny v plazmě a jeho distribuční objem je 0, 83 - 1, 14 l/ kg.
Biotransfomace a eliminace:
Telmisartan:
Jak po intravenózním tak i po perorálním podání telmisartanu značeného 14C byla většina podané dávky (> 97%) vyloučena stolicí cestou biliárního vylučování.
V moči byla zjištěna pouze velmi malá množství.
Telmisartan je metabolizován konjugací na farmakologicky neaktivní acylglukuronid.
Glukuronid mateřské sloučeniny je jediným metabolitem identifikovaným u člověka.
Po podání jednotlivé dávky telmisartanu značeného 14C představuje glukuronid přibližně 11% měřené radioaktivity v plazmě.
Izoenzymy cytochromu P450 nejsou do metabolismu telmisartanu zapojeny.
Celková plazmatická clearance telmisartanu po perorálním podání je > 1500 ml/ min.
Terminální eliminační poločas byl > 20 hodin.
Hydrochlorothiazid:
Hydrochlorothiazid není u člověka metabolizován a je téměř kompletně v nezměněné podobě vylučován močí.
Okolo 60% perorální dávky je eliminováno v nezměněné formě během 48 hodin.
Renální clearance činí přibližně 250 - 300 ml/ min.
Terminální eliminační poločas hydrochlorothiazidu je 10 - 15 hodin.
Zvláštní skupiny pacientů
Starší pacienti:
Farmakokinetika telmisartanu pacientů starších a pacientů mladších 65ti let se neliší.
Pohlaví:
Plazmatické koncentrace telmisartanu jsou obecně 2 - 3x vyšší u žen než u mužů.
Nicméně v klinických studiích nebyla u žen shledána významně vyšší odezva krevního tlaku nebo významně vyšší incidence ortostatické hypotenze.
Úprava dávkování není nutná.
Existovala zde tendence k vyšším plazmatickým koncentracím hydrochlorothiazidu u žen oproti mužům.
Není to považováno za klinicky významné.
Pacienti s poruchou funkce ledvin:
Renální vylučování nepřispívá ke clearance telmisartanu.
Na základě zkušeností s pacienty s mírnou až středně závažnou poruchou funkce ledvin (clearance kreatininu 30 - 60 ml/ min, průměr okolo 50 ml/ min) není nutná žádná úprava dávkování u pacientů se 41 sníženou renální funkcí.
Telmisartan není z krve odstraňován hemodialýzou.
U pacientů s poruchou renální funkce je rychlost eliminace hydrochlorothiazidu snížena.
V typické studii na pacientech s průměrnou clearance kreatininu 90 ml/ min byl eliminační poločas hydrochlorothiazidu prodloužen.
U pacientů s nefunkční ledvinou je eliminační poločas okolo 34 hodin.
Pacienti s poruchou funkce jater:
Farmakokinetické studie u pacientů s poškozením jater prokázaly zvýšení hodnot absolutní biologické dostupnosti telmisartanu téměř na 100%.
Poločas eliminace se u pacientů s poškozením jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S fixní kombinací dávek 80 mg/ 25 mg nebyly provedeny žádné dodatečné předklinické studie.
V dřívějších předklinických studiích bezpečnosti provedených u normotenzních potkanů a psů za kombinovaného podávání telmisartanu s hydrochlorothiazidem nebyla, po dávkách, které vedou ke stejné expozici jaká vzniká po dávkách v terapeutickém rozmezí, zaznamenána žádná dodatečná zjištění oproti nálezům pozorovaným při podání jednotlivých látek samostatně.
Nezdá se, že by shledané toxikologické nálezy měly nějaký význam pro terapeutické využití u lidí.
Toxikologické nálezy též velmi dobře známé z předklinických studií inhibitorů angiotenzin - konvertujícího enzymu a antagonistů receptoru angiotenzinu II byly: snížení hodnot červeného krevního obrazu (erytrocyty, hemoglobin, hematokrit), změny renální hemodynamiky (nárůst dusíku močoviny a kreatininu), zvýšení plazmatické reninové aktivity, hypertrofie/ hyperplázie renálních juxtaglomerulárních buněk a postižení žaludeční sliznice.
Lézím žaludeční sliznice bylo možno zabránit nebo je zmírnit perorálním dodáním fyziologického roztoku a skupinovým chovem zvířat.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
Tato zjištění jsou považována za důsledek farmakologické aktivity telmisartanu.
U telmisartanu nebyla prokázána mutagenicita a odpovídající klastogenní aktivita ve studiích in vitro a žádná kancerogenita u potkanů a myší.
Studie s hydrochlorothiazidem ukázaly v některých experimentálních modelech nejednoznačné důkazy pro genotoxický a kancerogenní účinek.
Avšak rozsáhlá zkušenost s podáváním hydrochlorothiazidu u lidí neprokázala spojitost mezi jeho podáváním a nárůstem výskytu nádorů.
Toxický potenciál kombinace telmisartan/ hydrochlorothiazid pro plod viz bod 4. 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, žlutý oxid železitý E 172, hydroxid sodný, sodná sůl karboxymethylškrobu typ A, sorbitol E 420.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky 42 6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikost balení:
Blistr s 14, 28, 30, 56, 84, 90 nebo 98 tabletami nebo perforovaný jednodávkový blistr s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příležitostně lze zjistit mezi jamkami blistru oddělení vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 213/ 017- 023
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. dubna 2002 Datum posledního prodloužení registrace:
19. dubna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
43 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 z 5. července 2007 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 1. 0 z 30. března 2007 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
45 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
46 A.
OZNAČENÍ NA OBALU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MicardisPlus 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 40 mg a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy a sorbitol (E420).
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 84 tablet 90 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
48 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 213/ 001 EU/ 1/ 02/ 213/ 002 EU/ 1/ 02/ 213/ 003 EU/ 1/ 02/ 213/ 013 EU/ 1/ 02/ 213/ 004 EU/ 1/ 02/ 213/ 011 EU/ 1/ 02/ 213/ 014 EU/ 1/ 02/ 213/ 005
14 tablet 28 tablet 28 x 1 tableta 30 tablet 56 tablet 84 tablet 90 tablet 98 tablet
13.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MicardisPlus 40 mg/ 12, 5 mg
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MicardisPlus 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo kterýkoli jiný blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MicardisPlus 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
5.
JINÉ
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MicardisPlus 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy a sorbitol (E420).
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 84 tablet 90 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ 52 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 213/ 006 EU/ 1/ 02/ 213/ 007 EU/ 1/ 02/ 213/ 008 EU/ 1/ 02/ 213/ 015 EU/ 1/ 02/ 213/ 009 EU/ 1/ 02/ 213/ 012 EU/ 1/ 02/ 213/ 016 EU/ 1/ 02/ 213/ 010
14 tablet 28 tablet 28 x 1 tableta 30 tablet 56 tablet 84 tablet 90 tablet 98 tablet
13.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MicardisPlus 80 mg/ 12, 5 mg
53 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MicardisPlus 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo kterýkoli jiný blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MicardisPlus 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MicardisPlus 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy a sorbitol (E420).
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ 56 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 213/ 017 EU/ 1/ 02/ 213/ 018 EU/ 1/ 02/ 213/ 019 EU/ 1/ 02/ 213/ 020 EU/ 1/ 02/ 213/ 021 EU/ 1/ 02/ 213/ 022 EU/ 1/ 02/ 213/ 023
14 tablet 28 tablet 28 x 1 tableta 30 tablet 56 tablet 90 tablet 98 tablet
13.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MicardisPlus 80 mg/ 25 mg
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MicardisPlus 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo kterýkoli jiný blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MicardisPlus 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
< č. š.: > {číslo}
5.
JINÉ
59 B.
PŘÍBALOVÁ INFORMACE
60 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MicardisPlus 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je MicardisPlus a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete MicardisPlus užívat 3.
Jak se MicardisPlus užívá 4.
Možné nežádoucí účinky 5 Jak MicardisPlus uchovávat 6.
Další informace
1.
CO JE MICARDISPLUS A K ČEMU SE POUŽÍVÁ
MicardisPlus je kombinace dvou léčivých látek, telmisartanu a hydrochlorothiazidu v jedné tabletě.
Obě tyto látky pomáhají upravit vysoký krevní tlak.
Angiotenzin II,
látka vyskytující se přirozeně v těle, navozuje zúžení krevních cév a tedy zvýšení krevního tlaku.
Telmisartan tento účinek angiotenzinu II blokuje, rozšiřuje cévy, a tím snižuje krevní tlak.
Způsobují
zvýšení vylučování moči, což vede ke snížení krevního tlaku.
Pokud se hypertenze neléčí, může navodit poškození krevních cév v řadě orgánů, které může někdy vést k srdeční příhodě, selhání srdce nebo ledvin, mozkové cévní příhodě nebo slepotě.
Až do vzniku těchto stavů pacient obvykle žádné příznaky hypertenze nepozoruje.
Proto je pravidelné sledování krevního tlaku důležité k ověření, zda jsou jeho hodnoty v normálním rozmezí.
MicardisPlus je používán k léčbě vysokého krevního tlaku (esenciální hypertenze) u pacientů, u kterých není krevní tlak dostatečně upraven při použití buď samotného telmisartanu nebo hydrochlorothiazidu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MICARDISPLUS UŽÍVAT
• jestliže jste alergický( á), (přecitlivělý( á)) na telmisartan nebo na kteroukoli další složku tablet MicardisPlus (viz „ Další informace “, kde je seznam pomocných látek) • jestliže jste alergický( á), (přecitlivělý( á)) na hydrochlorothiazid nebo na léky příbuzné sulfonamidům • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení) 61 • jestliže kojíte • jestliže trpíte závažnou poruchou jater jako je cholestáza nebo obstrukce žlučových cest (obtíže s odtokem žluči ze žlučníku) nebo jinou poruchou • jestliže trpíte závažným onemocněním jater • jestliže máte závažné onemocnění ledvin • jestliže Vás lékař určí, že máte nízkou hladinu draslíku nebo vysokou hladinu vápníku v krvi, která se léčbou nezlepšila.
Pokud se Vás týká některá z výše uvedených skutečností, informujte o tom svého lékaře nebo lékárníka před užitím přípravku MicardisPlus.
Zvláštní opatrnosti při použití MicardisPlus je zapotřebí
Prosím, informujte svého lékaře, pokud trpíte nebo jste trpěli jakýmkoli z následně uvedených stavů nebo onemocnění:
dehydrataci způsobené nadměrnou ztrátou vody z těla), pokud je v těle nedostatek soli způsobený močopudnými léky (diuretiky), dietou s nízkým obsahem soli, průjmem, zvracením nebo hemodialýzou
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku MicardisPlus se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
Léčba hydrochlorothiazidem může vést k poruchám rovnováhy elektrolytů v těle.
Mezi typické příznaky svědčící pro poruchu rovnováhy vody a elektrolytů patří suchost v ústech, slabost, letargie, spavost, neklid, bolesti svalů nebo svalové křeče, nevolnost (nauzea), zvracení, svalová únava a abnormálně rychlý srdeční rytmus (rychlejší než 100 úderů za minutu).
Jestliže se u Vás projeví některý z uvedených příznaků, informujte svého lékaře.
Měli byste také oznámit svému lékaři, jestliže u sebe zjistíte zvýšenou citlivost kůže na účinky slunečního záření s projevy spálení (jako je zčervenání, svědění, otok, tvorba puchýřů), které se objevují rychleji než je běžné.
Jestliže Vás čeká chirurgická operace nebo narkóza, musíte informovat lékaře o tom, že užíváte přípravek MicardisPlus.
Podávání přípravku MicardisPlus u dětí a dospívajících do 18 let věku se nedoporučuje.
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II může mít telmisartan menší účinnost při snižování krevního tlaku u černošské rasy.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař bude možná potřebovat změnit dávkování některých přípravků nebo bude nutné přijmout jiná opatření.
V určitých případech je třeba ukončit užívání některých léků.
Při podávání současně s přípravkem MicardisPlus to platí zejména o přípravcích, které jsou uvedeny v následujícím seznamu:
- léky obsahující lithium, které se užívají k léčbě některých typů deprese
- léky spojené s nízkou hladinou draslíku v krvi (s hypokalémií), jako jsou jiné močopudné léky
(diuretika), projímadla (například ricinový olej), kortikosteroidy (například prednison), hormon ACTH, amfotericin (lék proti plísním), karbenoxolon (užívaný k léčbě vředů v ústech), sodná sůl penicilinu G (antibiotikum), kyselina salicylová a od ní odvozené přípravky
- draslík šetřící močopudné léky (diuretika), přípravky doplňující draslík, náhražky soli
obsahující draslík, tzv. inhibitory ACE, které mohou zvýšit hladinu draslíku v krvi
- léky ovlivňující srdce (například digoxin) nebo léky ovlivňující srdeční rytmus (například
chinidin, disopyramid)
- léky užívané u duševních poruch (například thioridazin, chlorpromazin, levomepromazin)
- jiné přípravky užívané k léčbě vysokého krevního tlaku, steroidy, léky proti bolesti, přípravky k
léčbě rakoviny, dny nebo artritidy a přípravky dodávající vitamín D.
MicardisPlus může zvýraznit účinek jiných léků ke snížení krevního tlaku.
Pokud při užívání přípravku MicardisPlus nastane potřeba přizpůsobit dávku jiného léku, musíte se poradit s lékařem.
Podobně jako u jiných léků ke snížení krevního tlaku může být účinek přípravku MicardisPlus omezen při současném užíváním léků ze skupiny NSA (jde o tzv. nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen).
Přípravek MicardisPlus můžete užívat s jídlem nebo bez jídla.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku MicardisPlus, protože podávání přípravku MicardisPlus se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek MicardisPlus obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek MicardisPlus nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku MicardisPlus, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem MicardisPlus otěhotníte, neprodleně navštivte a informujte svého lékaře.
O účincích přípravku MicardisPlus na schopnost řízení nebo obsluhy strojů nejsou k dispozici žádné informace.
Při léčbě vysokého krevního tlaku pociťují někteří lidé závratě nebo únavu.
Jestliže máte závratě nebo se cítíte unaveni, neřiďte a neobsluhujte stroje.
Důležité informace o některých složkách MicardisPlus
63 Jestliže trpíte nesnášenlivostí některých cukrů, sdělte to před zahájením užívání přípravku MicardisPlus svému lékaři.
3.
JAK SE MICARDISPLUS UŽÍVÁ
MicardisPlus vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste něčím jistí, zeptejte se Vašeho lékaře nebo lékárníka.
Obvyklá dávka přípravku MicardisPlus je jedna tableta denně.
Snažte se užívat tabletu každý den ve stejnou dobu.
MicardisPlus můžete užívat spolu s jídlem i bez jídla.
Tablety polykejte nerozkousané a zapíjejte je vodou nebo jiným nealkoholickým nápojem.
Pokud lékař neurčí jinak, je důležité užívat MicardisPlus každý den.
Pokud vaše játra nepracují správně obvyklá dávka by neměla překročit 40 mg/ 12, 5 mg jednou denně.
Jestliže jste užil( a) více MicardisPlus, než jste měl( a) Pokud jste nedopatřením požili větší množství tablet, poraďte se se svým lékařem nebo lékárníkem, případně vyhledejte nejbližší nemocniční pohotovost.
Jestliže jste zapomněl( a) užít MicardisPlus Pokud zapomenete užít pravidelnou dávku léku, nemějte obavy.
Užijte ji ihned, jakmile si to uvědomíte, a poté pokračujte v předchozím dávkovacím schématu.
Pokud byste si jeden den svou dávku léku nevzali, vezměte si další den normální dávku.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MicardisPlus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat s jistou četností, která je definována následujícím způsobem: velmi časté: objevují se u více než 1 pacienta z 10 časté: objevují se u 1 až 10 pacientů ze 100 méně časté: objevují se u 1 až 10 pacientů z 1000 vzácné: objevují se u 1 až 10 pacientů z 10 000 velmi vzácné: objevují se u méně než 1 pacienta z 10 000 neznámá: četnost nelze z dostupných údajů odhadnout.
Závrať.
Pokles hladiny draslíku v krvi; úzkost; mdloba (synkopa); pocity brnění, mravenčení (parestézie); pocity závratě (vertigo); rychlá srdeční činnost (tachykardie), poruchy srdečního rytmu, nízký krevní tlak, prudký pokles krevního tlaku po postavení; krátký dech (dušnost); příznaky poruchy trávení jako je průjem; sucho v ústech, plynatost; bolesti v zádech, stahy svalů (spasmy), bolesti svalů; poruchy erekce (neschopnost dosáhnout a udržet erekci); bolesti na hrudi; zvýšení hladiny kyseliny močové v krvi.
64 funkce; rychlý vznik otoku kůže a sliznic (angioedém), zčervenání kůže (erytém); alergické reakce jako je svědění nebo vyrážka; zvýšené pocení, kopřivka (urtikárie); bolesti kloubů (artralgie) a bolesti v končetinách, svalové křeče; chřipkovité onemocnění; bolest; zvýšení hladiny kyseliny močové, nízká hladina sodíku, zvýšení hladiny kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Bolesti v krku, zánět vedlejších dutin nosních; zánět žaludku (gastritis).
Infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších dutin nosních, běžné nachlazení); infekce močových cest; zmnožení určitých typů bílých krvinek (eozinofilie), nedostatek červených krvinek (anemie), nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce, vyrážka vyvolaná léky); vysoká hladina draslíku v krvi; pomalá srdeční činnost (bradykardie); žaludeční nevolnost; ekzém (kožní onemocnění); zánět šlach; poruchy funkce ledvin (včetně akutního selhání ledvin); slabost; pokles hemoglobinu (krevní bílkovina); nedostatečná účinnost telmisartanu.
Hydrochlorothiazid U pacientů užívajících samotný hydrochlorothiazid byly hlášeny další, následně uvedené nežádoucí účinky:
Nežádoucí účinky s neznámou četností mohou zahrnovat:
Zánět slinných žláz; snížení počtu buněk v krvi, včetně nízkého počtu červených a bílých krvinek, nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce), zánět krevních cév (nekrotizující vaskulitida), snížená chuť k jídlu nebo nechutenství; neklid, slabost, závratě; mlhavé nebo nažloutlé vidění; zánět slinivky břišní, žaludeční nevolnost; zežloutnutí kůže nebo očí (žloutenka); kožní poruchy jako je zánět krevních cév v kůži; zvýšená citlivost k slunečnímu světlu nebo tvorba puchýřů a olupování nejvyšší vrstvy kůže (toxická epidermální nekrolýza); zánět ledvin nebo zhoršení funkce ledvin; horečka; porucha rovnováhy elektrolytů, vysoká hladina cholesterolu v krvi, pokles objemu krve, přítomnost glukózy v moči (glykosurie), zvýšení hladiny glukózy, kyseliny močové nebo tuků v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MICARDISPLUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
MicardisPlus nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Měli byste jej uchovávat v původním obalu, aby byly tablety chráněny před vlhkostí.
Příležitostně se mezi jamkami blistru oddělí vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
65 6.
DALŠÍ INFORMACE
Léčivými látkami jsou telmisartanum a hydrochlorothiazidum.
Jedna tableta obsahuje 40 mg telmisartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý (E 172), hydroxid sodný, sodná sůl karboxymethylškrobu (typ A), sorbitol (E 420).
Tablety MicardisPlus 40 mg/ 12, 5 mg jsou červenobílé, oválné, dvouvrstvé tablety s vyrytým logem firmy a kódem „ H4 “.
Tablety MicardisPlus jsou k dispozici v blistrech, obsahujících 14, 28, 30, 56, 84, 90 nebo 98 tablet nebo v jednodávkovém blistru obsahujícím 28 x 1 tabletu.
Všechny uvedené velikosti balení nemusí být k dispozici ve Vaší zemi.
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
66 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
67 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
68 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MicardisPlus 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Čemu musíte věnovat pozornost, než začnete MicardisPlus užívat 3.
Jak se MicardisPlus užívá 4.
Možné nežádoucí účinky 5 Jak MicardisPlus uchovávat 6.
Další informace
1.
CO JE MICARDISPLUS A K ČEMU SE POUŽÍVÁ
MicardisPlus je kombinace dvou léčivých látek, telmisartanu a hydrochlorothiazidu v jedné tabletě.
Obě tyto látky pomáhají upravit vysoký krevní tlak.
Angiotenzin II,
látka vyskytující se přirozeně v těle, navozuje zúžení krevních cév a tedy zvýšení krevního tlaku.
Telmisartan tento účinek angiotenzinu II blokuje, rozšiřuje cévy, a tím snižuje krevní tlak.
Způsobují
zvýšení vylučování moči, což vede ke snížení krevního tlaku.
Pokud se hypertenze neléčí, může navodit poškození krevních cév v řadě orgánů, které může někdy vést k srdeční příhodě, selhání srdce nebo ledvin, mozkové cévní příhodě nebo slepotě.
Až do vzniku těchto stavů pacient obvykle žádné příznaky hypertenze nepozoruje.
Proto je pravidelné sledování krevního tlaku důležité k ověření, zda jsou jeho hodnoty v normálním rozmezí.
MicardisPlus je používán k léčbě vysokého krevního tlaku (esenciální hypertenze) u pacientů, u kterých není krevní tlak dostatečně upraven při použití buď samotného telmisartanu nebo hydrochlorothiazidu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MICARDISPLUS UŽÍVAT
• jestliže jste alergický( á), (přecitlivělý( á)) na telmisartan nebo na kteroukoli další složku tablet MicardisPlus (viz „ Další informace “, kde je seznam pomocných látek) • jestliže jste alergický( á), (přecitlivělý( á)) na hydrochlorothiazid nebo na léky příbuzné sulfonamidům • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení) 69 • jestliže kojíte • jestliže trpíte závažnou poruchou jater jako je cholestáza nebo obstrukce žlučových cest (obtíže s odtokem žluči ze žlučníku) nebo jinou poruchou • jestliže trpíte závažným onemocněním jater • jestliže máte závažné onemocnění ledvin • jestliže Vás lékař určí, že máte nízkou hladinu draslíku nebo vysokou hladinu vápníku v krvi, která se léčbou nezlepšila.
Pokud se Vás týká některá z výše uvedených skutečností, informujte o tom svého lékaře nebo lékárníka před užitím přípravku MicardisPlus.
Zvláštní opatrnosti při použití MicardisPlus je zapotřebí
Prosím, informujte svého lékaře, pokud trpíte nebo jste trpěli jakýmkoli z následně uvedených stavů nebo onemocnění:
dehydrataci způsobené nadměrnou ztrátou vody z těla), pokud je v těle nedostatek soli způsobený močopudnými léky (diuretiky), dietou s nízkým obsahem soli, průjmem, zvracením nebo hemodialýzou
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku MicardisPlus se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
Léčba hydrochlorothiazidem může vést k poruchám rovnováhy elektrolytů v těle.
Mezi typické příznaky svědčící pro poruchu rovnováhy vody a elektrolytů patří suchost v ústech, slabost, letargie, spavost, neklid, bolesti svalů nebo svalové křeče, nevolnost (nauzea), zvracení, svalová únava a abnormálně rychlý srdeční rytmus (rychlejší než 100 úderů za minutu).
Jestliže se u Vás projeví některý z uvedených příznaků, informujte svého lékaře.
Měli byste také oznámit svému lékaři, jestliže u sebe zjistíte zvýšenou citlivost kůže na účinky slunečního záření s projevy spálení (jako je zčervenání, svědění, otok, tvorba puchýřů), které se objevují rychleji než je běžné.
Jestliže Vás čeká chirurgická operace nebo narkóza, musíte informovat lékaře o tom, že užíváte přípravek MicardisPlus.
Podávání přípravku MicardisPlus u dětí a dospívajících do 18 let věku se nedoporučuje.
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II může mít telmisartan menší účinnost při snižování krevního tlaku u černošské rasy.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař bude možná potřebovat změnit dávkování některých přípravků nebo bude nutné přijmout jiná opatření.
V určitých případech je třeba ukončit užívání některých léků.
Při podávání současně s přípravkem MicardisPlus to platí zejména o přípravcích, které jsou uvedeny v následujícím seznamu:
- léky obsahující lithium, které se užívají k léčbě některých typů deprese
- léky spojené s nízkou hladinou draslíku v krvi (s hypokalémií), jako jsou jiné močopudné léky
(diuretika), projímadla (například ricinový olej), kortikosteroidy (například prednison), hormon ACTH, amfotericin (lék proti plísním), karbenoxolon (užívaný k léčbě vředů v ústech), sodná sůl penicilinu G (antibiotikum), kyselina salicylová a od ní odvozené přípravky
- draslík šetřící močopudné léky (diuretika), přípravky doplňující draslík, náhražky soli
obsahující draslík, tzv. inhibitory ACE, které mohou zvýšit hladinu draslíku v krvi
- léky ovlivňující srdce (například digoxin) nebo léky ovlivňující srdeční rytmus (například
chinidin, disopyramid)
- léky užívané u duševních poruch (například thioridazin, chlorpromazin, levomepromazin)
- jiné přípravky užívané k léčbě vysokého krevního tlaku, steroidy, léky proti bolesti, přípravky k
léčbě rakoviny, dny nebo artritidy a přípravky dodávající vitamín D.
MicardisPlus může zvýraznit účinek jiných léků ke snížení krevního tlaku.
Pokud při užívání přípravku MicardisPlus nastane potřeba přizpůsobit dávku jiného léku, musíte se poradit s lékařem.
Podobně jako u jiných léků ke snížení krevního tlaku může být účinek přípravku MicardisPlus omezen při současném užíváním léků ze skupiny NSA (jde o tzv. nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen).
Přípravek MicardisPlus můžete užívat s jídlem nebo bez jídla.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku MicardisPlus, protože podávání přípravku MicardisPlus se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek MicardisPlus obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek MicardisPlus nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku MicardisPlus, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem MicardisPlus otěhotníte, neprodleně navštivte a informujte svého lékaře.
O účincích přípravku MicardisPlus na schopnost řízení nebo obsluhy strojů nejsou k dispozici žádné informace.
Při léčbě vysokého krevního tlaku pociťují někteří lidé závratě nebo únavu.
Jestliže máte závratě nebo se cítíte unaveni, neřiďte a neobsluhujte stroje.
Důležité informace o některých složkách MicardisPlus
71 Jestliže trpíte nesnášenlivostí některých cukrů, sdělte to před zahájením užívání přípravku MicardisPlus svému lékaři.
3.
JAK SE MICARDISPLUS UŽÍVÁ
MicardisPlus vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste něčím jistí, zeptejte se Vašeho lékaře nebo lékárníka.
Obvyklá dávka přípravku MicardisPlus je jedna tableta denně.
Snažte se užívat tabletu každý den ve stejnou dobu.
MicardisPlus můžete užívat spolu s jídlem i bez jídla.
Tablety polykejte nerozkousané a zapíjejte je vodou nebo jiným nealkoholickým nápojem.
Pokud lékař neurčí jinak, je důležité užívat MicardisPlus každý den.
Pokud vaše játra nepracují správně obvyklá dávka by neměla překročit 40 mg/ 12, 5 mg jednou denně.
Jestliže jste užil( a) více MicardisPlus, než jste měl( a) Pokud jste nedopatřením požili větší množství tablet, poraďte se se svým lékařem nebo lékárníkem, případně vyhledejte nejbližší nemocniční pohotovost.
Jestliže jste zapomněl( a) užít MicardisPlus Pokud zapomenete užít pravidelnou dávku léku, nemějte obavy.
Užijte ji ihned, jakmile si to uvědomíte, a poté pokračujte v předchozím dávkovacím schématu.
Pokud byste si jeden den svou dávku léku nevzali, vezměte si další den normální dávku.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MicardisPlus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat s jistou četností, která je definována následujícím způsobem: velmi časté: objevují se u více než 1 pacienta z 10 časté: objevují se u 1 až 10 pacientů ze 100 méně časté: objevují se u 1 až 10 pacientů z 1000 vzácné: objevují se u 1 až 10 pacientů z 10 000 velmi vzácné: objevují se u méně než 1 pacienta z 10 000 neznámá: četnost nelze z dostupných údajů odhadnout.
Závrať.
Pokles hladiny draslíku v krvi; úzkost; mdloba (synkopa); pocity brnění, mravenčení (parestézie); pocity závratě (vertigo); rychlá srdeční činnost (tachykardie), poruchy srdečního rytmu, nízký krevní tlak, prudký pokles krevního tlaku po postavení; krátký dech (dušnost); příznaky poruchy trávení jako je průjem; sucho v ústech, plynatost; bolesti v zádech, stahy svalů (spasmy), bolesti svalů; poruchy erekce (neschopnost dosáhnout a udržet erekci); bolesti na hrudi; zvýšení hladiny kyseliny močové v krvi.
72 funkce; rychlý vznik otoku kůže a sliznic (angioedém), zčervenání kůže (erytém); alergické reakce jako je svědění nebo vyrážka; zvýšené pocení, kopřivka (urtikárie); bolesti kloubů (artralgie) a bolesti v končetinách, svalové křeče; chřipkovité onemocnění; bolest; zvýšení hladiny kyseliny močové, nízká hladina sodíku, zvýšení hladiny kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Bolesti v krku, zánět vedlejších dutin nosních; zánět žaludku (gastritis).
Infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších dutin nosních, běžné nachlazení); infekce močových cest; zmnožení určitých typů bílých krvinek (eozinofilie), nedostatek červených krvinek (anemie), nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce, vyrážka vyvolaná léky); vysoká hladina draslíku v krvi; pomalá srdeční činnost (bradykardie); žaludeční nevolnost; ekzém (kožní onemocnění); zánět šlach; poruchy funkce ledvin (včetně akutního selhání ledvin); slabost; pokles hemoglobinu (krevní bílkovina); nedostatečná účinnost telmisartanu.
Hydrochlorothiazid U pacientů užívajících samotný hydrochlorothiazid byly hlášeny další, následně uvedené nežádoucí účinky:
Zánět slinných žláz; snížení počtu buněk v krvi, včetně nízkého počtu červených a bílých krvinek, nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce), zánět krevních cév (nekrotizující vaskulitida), snížená chuť k jídlu nebo nechutenství; neklid, slabost, závratě; mlhavé nebo nažloutlé vidění; zánět slinivky břišní, žaludeční nevolnost; zežloutnutí kůže nebo očí (žloutenka); kožní poruchy jako je zánět krevních cév v kůži; zvýšená citlivost k slunečnímu světlu nebo tvorba puchýřů a olupování nejvyšší vrstvy kůže (toxická epidermální nekrolýza); zánět ledvin nebo zhoršení funkce ledvin; horečka; porucha rovnováhy elektrolytů, vysoká hladina cholesterolu v krvi, pokles objemu krve, přítomnost glukózy v moči (glykosurie), zvýšení hladiny glukózy, kyseliny močové nebo tuků v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MICARDISPLUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
MicardisPlus nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Měli byste jej uchovávat v původním obalu, aby byly tablety chráněny před vlhkostí.
Příležitostně se mezi jamkami blistru oddělí vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
73 6.
DALŠÍ INFORMACE
Léčivými látkami jsou telmisartanum a hydrochlorothiazidum.
Jedna tableta obsahuje 80 mg telmisartanu a 12, 5 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý (E 172), hydroxid sodný, sodná sůl karboxymethylškrobu (typ A), sorbitol (E 420).
Tablety MicardisPlus 80 mg/ 12, 5 mg jsou červenobílé, oválné, dvouvrstvé tablety s vyrytým logem firmy a kódem „ H8 “.
Tablety MicardisPlus jsou k dispozici v blistrech, obsahujících 14, 28, 30, 56, 84, 90 nebo 98 tablet nebo v jednodávkovém blistru obsahujícím 28 x 1 tabletu.
Všechny uvedené velikosti balení nemusí být k dispozici ve Vaší zemi.
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
74 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
75 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
76 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MicardisPlus 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Čemu musíte věnovat pozornost, než začnete MicardisPlus užívat 3.
Jak se MicardisPlus užívá 4.
Možné nežádoucí účinky 5 Jak MicardisPlus uchovávat 6.
Další informace
1.
CO JE MICARDISPLUS A K ČEMU SE POUŽÍVÁ
MicardisPlus je kombinace dvou léčivých látek, telmisartanu a hydrochlorothiazidu v jedné tabletě.
Obě tyto látky pomáhají upravit vysoký krevní tlak.
Angiotenzin II,
látka vyskytující se přirozeně v těle, navozuje zúžení krevních cév a tedy zvýšení krevního tlaku.
Telmisartan tento účinek angiotenzinu II blokuje, rozšiřuje cévy, a tím snižuje krevní tlak.
Způsobují
zvýšení vylučování moči, což vede ke snížení krevního tlaku.
Pokud se hypertenze neléčí, může navodit poškození krevních cév v řadě orgánů, které může někdy vést k srdeční příhodě, selhání srdce nebo ledvin, mozkové cévní příhodě nebo slepotě.
Až do vzniku těchto stavů pacient obvykle žádné příznaky hypertenze nepozoruje.
Proto je pravidelné sledování krevního tlaku důležité k ověření, zda jsou jeho hodnoty v normálním rozmezí.
MicardisPlus je používán k léčbě vysokého krevního tlaku (esenciální hypertenze) u pacientů, u kterých není krevní tlak dostatečně upraven při použití buď samotného telmisartanu nebo hydrochlorothiazidu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MICARDISPLUS UŽÍVAT
• jestliže jste alergický( á), (přecitlivělý( á)) na telmisartan nebo na kteroukoli další složku tablet MicardisPlus (viz „ Další informace “, kde je seznam pomocných látek) • jestliže jste alergický( á), (přecitlivělý( á)) na hydrochlorothiazid nebo na léky příbuzné sulfonamidům • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení) 77 • jestliže kojíte • jestliže trpíte závažnou poruchou jater jako je cholestáza nebo obstrukce žlučových cest (obtíže s odtokem žluči ze žlučníku) nebo jinou poruchou • jestliže trpíte závažným onemocněním jater • jestliže máte závažné onemocnění ledvin • jestliže Vás lékař určí, že máte nízkou hladinu draslíku nebo vysokou hladinu vápníku v krvi, která se léčbou nezlepšila.
Pokud se Vás týká některá z výše uvedených skutečností, informujte o tom svého lékaře nebo lékárníka před užitím přípravku MicardisPlus.
Zvláštní opatrnosti při použití MicardisPlus je zapotřebí
Prosím, informujte svého lékaře, pokud trpíte nebo jste trpěli jakýmkoli z následně uvedených stavů nebo onemocnění:
dehydrataci způsobené nadměrnou ztrátou vody z těla), pokud je v těle nedostatek soli způsobený močopudnými léky (diuretiky), dietou s nízkým obsahem soli, průjmem, zvracením nebo hemodialýzou
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku MicardisPlus se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
Léčba hydrochlorothiazidem může vést k poruchám rovnováhy elektrolytů v těle.
Mezi typické příznaky svědčící pro poruchu rovnováhy vody a elektrolytů patří suchost v ústech, slabost, letargie, spavost, neklid, bolesti svalů nebo svalové křeče, nevolnost (nauzea), zvracení, svalová únava a abnormálně rychlý srdeční rytmus (rychlejší než 100 úderů za minutu).
Jestliže se u Vás projeví některý z uvedených příznaků, informujte svého lékaře.
Měli byste také oznámit svému lékaři, jestliže u sebe zjistíte zvýšenou citlivost kůže na účinky slunečního záření s projevy spálení (jako je zčervenání, svědění, otok, tvorba puchýřů), které se objevují rychleji než je běžné.
Jestliže Vás čeká chirurgická operace nebo narkóza, musíte informovat lékaře o tom, že užíváte přípravek MicardisPlus.
Podávání přípravku MicardisPlus u dětí a dospívajících do 18 let věku se nedoporučuje.
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II může mít telmisartan menší účinnost při snižování krevního tlaku u černošské rasy.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař bude možná potřebovat změnit dávkování některých přípravků nebo bude nutné přijmout jiná opatření.
V určitých případech je třeba ukončit užívání některých léků.
Při podávání současně s přípravkem MicardisPlus to platí zejména o přípravcích, které jsou uvedeny v následujícím seznamu:
- léky obsahující lithium, které se užívají k léčbě některých typů deprese
- léky spojené s nízkou hladinou draslíku v krvi (s hypokalémií), jako jsou jiné močopudné léky
(diuretika), projímadla (například ricinový olej), kortikosteroidy (například prednison), hormon ACTH, amfotericin (lék proti plísním), karbenoxolon (užívaný k léčbě vředů v ústech), sodná sůl penicilinu G (antibiotikum), kyselina salicylová a od ní odvozené přípravky
- draslík šetřící močopudné léky (diuretika), přípravky doplňující draslík, náhražky soli
obsahující draslík, tzv. inhibitory ACE, které mohou zvýšit hladinu draslíku v krvi
- léky ovlivňující srdce (například digoxin) nebo léky ovlivňující srdeční rytmus (například
chinidin, disopyramid)
- léky užívané u duševních poruch (například thioridazin, chlorpromazin, levomepromazin)
- jiné přípravky užívané k léčbě vysokého krevního tlaku, steroidy, léky proti bolesti, přípravky k
léčbě rakoviny, dny nebo artritidy a přípravky dodávající vitamín D.
MicardisPlus může zvýraznit účinek jiných léků ke snížení krevního tlaku.
Pokud při užívání přípravku MicardisPlus nastane potřeba přizpůsobit dávku jiného léku, musíte se poradit s lékařem.
Podobně jako u jiných léků ke snížení krevního tlaku může být účinek přípravku MicardisPlus omezen při současném užíváním léků ze skupiny NSA (jde o tzv. nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen).
Přípravek MicardisPlus můžete užívat s jídlem nebo bez jídla.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku MicardisPlus, protože podávání přípravku MicardisPlus se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek MicardisPlus obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek MicardisPlus nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku MicardisPlus, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem MicardisPlus otěhotníte, neprodleně navštivte a informujte svého lékaře.
O účincích přípravku MicardisPlus na schopnost řízení nebo obsluhy strojů nejsou k dispozici žádné informace.
Při léčbě vysokého krevního tlaku pociťují někteří lidé závratě nebo únavu.
Jestliže máte závratě nebo se cítíte unaveni, neřiďte a neobsluhujte stroje.
Důležité informace o některých složkách MicardisPlus
79 Jestliže trpíte nesnášenlivostí některých cukrů, sdělte to před zahájením užívání přípravku MicardisPlus svému lékaři.
3.
JAK SE MICARDISPLUS UŽÍVÁ
MicardisPlus vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste něčím jistí, zeptejte se Vašeho lékaře nebo lékárníka.
Obvyklá dávka přípravku MicardisPlus je jedna tableta denně.
Snažte se užívat tabletu každý den ve stejnou dobu.
MicardisPlus můžete užívat spolu s jídlem i bez jídla.
Tablety polykejte nerozkousané a zapíjejte je vodou nebo jiným nealkoholickým nápojem.
Pokud lékař neurčí jinak, je důležité užívat MicardisPlus každý den.
Pokud vaše játra nepracují správně obvyklá dávka by neměla překročit 40 mg/ 12, 5 mg jednou denně.
Jestliže jste užil( a) více MicardisPlus, než jste měl( a) Pokud jste nedopatřením požili větší množství tablet, poraďte se se svým lékařem nebo lékárníkem, případně vyhledejte nejbližší nemocniční pohotovost.
Jestliže jste zapomněl( a) užít MicardisPlus Pokud zapomenete užít pravidelnou dávku léku, nemějte obavy.
Užijte ji ihned, jakmile si to uvědomíte, a poté pokračujte v předchozím dávkovacím schématu.
Pokud byste si jeden den svou dávku léku nevzali, vezměte si další den normální dávku.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MicardisPlus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat s jistou četností, která je definována následujícím způsobem: velmi časté: objevují se u více než 1 pacienta z 10 časté: objevují se u 1 až 10 pacientů ze 100 méně časté: objevují se u 1 až 10 pacientů z 1000 vzácné: objevují se u 1 až 10 pacientů z 10 000 velmi vzácné: objevují se u méně než 1 pacienta z 10 000 neznámá: četnost nelze z dostupných údajů odhadnout.
Závrať.
Pokles hladiny draslíku v krvi; úzkost; mdloba (synkopa); pocity brnění, mravenčení (parestézie); pocity závratě (vertigo); rychlá srdeční činnost (tachykardie), poruchy srdečního rytmu, nízký krevní tlak, prudký pokles krevního tlaku po postavení; krátký dech (dušnost); příznaky poruchy trávení jako je průjem; sucho v ústech, plynatost; bolesti v zádech, stahy svalů (spasmy), bolesti svalů; poruchy erekce (neschopnost dosáhnout a udržet erekci); bolesti na hrudi; zvýšení hladiny kyseliny močové v krvi.
80 funkce; rychlý vznik otoku kůže a sliznic (angioedém), zčervenání kůže (erytém); alergické reakce jako je svědění nebo vyrážka; zvýšené pocení, kopřivka (urtikárie); bolesti kloubů (artralgie) a bolesti v končetinách, svalové křeče; chřipkovité onemocnění; bolest; zvýšení hladiny kyseliny močové, nízká hladina sodíku, zvýšení hladiny kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Bolesti v krku, zánět vedlejších dutin nosních; zánět žaludku (gastritis).
Infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších dutin nosních, běžné nachlazení); infekce močových cest; zmnožení určitých typů bílých krvinek (eozinofilie), nedostatek červených krvinek (anemie), nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce, vyrážka vyvolaná léky); vysoká hladina draslíku v krvi; pomalá srdeční činnost (bradykardie); žaludeční nevolnost; ekzém (kožní onemocnění); zánět šlach; poruchy funkce ledvin (včetně akutního selhání ledvin); slabost; pokles hemoglobinu (krevní bílkovina); nedostatečná účinnost telmisartanu.
Hydrochlorothiazid U pacientů užívajících samotný hydrochlorothiazid byly hlášeny další, následně uvedené nežádoucí účinky:
Zánět slinných žláz; snížení počtu buněk v krvi, včetně nízkého počtu červených a bílých krvinek, nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce), zánět krevních cév (nekrotizující vaskulitida), snížená chuť k jídlu nebo nechutenství; neklid, slabost, závratě; mlhavé nebo nažloutlé vidění; zánět slinivky břišní, žaludeční nevolnost; zežloutnutí kůže nebo očí (žloutenka); kožní poruchy jako je zánět krevních cév v kůži; zvýšená citlivost k slunečnímu světlu nebo tvorba puchýřů a olupování nejvyšší vrstvy kůže (toxická epidermální nekrolýza); zánět ledvin nebo zhoršení funkce ledvin; horečka; porucha rovnováhy elektrolytů, vysoká hladina cholesterolu v krvi, pokles objemu krve, přítomnost glukózy v moči (glykosurie), zvýšení hladiny glukózy, kyseliny močové nebo tuků v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MICARDISPLUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
MicardisPlus nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Měli byste jej uchovávat v původním obalu, aby byly tablety chráněny před vlhkostí.
Příležitostně se mezi jamkami blistru oddělí vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
81 6.
DALŠÍ INFORMACE
Co MicardisPlus obsahuje
Léčivými látkami jsou telmisartanum a hydrochlorothiazidum.
Jedna tableta obsahuje 80 mg telmisartanu a 25 mg hydrochlorothiazidu.
Pomocnými látkami jsou monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, žlutý oxid železitý (E 172), hydroxid sodný, sodná sůl karboxymethylškrobu (typ A), sorbitol (E 420).
Tablety MicardisPlus 80 mg/ 25 mg jsou žlutobílé, oválné, dvouvrstvé tablety s vyrytým logem firmy a kódem „ H9 “.
Tablety MicardisPlus jsou k dispozici v blistrech, obsahujících 14, 28, 30, 56, 84, 90 nebo 98 tablet nebo v jednodávkovém blistru obsahujícím 28 x 1 tabletu.
Všechny uvedené velikosti balení nemusí být k dispozici ve Vaší zemi.
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
82 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
83 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
84
Císlo EU EU/ 1/ 04/ 292/ 001
Obchodní název Mimpara
Síla 30 mg
Léková forma Filmem potahované tablety
Balení Blistr (Hliník/ Aclar/ PVAc/ PVC)
Velikost balení 14 tablet
EU/ 1/ 04/ 292/ 002
Mimpara
30 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
28 tablet
EU/ 1/ 04/ 292/ 003
Mimpara
30 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
84 tablet
EU/ 1/ 04/ 292/ 004
Mimpara
30 mg
Filmem potahované tablety
Perorální podání
Lahvicka (HDPE)
30 tablet
EU/ 1/ 04/ 292/ 005
Mimpara
60 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
14 tablet
EU/ 1/ 04/ 292/ 006
Mimpara
60 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
28 tablet
EU/ 1/ 04 / 292/ 007
Mimpara
60 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
84 tablet
EU/ 1/ 04/ 292/ 008
Mimpara
60 mg
Filmem potahované tablety
Perorální podání
Lahvicka (HDPE)
30 tablet
EU/ 1/ 04/ 292/ 009
Mimpara
90 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
14 tablet
EU/ 1/ 04/ 292/ 010
Mimpara
90 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
28 tablet
EU/ 1/ 04/ 292/ 011
Mimpara
90 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
84 tablet
EU/ 1/ 04/ 292/ 012
Mimpara
90 mg
Filmem potahované tablety
Perorální podání
Lahvicka (HDPE)
30 tablet
1/ 1
European Medicines Agency
EMEA/ H/ C/ 570
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Souhrn zprávy EPAR určený pro veřejnost
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Mimpara?
Mimpara je léčivý přípravek obsahující účinnou látku cinacalcet.
Je dostupný ve formě světle zelených oválných tablet (30, 60 nebo 90 mg).
Na co se přípravek Mimpara používá?
Přípravek Mimpara se užívá u dospělých a starších pacientů: • k léčbě sekundární hyperparatyreózy, což je onemocnění, při kterém příštítná tělíska v krku produkují příliš mnoho parathyroidního hormonu (PTH).
„ Sekundární “ znamená, že hyperparatyreóza je vyvolána jiným onemocněním.
Může vést k bolestem v kostech a kloubech a k deformitám rukou a nohou.
Přípravek Mimpara se užívá u pacientů se závažným onemocněním ledvin, u kterých je nutná dialýza k vyčištění krve od odpadních látek.
Přípravek může být nasazen jako součást léčby zahrnující vazače fosfátů anebo steroly vitaminu D. • ke snížení hyperkalcémie (vysokých hladin vápníku v krvi) u pacientů trpících paratyreoidálním karcinomem (rakovinou příštítných tělísek) nebo u pacientů trpících primární hyperparatyreózou, jimž není možné odstranit příštítná tělíska, nebo pokud se lékař domnívá, že u nich není odstranění příštítných tělísek vhodné.
„ Primární “ znamená, že hyperparatyreóza není vyvolána jiným onemocněním.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Mimpara používá?
V případě sekundární hyperparatyreózy činí doporučená počáteční dávka pro dospělé pacienty 30 mg jednou denně.
Dávka se upravuje každé dva až čtyři týdny podle toho, jakou hladinu PTH pacient vykazuje, a to až na maximální dávku 180 mg jednou denně.
Hladiny PTH by měly být vyhodnoceny nejméně 12 hodin po podání přípravku a jeden až čtyři týdny po každé úpravě dávkování přípravku Mimpara.
Jakmile je stanovena udržovací dávka, měření hladin vápníku by mělo probíhat jednou měsíčně a hladiny PTH by měly být měřeny vždy jednou za měsíc až za tři měsíce.
U pacientů s paratyreoidálním karcinomem nebo s primární hyperparatyreózou činí doporučená počáteční dávka přípravku Mimpara pro dospělé pacienty 30 mg dvakrát denně.
Dávka přípravku Mimpara by měla být zvýšena každé dva až čtyři týdny, a to až na 90 mg třikrát nebo čtyřikrát denně dle potřeby, aby bylo dosaženo snížení hladin vápníku v krvi na normální úroveň.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Přípravek Mimpara se užívá spolu s jídlem nebo krátce po něm.
Cinacalcet působí tak, že zvyšuje vnímavost receptorů citlivých na vápník vyskytujících se na příštítných tělíscích, které regulují vylučování hormonu PTH.
Snížení hladin PTH rovněž vede ke snížení hladin vápníku v krvi.
Jak byl přípravek Mimpara zkoumán?
Přípravek Mimpara byl zkoumán ve třech hlavních studiích, do kterých bylo zařazeno 1 136 pacientů s vážným onemocněním ledvin, kteří podstupovali dialýzu.
Přípravek Mimpara byl srovnáván s placebem (léčbou neúčinným přípravkem).
Studie trvaly po dobu šesti měsíců.
Hlavním měřítkem účinnosti byl počet pacientů, jejichž hladina hormonu PTH na konci studie klesla pod 250 mikrogramů na litr.
Přípravek Mimpara byl rovněž zkoumán v rámci studie, do které bylo zařazeno 46 pacientů s hyperkalcémií - 29 s paratyreoidálním karcinomem a 17 s primární hyperparatyreózou, jimž nebylo možné odstranit příštítná tělíska, nebo u nichž odstranění příštítných tělísek nebylo účinné.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž bylo dosaženo poklesu hladin vápníku v krvi o více než 1 mg na decilitr do doby, než byla stanovena udržovací dávka přípravku (do 2 až 16 týdnů po zahájení studie).
Studie pokračovala po dobu více než tří let.
Další tři studie srovnávaly účinnost přípravku Mimpara a placeba na celkem 136 pacientech s primární hyperparatyreózou a probíhaly po dobu až jednoho roku.
Z těchto 136 pacientů jich 45 pokračovalo v rámci čtvrté, dlouhodobé studie, která zkoumala účinnost přípravku Mimpara po dobu téměř šesti let.
Jaký přínos přípravku Mimpara byl prokázán v průběhu studií?
Z pacientů se závažným onemocněním ledvin vyžadujících dialýzu, kteří užívali přípravek Mimpara, jich přibližně 40% dosáhlo na konci studie snížení hladiny hormonu PTH pod 250 mikrogramů/ l, zatímco z pacientů, kteří užívali placebo, to bylo přibližně 6% případů.
Přípravek Mimpara docílil přibližně 42% snížení hladiny hormonu PTH, přičemž u pacientů užívajících placebo došlo k 8% zvýšení této hladiny.
Přípravek Mimpara dosáhl snížení hladiny vápníku v krvi o více než 1 mg/ dl u 62% pacientů s rakovinou (18 pacientů z 29) a u 88% pacientů s primární hyperparatyreózou (15 pacientů ze 17).
Výsledky dodatečných studií podpořily použití přípravku Mimpara ke snížení hyperkalcémie u pacientů s primární hyperparatyreózou.
Jaká rizika jsou spojena s přípravkem Mimpara?
Mezi nejčastější vedlejší účinky přípravku Mimpara u pacientů se sekundární hyperparatyreózou (zaznamenané u více než 1 pacienta z 10) patří nauzea (nevolnost) a zvracení.
U pacientů s rakovinou příštítných tělísek nebo s primární hyperparatyreózou jsou vedlejší účinky podobné jako u pacientů s dlouhodobým onemocněním ledvin – nejčastěji jsou zaznamenávány nevolnost a zvracení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Mimpara je uveden v příbalových informacích.
Přípravek Mimpara by se neměl používat u osob s možnou přecitlivělostí (alergií) na cinakalcet nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Mimpara schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Mimpara převyšují jeho rizika v rámci léčby sekundární hyperparatyreózy u pacientů s konečným stadiem onemocnění ledvin, u kterých je nutná udržovací léčba dialýzou, a v rámci snižování hyperkalcémie u pacientů trpících paratyreoidálním karcinomem nebo primární hyperparatyreózou, u nichž byla paratyroidektomie indikována na základě hladiny vápníku v séru, avšak u nichž není paratyroidektomie klinicky vhodná nebo je kontraindikována.
Výbor doporučil, aby přípravku Mimpara bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Mimpara:
Evropská komise udělila rozhodnutí o registraci přípravku Mimpara platné v celé Evropské unii společnosti Amgen Europe B. V. dne 22. října 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Mimpara je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Mimpara 30 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Cinacalceti hydrochloridum 30 mg v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Světle zelené oválné potahované tablety s označením “ AMGEN ” na jedné straně a “ 30 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba sekundární hyperparatyreózy u dialyzovaných pacientů s pokročilým onemocněním ledvin.
Podle potřeby může být Mimpara součástí léčebného režimu spolu s preparáty vázajícími fosfáty a/ nebo s deriváty vitaminu D (viz bod 5. 1).
Léčba hyperkalcémie u pacientů: • s karcinomem příštítných tělísek. • s primární hyperparatyreózou (HPT), u kterých by byla na základě sérových hladin vápníku (podle příslušného doporučení pro léčbu) indikována paratyroidektomie, ale u nichž je nevhodná z klinického hlediska nebo je kontraindikována.
4. 2 Dávkování a způsob podání
Přípravek je určen k perorálnímu podání.
Mimparu se doporučuje užívat při jídle nebo krátce po jídle, neboť studie prokázaly zvýšenou biologickou dostupnost cinakalcetu, je- li užíván se stravou (viz bod 5. 2).
Tablety se užívají celé, nedělené.
Poškození jater
(viz bod 4. 4 a 5. 2).
Sekundární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka pro dospělé je 30 mg jednou denně.
Dávka Mimpary by měla být upravována každé 2 až 4 týdny do maximální dávky 180 mg jednou denně tak, aby bylo u dialyzovaných pacientů dosaženo cílové hladiny parathormonu (PTH) 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) při vyšetřování intaktního PTH (iPTH assay).
Hladina PTH by měla být vyšetřena nejméně 12 hodin po podání přípravku Mimpara, viz bod aktuální směrnice léčby.
2 Hladinu PTH je třeba vyšetřit 1 až 4 týdny po zahájení léčby nebo po úpravě dávky Mimpary.
Dále je třeba PTH kontrolovat přibližně každé 1- 3 měsíce během udržovací léčby.
Ke stanovení hladiny PTH lze použít měření intaktního PTH (iPTH) nebo bio- intaktního PTH (biPTH); podávání Mimpary nemění poměr mezi iPTH a biPTH.
Informace o farmakokinetickém a farmakodynamickém profilu cinakalcetu uvádí bod 5. 1.
Hladinu kalcia v séru je třeba často kontrolovat při titraci dávky, kalcium v séru má být vyšetřeno do 1 týdne po zahájení léčby Mimparou nebo po změně dávkování.
Po dosažení udržovací dávky by měla být hladina kalcia v séru kontrolována přibližně jednou za měsíc.
Při poklesu hladiny kalcia v séru pod spodní hranici normálního rozpětí je třeba učinit příslušná opatření (viz bod 4. 4).
Podle potřeby by měla být zahájena současná léčba přípravky vázajícími fosfáty a/ nebo podávání derivátů vitaminu D.
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
Karcinom příštítných tělísek a primární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka Mimpary pro dospělé je 30 mg dvakrát denně.
Dávka Mimpary by měla být upravována postupným zvyšováním každé 2 až 4 týdny, od počátečních 30 mg dvakrát denně na 60 mg dvakrát denně až po 90 mg dvakrát denně, případně 90 mg třikrát až čtyřikrát denně tak, aby hladina sérového kalcia klesla k horní hranici normy nebo pod tuto horní hranici..
Maximální dávka užívaná v klinických studiích činila 90 mg čtyřikrát denně.
Hladina kalcia v séru by měla být vyšetřena během 1 týdne po zahájení léčby nebo změně dávky Mimpary.
Po dosažení udržovací dávky by mělo být sérové kalcium kontrolováno každé 2 až 3 měsíce.
Jestliže se nepodařilo udržet klinicky relevantní snížení sérového kalcia, je třeba zvážit ukončení léčby Mimparou (viz bod 5. 1).
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Křečové stavy
Ve třech klinických studiích, kterých se zúčastnili dialyzovaní pacienti s chronickým onemocněním ledvin, uvádělo pět procent pacientů křečové stavy v anamnéze před zahájením studie, a to stejně ve skupině léčené Mimparou i ve skupině užívající placebo.
V průběhu těchto studií byly křečové stavy pozorovány u 1, 4% pacientů ve skupině užívající Mimparu a u 0, 4% ve skupině s placebem.
Ačkoli podstata tohoto rozdílu není zcela jasná, prahový limit pro vznik křečí se snižuje se signifikantním poklesem hladiny sérového kalcia.
Hypotenze a/ nebo zhoršení srdečního selhání
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet izolované případy hypotenze a/ nebo zhoršení srdečního selhání, u kterých nemůže být zcela vyloučen kauzální vztah k cinakalcetu a které mohly být vyvolány snížením sérových hladin kalcia.
3 Data z klinických studií popisují hypotenzi u 7% pacientů léčených cinakalcetem a u 12% pacientů dostávajících placebo, srdeční selhání se vyskytlo u 2% pacientů dostávajících cinakalcet nebo placebo.
Sérové kalcium
Léčba Mimparou by neměla být zahájena u pacientů s hladinou kalcia v séru pod spodní hranicí normálního rozpětí (korigováno k albuminu).
Vzhledem k tomu, že cinakalcet hladinu sérového kalcia snižuje, je třeba pacienty pečlivě sledovat kvůli možnému výskytu hypokalcémie (viz bod 4. 2).
Dialyzovaným pacientům s chronickým onemocněním ledvin, kterým byla podávána Mimpara, byly naměřeny hodnoty sérového kalcia nižší než 7, 5 mg/ dl (1, 875 mmol/ l) ve 4%.
V případě výskytu hypokalcémie lze ke zvýšení hladiny kalcia podávat přípravky, které vážou fosfáty a obsahují kalcium, deriváty vitamínu D a/ nebo upravit koncentraci kalcia v dialyzačním roztoku.
Pokud hypokalcémie přetrvává, dávku Mimpary snižte nebo jej zcela vysaďte.
Hypokalcémie se může projevit parestéziemi, bolestmi svalů, svalovými záškuby, tetanií nebo křečemi.
Cinakalcet není určen pro pacienty s chronickým onemocněním ledvin, kteří nejsou dialyzováni.
Klinické studie ukázaly, že u nedialyzovaných pacientů s chronickým onemocněním ledvin léčených cinakalcetem je zvýšené riziko hypokalcémie (sérové hladiny kalcia < 8, 4 mg/ dl [2, 1 mmol/ l]) v porovnání s dialyzovanými pacienty léčenými cinakalcetem, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové ledvinné funkce.
Obecné
Jestliže jsou hladiny PTH trvale sníženy pod přibližně 1, 5 násobek horní hranice normy stanovené analýzou iPTH, může vzniknout adynamická kostní choroba.
Poklesne- li hladina PTH u pacientů léčených Mimparaou pod hranici cílových hodnot, je třeba dávku Mimpary a/ nebo derivátů vitaminu D snížit nebo léčbu vysadit.
Hladiny testosteronu
U pacientů s pokročilým onemocněním ledvin bývají hladiny testosteronu v séru často snížené.
V klinické studii dialyzovaných pacientů s pokročilým onemocněním ledvin byly hladiny volného testosteronu, stanovené po 6 měsících léčby, sníženy průměrně o 31, 3% u pacientů léčených Mimparou a o 16, 3% u pacientů užívajících placebo.
V otevřené následné studii nebylo během tříletého období u pacientů léčených Mimparou zjištěno žádné další snížení koncentrace volného a celkového testosteronu.
Klinický význam tohoto poklesu sérového testosteronu není znám.
Porucha jaterních funkcí
Vzhledem k možnosti 2 až 4násobného zvýšení plazmatických hladin cinakalcetu u pacientů se středně závažným až těžkým postižením jater (Child- Pughova klasifikace), je nezbytné, aby byla Mimpara u těchto pacientů užívána s opatrností a léčba byla pod přísným lékařským dohledem (viz bod 4. 2 a 5. 2).
Interakce
Zvýšené opatrnosti je třeba, pokud je Mimpara podávána společně se silnými inhibitory nebo induktory CYP3A4 a/ nebo CYP1A2.
Může být nezbytné upravit dávku Mimpary (viz bod 4. 5).
Zvýšené opatrnosti je třeba, pokud je Mimpara podávána společně s individuálně dávkovanými léky o úzkém terapeutickém indexu, které jsou převážně metabolizovány CYP2D6.
Může být nezbytné upravit dávkování současně podávaných léků (viz bod 4. 5).
Plazmatické hladiny cinakalcetu u kuřáků mohou být sníženy indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku (viz bod 4. 5).
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek jiných léčiv na cinakalcet
Cinakalcet je částečně metabolizován enzymem CYP3A4.
Současné podávání 200 mg ketokonazolu, silného inhibitoru CYP3A4 dvakrát denně, vyvolalo přibližně dvojnásobné zvýšení hladiny cinakalcetu.
Jestliže pacient užívající Mimparu zahájí nebo ukončí léčbu silným inhibitorem (např. ketokonazol, itrakonazol, telithromycin, vorikonazol, ritonavir) nebo induktorem (např. rifampicin) tohoto enzymu, může být zapotřebí dávkování Mimpary upravit (viz bod 4. 4).
Údaje získané in vitro ukazují, že cinakalcet je částečně metabolizován enzymem CYP1A2.
Bylo zjištěno, že clearance cinakalcetu byla u kuřáků o 36- 38% vyšší než u nekuřáků.
Působení silných inhibitorů CYP1A2 (např. fluvoxaminu, ciprofloxacinu) na plazmatické hladiny cinakalcetu nebylo zkoumáno.
Úprava dávky může být nezbytná, jestliže pacient začne nebo skončí s kouřením nebo pokud byla zahájena či ukončena současná léčba silnými inhibitory CYP1A2.
Současné podávání uhličitanu vápenatého (calcium carbonicum jednorázová dávka 1500 mg) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání sevelameru (2400 mg třikrát denně) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání pantoprazolu (80 mg jednou denně) neovlivnilo farmakokinetiku cinakalcetu.
Účinek cinakalcetu na jiná léčiva
Léčivé přípravky metabolizované enzymem P450 2D6 (CYP2D6): cinakalcet je silný inhibitor CYP2D6.
Úprava dávkování současně podávaných léků může být nezbytná, je- li Mimpara podávána s individuálně dávkovanými látkami s úzkým terapeutickým indexem, které jsou převážně metabolizovány CYP2D6 (např. flekainid, propafenon, metoprolol užívaný při srdečním selhání, desipramin, nortriptylin, klomipramin) (viz bod 4. 4).
Souběžné podávání 90 mg cinacalcetu jedenkrát denně spolu s 50 mg desipraminu, tricyklického antidepresiva, metabolizovaného převážně působením jaterního isoenzymu CYP 2D6, významně zvýšilo hladiny desipraminu a to až 3, 6 krát (90% interval spolehlivosti od 3, 0 do 4, 4) u disponovaných pacientů extenzivně metabolizujících cestou CYP 2D6.
Opakované perorální podání cinakalcetu neovlivnilo farmakokinetiku nebo farmakodynamiku (podle vyšetření protrombinového času a koagulačního faktoru VII) warfarinu.
Absence účinku cinakalcetu na farmakokinetiku R - a S- warfarinu a nepřítomnost autoindukce při opakovaném podávání pacientům signalizuje, že cinakalcet není u člověka induktorem CYP3A4, CYP1A2 nebo CYP2C9.
Midazolam:
Současné podávání cinakalcetu (90mg) a perorálního midazolamu (2 mg), který je substrátem CYP3A4 a CYP3A5, nezměnilo farmakokinetiku midazolamu.
Tato data naznačují, že cinakalcet by neovlivnil farmakokinetiku tříd léků metabolizovaných CYP3A4 a CYP3A5, jako jsou některá imunosupresiva, včetně cyklosporinu a takrolimu.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání cinakalcetu ženám během těhotenství.
(viz bod
Mimpara by se měla během těhotenství užívat pouze tehdy, pokud případný přínos ospravedlňuje potenciální riziko pro plod.
Není známo, zda je cinakalcet u člověka vylučován do mateřského mléka.
U potkanů je cinakalcet vylučován do mateřského mléka s vysokým poměrem mléko: plazma.
Rozhodnutí o tom, zda přerušit kojení nebo terapii Mimparou, je třeba učinit po pečlivém zvážení poměru přínosu a rizika..
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnosti řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Sekundární hyperparatyreóza
Údaje byly získány v kontrolovaných studiích zahrnujících 656 pacientů užívajících Mimparu a 470 pacientů užívajících placebo po dobu až 6 měsíců.
Nevolnost se vyskytla u 31% pacientů léčených Mimparou a 19% pacientů užívajících placebo, zvracení pak u 27% léčených Mimparou a 15% užívajících placebo.
Uvedené nežádoucí účinky byly lehké až středně závažné a u většiny pacientů pouze přechodného charakteru.
Přerušení terapie kvůli výskytu nežádoucích účinků bylo především pro nevolnost (1% placebo; 5% cinakalcet) a zvracení (< 1% placebo; 4% cinakalcet).
Nežádoucí účinky, definované jako účinky nežádoucího charakteru, které lze alespoň pravděpodobně přisoudit následkům léčby cinakalcetem na podkladě prokázaného stanovení příčinných souvislostí a které převyšují placebo ve dvojitě zaslepených klinických studiích, jsou uvedeny níže za použití konvenčního dělení: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1, 000); velmi vzácné (< 1/ 10, 000).
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy nervového systému Časté: závratě, parestézie Méně časté: křeče
Gastrointestinální poruchy Velmi časté: nevolnost, zvracení Méně časté: dyspepsie (poruchy trávení), průjem
Poruchy kůže a podkoží Časté: vyrážka
Poruchy pohybového systému a pojivové tkáně Časté: myalgie (bolesti svalů)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: astenie (slabost)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: hypokalcémie (viz bod 4. 4), snížená hladina testosteronu (viz bod 4. 4)
6 Karcinom příštítných tělísek a primární hyperparatyreóza
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo srdečního selhání související s užíváním tohoto léčivého přípravku.
4. 9 Předávkování
Dávky až 300 mg jednou denně byly pro dialyzované pacienty bezpečné.
Předávkování Mimparou může vyvolat hypokalcémii.
V případě předávkování je třeba pacienta sledovat kvůli možným příznakům hypokalcémie, terapie má být symptomatická a podpůrná.
Vzhledem k vysoké vazebné schopnosti cinakalcetu na bílkoviny není hemodialýza při předávkování účinná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
H05BX01
Mechanizmus účinku
Receptor pro kalcium na povrchu hlavních buněk příštítných tělísek je hlavním regulátorem sekrece PTH.
Cinakalcet je kalcimimetikum přímo snižující hladinu PTH zvyšováním citlivosti kalciového receptoru na extracelulární kalcium.
Pokles PTH je doprovázen poklesem hladiny kalcia v séru.
Snížení hladiny PTH koreluje s koncentrací cinakalcetu.
Krátce po podání začíná klesat hladina PTH a dosahuje nejnižší hodnoty za přibližně 2 až 6 hodin, což odpovídá Cmax cinakalcetu.
Poté, když hladina cinakalcetu začne klesat, PTH stoupá až do doby 12 hodin po podání dávky, dále pak přetrvává přibližně konstantní suprese PTH až do konce intervalu mezi podáním jednodenních dávek.
Při klinických studiích Mimpary byly hladiny PTH vyšetřovány na konci tohoto intervalu mezi dávkami léku.
Po dosažení ustáleného stavu zůstávají koncentrace kalcia v séru konstantní během intervalu mezi dávkami.
Sekundární hyperparatyreóza
Uskutečnily se tři šestiměsíční, dvojitě zaslepené a placebem kontrolované klinické studie, kterých se zúčastnili dialyzovaní pacienti s neléčenou sekundární hyperparatyreózou s pokročilým onemocněním ledvin (n=1136).
Demografické a základní vstupní znaky byly typické pro populaci dialyzovaných pacientů se sekundární hyperparatyreózou.
Střední hodnota vstupní hladiny iPTH, zahrnující všechny 3 studie, byla 733 pgm/ l (77, 8 pmol/ l) ve skupinách užívajících cinakalcet a 683 pg/ ml (72, 4 pmol/ l) ve skupinách užívajících placebo.
66% pacientů užívalo při vstupu do studie deriváty vitaminu D a více než 90% užívalo přípravky vytvářející vazby s fosfáty.
V jednotlivých studiích bylo základního kriteria úspěšnosti
7 (definovaného jako podíl pacientů s hladinou iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) dosaženo u 41%, 46% a 35% pacientů užívajících cinakalcet ve srovnání s 4%, 7% a 6% pacientů užívajících placebo.
Snížení hladiny iPTH o ≥ 30% bylo dosaženo přibližně u 60% pacientů, kteří užívali cinakalcet, a tento účinek byl shodný u celého spektra vstupních hodnot iPTH.
Střední pokles sérového Ca x P, kalcia a fosforu byl 14%, 7% a 8% v jednotlivých studiích.
Pokles iPTH a Ca x P přetrvával po dobu 12 měsíců léčby.
Cinakalcet snižoval iPTH, Ca x P, hladinu kalcia a fosforu bez ohledu na počáteční hodnoty iPTH nebo Ca x P, způsob dialýzy (peritoneální dialýza versus hemodialýza), trvání dialýzy, nebo zda pacient užíval deriváty vitaminu D, či nikoli.
Snížení hladiny PTH bylo spojeno s nesignifikantním poklesem markerů kostního metabolismu (specifický kostní izoenzym alkalické fosfatázy, N- telopeptid, obměna kostní hmoty (bone turnover) a kostní fibróza).
Podle dodatečného vyhodnocení souhrnných údajů za 6 a 12 měsíců klinických studií byl Kaplan- Meierův odhad pro zlomeniny kostí a paratyreoidektomie nižší ve skupině užívající cinakalcet ve srovnání s kontrolní skupinou.
Klinické studie u nedialyzovaných pacientů s chronickým onemocněním ledvin (CKD) a sekundární hyperparatyreózou ukazují, že cinakalcet snížil hladinu PTH v jejich případě stejně jako u dialyzovaných pacientů s pokročilým onemocněním ledvin (ESRD) a se sekundární hyperparatyreózou.
Nicméně účinnost, bezpečnost, optimální dávkování a léčebné cíle u pacientů s ledvinným selháním před dialýzou nebyly stanoveny.
Tyto studie ukazují, že pacienti s chronickým onemocněním ledvin, kteří nejsou dialyzováni a užívají cinakalcet, jsou více ohroženi hypokalcémií, než cinakalcetem léčení pacienti s pokročilým onemocněním ledvin (ESRD), kteří jsou dialyzování, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové funkce ledvin.
Karcinom příštítných tělísek a primární hyperparatyreóza
V klíčové studii užívalo cinakalcet 46 pacientů (29 s karcinomem příštítného tělíska a 17 s primární HPT (u kterých paratyroidektomie selhala nebo byla kontraindikována) po dobu až 3 let (průměrně 328 dní u pacientů s karcinomem přištitných tělísek a průměrně 347 dní u pacientů s primární HPT).
Cinakalcet byl podáván v dávkách od 30 mg dvakrát denně až po dávku 90 mg čtyřikrát denně.
Základním ukazatelem studie byl pokles hladiny sérového kalcia o ≥ 1 mg/ dl (≥ 0, 25 mmol/ l). U pacientů s karcinomem příštítných tělísek poklesla střední hladina sérového kalcia z 14, 1 mg/ dl na 12, 4 mg/ dl (z 3, 5 mmol/ l na 3, 1 mmol/ l), zatímco u pacientů s primární HPT sérové hladiny vápníku klesaly z 12, 7 mg/ dl na 10, 4 mg/ dl (3, 2 mmol/ l na 2, 6 mmol/ l).
U osmnácti z 29 pacientů (62%) s karcinomem příštítných tělísek a u 15 ze 17 pacientů (88%) s primární HPT bylo dosaženo snížení sérového kalcia o ≥ 1 mg/ dl (≥ 0. 25 mmol/ l).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání Mimpary dosáhne cinakalcet maximální plazmatické koncentrace přibližně za 2
Na podkladě srovnávacích studií je absolutní biologická dostupnost cinakalcetu podávaného nalačno odhadována asi na 20- 25%.
Podání Mimpary současně s jídlem vede ke vzestupu biologické dostupnosti cinakalcetu přibližně o 50- 80%.
Zvýšení plazmatických koncentrací cinakalcetu je obdobné, bez ohledu na obsah tuků ve stravě.
Po absorpci se koncentrace cinakalcetu snižuje bifázicky s počátečním poločasem přibližně 6 hodin a závěrečným poločasem 30- 40 hodin.
Ustálený stav koncentrace nastává během 7 dní s minimální akumulací.
AUC a Cmax cinakalcetu se zvyšují přibližně lineárně při dávkování od 30 do 180 mg jednou denně.
Při dávkách nad 200 mg je absorpce saturována pravděpodobně následkem špatné rozpustnosti.
Farmakokinetika cinakalcetu se nemění s časem.
Distribuční objem je vysoký (přibližně 1000 litrů) a ukazuje na extenzívní distribuci.
Cinakalcet se váže přibližně z 97% na plazmatické bílkoviny a do červených krvinek proniká minimálně.
8 Cinakalcet je metabolizován četnými enzymy, převážně CYP3A4 a CYP1A2 (podíl CYP1A2 nebyl klinicky specifikován).
Hlavní metabolity v oběhu jsou inaktivní.
Podle údajů získaných in vitro je cinakalcet silný inhibitor CYP2D6, ale v klinicky dosažených koncentracích neinhibuje jiné CYP enzymy včetně CYP1A2, CYP2C8, CYP2C9, CYP2C19 a CYP3A4 nebo induktory CYP1A2, CYP2C19 a CYP3A4.
Po podání radioaktivně značené dávky 75 mg zdravým dobrovolníkům byl cinakalcet rychle a rozsáhle metabolizován oxidací a následnou konjugací.
Vylučování metabolitů ledvinami byla převládající cesta eliminace radioaktivity.
Asi 80% dávky se objevilo v moči a 15% ve stolici.
Nebyly zjištěny žádné klinicky relevantní rozdíly ve farmakokinetice cinakalcetu v závislosti na věku.
Farmakokinetický profil cinakalcetu u pacientů s lehkou, středně těžkou a těžkou poruchou renálních funkcí a u pacientů hemodialyzovaných nebo s peritoneální dialýzou je srovnatelný s profilem zdravých dobrovolníků.
Lehké poškození jater znatelně neovlivnilo farmakokinetiku cinakalcetu.
Ve srovnání s jedinci s normální funkcí jater byla průměrná AUC cinakalcetu přibližně 2krát vyšší u pacientů se středně těžkým poškozením jater a přibližně 4krát vyšší u pacientů s těžkým poškozením jater.
Střední poločas cinakalcetu je prodloužen o 33%, respektive 70%, u pacientů se středně závažným, respektive těžkým, poškozením jater.
Poškození jaterních funkcí nemá vliv na vazbu cinakalcetu na bílkoviny plazmy.
Vzhledem k tomu, že se dávkování upravuje individuálně podle ukazatelů bezpečnosti a účinnosti, není u pacientů s poškozením jater žádná další úprava dávky nutná (viz bod 4. 2 a 4. 4).
Clearance cinakalcetu může být u žen nižší než u mužů.
Vzhledem k tomu, že dávka se stanovuje individuálně, není nutné dávku dále upravovat podle pohlaví pacienta.
Děti a mladiství: studie hodnotící farmakokinetiku cinakalcetu u pacientů ve věku < 18 let nebyly provedeny.
Clearance cinakalcetu je u kuřáků vyšší než u nekuřáků, pravděpodobně indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Cinakalcet neměl teratogenní účinky na králíky, kterým byl podáván 0, 4násobek (na podkladě AUC) maximální dávky pro člověka (180 mg denně).
U potkanů nevyvolal teratogenní účinky 4, 4násobek (na podkladě AUC) maximální dávky užívané pro sekundární hyperparatyreózu.
Nebyly zjištěny žádné účinky na fertilitu obou pohlaví při podávání až 4násobku maximální dávky pro člověka - 180 mg/ den (bezpečný limit pro malou skupinu pacientů užívajících maximální klinickou dávku 360 mg denně by byl přibližně poloviční ve srovnání s výše uvedenou podanou dávkou).
U březích potkaních samic byl při nejvyšších dávkách pozorován mírný pokles tělesné hmotnosti a příjmu potravy.
Pokles váhy plodu byl zjištěn u těchto samic při dávkách vyvolávajících těžkou hypokalcémii.
Bylo prokázáno, že cinakalcet prochází placentární bariérou u králíků.
Nebyl zjištěn žádný genotoxický nebo karcinogenní potenciál cinakalcetu.
Bezpečné hranice podle toxikologických studií jsou úzké kvůli hypokalcémii, která byla pozorována u zvířat a která limituje dávku.
Tento jev však nebyl zaznamenán ve studiích provedených se psy ani s opicemi a nebyl pozorován ani v humánních klinických studiích, kde patřil možný vznik katarakty ke sledovaným parametrům.
Je známo, že katarakty se mohou vyskytnout u hlodavců jako následek hypokalcémie.
9 Ve studiích in vitro byly zjištěny hodnoty IC50 pro serotoninový přenašeč 7krát vyšší a pro KATP kanály 12krát vyšší než EC50 pro kalciový receptor získaná za stejných experimentálních podmínek.
Klinický význam není znám, avšak možnost účinku cinacalcetu na tyto sekundární cíle nelze zcela vyloučit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
Předželatinovaný kukuřičný škrob Celulosa mikrokrystalická Povidon Krospovidon Magnesium- stearát Koloidní bezvodý oxid křemičitý
Potah tablety
Karnaubový vosk Zeleň Opadry II:
(monohydrát laktosy hypromelosa, oxid titaničitý( E171), triacetin, indigokarmín (E132), žlutý oxid železitý (E172)
Čirá Opadry:
Čerň Opacode, barva tisku:
(hypromelosa, makrogol) (šelaková glazura (šelak), černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Blistr:
Lahev:
4 roky.
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aclar/ PVC/ PVAc/ Al blistr obsahující 14 tablet.
1 blistr (14 tablet), 2 blistry (28 tablet), 6 blistrů (84 tablet) v papírové skládačce.
Lahev z HDPE (polyetylén o vysoké hustotě) s desikantem v zásobníku, polyesterovým závitem a pojistným šroubovací uzávěrem z polypropylenu s vložkou, vložený do papírové skládačky.
Každá lahev obsahuje 30 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
10 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 292/ 001- 003 EU/ 1/ 04/ 292/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. říjen 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
11 1.
NÁZEV PŘÍPRAVKU
Mimpara 60 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Cinacalceti hydrochloridum 60 mg v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Světle zelené oválné potahované tablety s označením “ AMGEN ” na jedné straně a “ 60 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba sekundární hyperparatyreózy u dialyzovaných pacientů s pokročilým onemocněním ledvin.
Podle potřeby může být Mimpara součástí léčebného režimu spolu s preparáty vázajícími fosfáty a/ nebo s deriváty vitaminu D (viz bod 5. 1).
Léčba hyperkalcémie u pacientů: • s karcinomem příštítných tělísek. • s primární hyperparatyreózou (HPT), u kterých by byla na základě sérových hladin vápníku (podle příslušného doporučení pro léčbu) indikována paratyroidektomie, ale u nichž je nevhodná z klinického hlediska nebo je kontraindikována.
4. 2 Dávkování a způsob podání
Přípravek je určen k perorálnímu podání.
Mimparu se doporučuje užívat při jídle nebo krátce po jídle, neboť studie prokázaly zvýšenou biologickou dostupnost cinakalcetu, je- li užíván se stravou (viz bod 5. 2).
Tablety se užívají celé, nedělené.
Poškození jater
(viz bod 4. 4 a 5. 2).
Sekundární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka pro dospělé je 30 mg jednou denně.
Dávka Mimpary by měla být upravována každé 2 až 4 týdny do maximální dávky 180 mg jednou denně tak, aby bylo u dialyzovaných pacientů dosaženo cílové hladiny parathormonu (PTH) 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) při vyšetřování intaktního PTH (iPTH assay).
Hladina PTH by měla být vyšetřena nejméně 12 hodin po podání přípravku Mimpara, viz bod aktuální směrnice léčby.
12 Hladinu PTH je třeba vyšetřit 1 až 4 týdny po zahájení léčby nebo po úpravě dávky Mimpary.
Dále je třeba PTH kontrolovat přibližně každé 1- 3 měsíce během udržovací léčby.
Ke stanovení hladiny PTH lze použít měření intaktního PTH (iPTH) nebo bio- intaktního PTH (biPTH); podávání Mimpary nemění poměr mezi iPTH a biPTH.
Informace o farmakokinetickém a farmakodynamickém profilu cinakalcetu uvádí bod 5. 1.
Hladinu kalcia v séru je třeba často kontrolovat při titraci dávky, kalcium v séru má být vyšetřeno do 1 týdne po zahájení léčby Mimparou nebo po změně dávkování.
Po dosažení udržovací dávky by měla být hladina kalcia v séru kontrolována přibližně jednou za měsíc.
Při poklesu hladiny kalcia v séru pod spodní hranici normálního rozpětí je třeba učinit příslušná opatření (viz bod 4. 4).
Podle potřeby by měla být zahájena současná léčba přípravky vázajícími fosfáty a/ nebo podávání derivátů vitaminu D.
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
Karcinom příštítných tělísek a primární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka Mimpary pro dospělé je 30 mg dvakrát denně.
Dávka Mimpary by měla být upravována postupným zvyšováním každé 2 až 4 týdny, od počátečních 30 mg dvakrát denně na 60 mg dvakrát denně až po 90 mg dvakrát denně, případně 90 mg třikrát až čtyřikrát denně tak, aby hladina sérového kalcia klesla k horní hranici normy nebo pod tuto horní hranici..
Maximální dávka užívaná v klinických studiích činila 90 mg čtyřikrát denně.
Hladina kalcia v séru by měla být vyšetřena během 1 týdne po zahájení léčby nebo změně dávky Mimpary.
Po dosažení udržovací dávky by mělo být sérové kalcium kontrolováno každé 2 až 3 měsíce.
Jestliže se nepodařilo udržet klinicky relevantní snížení sérového kalcia, je třeba zvážit ukončení léčby Mimparou (viz bod 5. 1).
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Křečové stavy
Ve třech klinických studiích, kterých se zúčastnili dialyzovaní pacienti s chronickým onemocněním ledvin, uvádělo pět procent pacientů křečové stavy v anamnéze před zahájením studie, a to stejně ve skupině léčené Mimparou i ve skupině užívající placebo.
V průběhu těchto studií byly křečové stavy pozorovány u 1, 4% pacientů ve skupině užívající Mimparu a u 0, 4% ve skupině s placebem.
Ačkoli podstata tohoto rozdílu není zcela jasná, prahový limit pro vznik křečí se snižuje se signifikantním poklesem hladiny sérového kalcia.
Hypotenze a/ nebo zhoršení srdečního selhání
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo zhoršení srdečního selhání, u kterých nemůže být zcela vyloučen kauzální vztah k cinakalcetu a které mohly být vyvolány snížením sérových hladin
13 kalcia.
Léčba Mimparou by neměla být zahájena u pacientů s hladinou kalcia v séru pod spodní hranicí normálního rozpětí (korigováno k albuminu).
Vzhledem k tomu, že cinakalcet hladinu sérového kalcia snižuje, je třeba pacienty pečlivě sledovat kvůli možnému výskytu hypokalcémie (viz bod 4. 2).
Dialyzovaným pacientům s chronickým onemocněním ledvin, kterým byla podávána Mimpara, byly naměřeny hodnoty sérového kalcia nižší než 7, 5 mg/ dl (1, 875 mmol/ l) ve 4%.
V případě výskytu hypokalcémie lze ke zvýšení hladiny kalcia podávat přípravky, které vážou fosfáty a obsahují kalcium, deriváty vitamínu D a/ nebo upravit koncentraci kalcia v dialyzačním roztoku.
Pokud hypokalcémie přetrvává, dávku Mimpary snižte nebo jej zcela vysaďte.
Hypokalcémie se může projevit parestéziemi, bolestmi svalů, svalovými záškuby, tetanií nebo křečemi.
Cinakalcet není určen pro pacienty s chronickým onemocněním ledvin, kteří nejsou dialyzováni.
Klinické studie ukázaly, že u nedialyzovaných pacientů s chronickým onemocněním ledvin léčených cinakalcetem je zvýšené riziko hypokalcémie (sérové hladiny kalcia < 8, 4 mg/ dl [2, 1 mmol/ l]) v porovnání s dialyzovanými pacienty léčenými cinakalcetem, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové ledvinné funkce.
Obecné
Jestliže jsou hladiny PTH trvale sníženy pod přibližně 1, 5 násobek horní hranice normy stanovené analýzou iPTH, může vzniknout adynamická kostní choroba.
Poklesne- li hladina PTH u pacientů léčených Mimparaou pod hranici cílových hodnot, je třeba dávku Mimpary a/ nebo derivátů vitaminu D snížit nebo léčbu vysadit.
Hladiny testosteronu
U pacientů s pokročilým onemocněním ledvin bývají hladiny testosteronu v séru často snížené.
V klinické studii dialyzovaných pacientů s pokročilým onemocněním ledvin byly hladiny volného testosteronu, stanovené po 6 měsících léčby, sníženy průměrně o 31, 3% u pacientů léčených Mimparou a o 16, 3% u pacientů užívajících placebo.
V otevřené následné studii nebylo během tříletého období u pacientů léčených Mimparou zjištěno žádné další snížení koncentrace volného a celkového testosteronu.
Klinický význam tohoto poklesu sérového testosteronu není znám.
Porucha jaterních funkcí
Vzhledem k možnosti 2 až 4násobného zvýšení plazmatických hladin cinakalcetu u pacientů se středně závažným až těžkým postižením jater (Child- Pughova klasifikace), je nezbytné, aby byla Mimpara u těchto pacientů užívána s opatrností a léčba byla pod přísným lékařským dohledem (viz bod 4. 2 a 5. 2).
Interakce
Zvýšené opatrnosti je třeba, pokud je Mimpara podávána společně se silnými inhibitory nebo induktory CYP3A4 a/ nebo CYP1A2.
Může být nezbytné upravit dávku Mimpary (viz bod 4. 5).
Zvýšené opatrnosti je třeba, pokud je Mimpara podávána společně s individuálně dávkovanými léky o úzkém terapeutickém indexu, které jsou převážně metabolizovány CYP2D6.
Může být nezbytné upravit dávkování současně podávaných léků (viz bod 4. 5).
Plazmatické hladiny cinakalcetu u kuřáků mohou být sníženy indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku (viz bod 4. 5).
14 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek jiných léčiv na cinakalcet
Cinakalcet je částečně metabolizován enzymem CYP3A4.
Současné podávání 200 mg ketokonazolu, silného inhibitoru CYP3A4 dvakrát denně, vyvolalo přibližně dvojnásobné zvýšení hladiny cinakalcetu.
Jestliže pacient užívající Mimparu zahájí nebo ukončí léčbu silným inhibitorem (např. ketokonazol, itrakonazol, telithromycin, vorikonazol, ritonavir) nebo induktorem (např. rifampicin) tohoto enzymu, může být zapotřebí dávkování Mimpary upravit (viz bod 4. 4).
Údaje získané in vitro ukazují, že cinakalcet je částečně metabolizován enzymem CYP1A2.
Bylo zjištěno, že clearance cinakalcetu byla u kuřáků o 36- 38% vyšší než u nekuřáků.
Působení silných inhibitorů CYP1A2 (např. fluvoxaminu, ciprofloxacinu) na plazmatické hladiny cinakalcetu nebylo zkoumáno.
Úprava dávky může být nezbytná, jestliže pacient začne nebo skončí s kouřením nebo pokud byla zahájena či ukončena současná léčba silnými inhibitory CYP1A2.
Současné podávání uhličitanu vápenatého (calcium carbonicum – jednorázová dávka 1500 mg) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání sevelameru (2400 mg třikrát denně) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání pantoprazolu (80 mg jednou denně) neovlivnilo farmakokinetiku cinakalcetu.
Účinek cinakalcetu na jiná léčiva
Léčivé přípravky metabolizované enzymem P450 2D6 (CYP2D6): cinakalcet je silný inhibitor CYP2D6.
Úprava dávkování současně podávaných léků může být nezbytná, je- li Mimpara podávána s individuálně dávkovanými látkami s úzkým terapeutickým indexem, které jsou převážně metabolizovány CYP2D6 (např. flekainid, propafenon, metoprolol užívaný při srdečním selhání, desipramin, nortriptylin, klomipramin) (viz bod 4. 4).
Souběžné podávání 90 mg cinacalcetu jedenkrát denně spolu s 50 mg desipraminu, tricyklického antidepresiva, metabolizovaného převážně působením jaterního isoenzymu CYP 2D6, významně zvýšilo hladiny desipraminu a to až 3, 6 krát (90% interval spolehlivosti od 3, 0 do 4, 4) u disponovaných pacientů extenzivně metabolizujících cestou CYP 2D6.
Opakované perorální podání cinakalcetu neovlivnilo farmakokinetiku nebo farmakodynamiku (podle vyšetření protrombinového času a koagulačního faktoru VII) warfarinu.
Absence účinku cinakalcetu na farmakokinetiku R - a S- warfarinu a nepřítomnost autoindukce při opakovaném podávání pacientům signalizuje, že cinakalcet není u člověka induktorem CYP3A4, CYP1A2 nebo CYP2C9.
Midazolam:
Současné podávání cinakalcetu (90 mg) a perorálního midazolamu (2 mg), který je substrátem CYP3A4 a CYP3A5, nezměnilo farmakokinetiku midazolamu.
Tato data naznačují, že cinakalcet by neovlivnil farmakokinetiku tříd léků metabolizovaných CYP3A4 a CYP3A5, jako jsou některá imunosupresiva, včetně cyklosporinu a takrolimu.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání cinakalcetu ženám během těhotenství.
(viz bod
Mimpara by se měla během těhotenství užívat pouze tehdy, pokud případný přínos ospravedlňuje potenciální riziko pro plod.
Není známo, zda je cinakalcet u člověka vylučován do mateřského mléka.
U potkanů je cinakalcet vylučován do mateřského mléka s vysokým poměrem mléko: plazma.
Rozhodnutí o tom, zda přerušit kojení nebo terapii Mimparou, je třeba učinit po pečlivém zvážení poměru přínosu a rizika..
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnosti řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Sekundární hyperparatyreóza
Údaje byly získány v kontrolovaných studiích zahrnujících 656 pacientů užívajících Mimparu a 470 pacientů užívajících placebo po dobu až 6 měsíců.
Nevolnost se vyskytla u 31% pacientů léčených Mimparou a 19% pacientů užívajících placebo, zvracení pak u 27% léčených Mimparou a 15% užívajících placebo.
Uvedené nežádoucí účinky byly lehké až středně závažné a u většiny pacientů pouze přechodného charakteru.
Přerušení terapie kvůli výskytu nežádoucích účinků bylo především pro nevolnost (1% placebo; 5% cinakalcet) a zvracení (< 1% placebo; 4% cinakalcet).
Nežádoucí účinky, definované jako účinky nežádoucího charakteru, které lze alespoň pravděpodobně přisoudit následkům léčby cinakalcetem na podkladě prokázaného stanovení příčinných souvislostí a které převyšují placebo ve dvojitě zaslepených klinických studiích, jsou uvedeny níže za použití konvenčního dělení: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1, 000); velmi vzácné (< 1/ 10, 000).
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy nervového systému Časté: závratě, parestézie Méně časté: křeče
Gastrointestinální poruchy Velmi časté: nevolnost, zvracení Méně časté: dyspepsie (poruchy trávení), průjem
Poruchy kůže a podkoží Časté: vyrážka
Poruchy pohybového systému a pojivové tkáně Časté: myalgie (bolesti svalů)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: astenie (slabost)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: hypokalcémie (viz bod 4. 4), snížená hladina testosteronu (viz bod 4. 4)
16 Karcinom příštítných tělísek a primární hyperparatyreóza
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo srdečního selhání související s užíváním tohoto léčivého přípravku.
4. 9 Předávkování
Dávky až 300 mg jednou denně byly pro dialyzované pacienty bezpečné.
Předávkování Mimparou může vyvolat hypokalcémii.
V případě předávkování je třeba pacienta sledovat kvůli možným příznakům hypokalcémie, terapie má být symptomatická a podpůrná.
Vzhledem k vysoké vazebné schopnosti cinakalcetu na bílkoviny není hemodialýza při předávkování účinná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
H05BX01
Mechanizmus účinku
Receptor pro kalcium na povrchu hlavních buněk příštítných tělísek je hlavním regulátorem sekrece PTH.
Cinakalcet je kalcimimetikum přímo snižující hladinu PTH zvyšováním citlivosti kalciového receptoru na extracelulární kalcium.
Pokles PTH je doprovázen poklesem hladiny kalcia v séru.
Snížení hladiny PTH koreluje s koncentrací cinakalcetu.
Krátce po podání začíná klesat hladina PTH a dosahuje nejnižší hodnoty za přibližně 2 až 6 hodin, což odpovídá Cmax cinakalcetu.
Poté, když hladina cinakalcetu začne klesat, PTH stoupá až do doby 12 hodin po podání dávky, dále pak přetrvává přibližně konstantní suprese PTH až do konce intervalu mezi podáním jednodenních dávek.
Při klinických studiích Mimpary byly hladiny PTH vyšetřovány na konci tohoto intervalu mezi dávkami léku.
Po dosažení ustáleného stavu zůstávají koncentrace kalcia v séru konstantní během intervalu mezi dávkami.
Sekundární hyperparatyreóza
Uskutečnily se tři šestiměsíční, dvojitě zaslepené a placebem kontrolované klinické studie, kterých se zúčastnili dialyzovaní pacienti s neléčenou sekundární hyperparatyreózou s pokročilým onemocněním ledvin (n=1136).
Demografické a základní vstupní znaky byly typické pro populaci dialyzovaných pacientů se sekundární hyperparatyreózou.
Střední hodnota vstupní hladiny iPTH, zahrnující všechny 3 studie, byla 733 pgm/ l (77, 8 pmol/ l) ve skupinách užívajících cinakalcet a 683 pg/ ml (72, 4 pmol/ l) ve skupinách užívajících placebo.
66% pacientů užívalo při vstupu do studie deriváty vitaminu D a více než 90% užívalo přípravky vytvářející vazby s fosfáty.
V jednotlivých studiích bylo základního kriteria úspěšnosti
17 (definovaného jako podíl pacientů s hladinou iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) dosaženo u 41%, 46% a 35% pacientů užívajících cinakalcet ve srovnání s 4%, 7% a 6% pacientů užívajících placebo.
Snížení hladiny iPTH o ≥ 30% bylo dosaženo přibližně u 60% pacientů, kteří užívali cinakalcet, a tento účinek byl shodný u celého spektra vstupních hodnot iPTH.
Střední pokles sérového Ca x P, kalcia a fosforu byl 14%, 7% a 8% v jednotlivých studiích.
Pokles iPTH a Ca x P přetrvával po dobu 12 měsíců léčby.
Cinakalcet snižoval iPTH, Ca x P, hladinu kalcia a fosforu bez ohledu na počáteční hodnoty iPTH nebo Ca x P, způsob dialýzy (peritoneální dialýza versus hemodialýza), trvání dialýzy, nebo zda pacient užíval deriváty vitaminu D, či nikoli.
Snížení hladiny PTH bylo spojeno s nesignifikantním poklesem markerů kostního metabolismu (specifický kostní izoenzym alkalické fosfatázy, N- telopeptid, obměna kostní hmoty (bone turnover) a kostní fibróza).
Podle dodatečného vyhodnocení souhrnných údajů za 6 a 12 měsíců klinických studií byl Kaplan- Meierův odhad pro zlomeniny kostí a paratyreoidektomie nižší ve skupině užívající cinakalcet ve srovnání s kontrolní skupinou.
Klinické studie u nedialyzovaných pacientů s chronickým onemocněním ledvin (CKD) a sekundární hyperparatyreózouukazují, že cinakalcet snížil hladinu PTH v jejich případě stejně jako u dialyzovaných pacientů s pokročilým onemocněním ledvin (ESRD) a se sekundární hyperparatyreózou.
Nicméně účinnost, bezpečnost, optimální dávkování a léčebné cíle u pacientů s ledvinným selháním před dialýzou nebyly stanoveny. Tyto studie ukazují, že pacienti s chronickým onemocněním ledvin, kteří nejsou dialyzováni a užívají cinakalcet, jsou více ohroženi hypokalcémií, než cinakalcetem léčení pacienti s pokročilým onemocněním ledvin (ESRD), kteří nejsou dialyzováni, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové funkce ledvin.
Karcinom příštítných tělísek a primární hyperparatyreóza
V klíčové studii užívalo cinakalcet 46 pacientů (29 s karcinomem příštítného tělíska a 17 s primární HPT (u kterých paratyroidektomie selhala nebo byla kontraindikována) po dobu až 3 let (průměrně 328 dní u pacientů s karcinomem přištitných tělísek a průměrně 347 dní u pacientů s primární HPT).
Cinakalcet byl podáván v dávkách od 30 mg dvakrát denně až po dávku 90 mg čtyřikrát denně.
Základním ukazatelem studie byl pokles hladiny sérového kalcia o ≥ 1 mg/ dl (≥ 0, 25 mmol/ l). U pacientů s karcinomem příštítných tělísek poklesla střední hladina sérového kalcia z 14, 1 mg/ dl na 12, 4 mg/ dl (z 3, 5 mmol/ l na 3, 1 mmol/ l), zatímco u pacientů s primární HPT sérové hladiny vápníku klesaly z 12, 7 mg/ dl na 10, 4 mg/ dl (3, 2 mmol/ l na 2, 6 mmol/ l).
U osmnácti z 29 pacientů (62%) s karcinomem příštítných tělísek a u 15 ze 17 pacientů (88%) s primární HPT bylo dosaženo snížení sérového kalcia o ≥ 1 mg/ dl (≥ 0. 25 mmol/ l).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání Mimpary dosáhne cinakalcet maximální plazmatické koncentrace přibližně za 2
Na podkladě srovnávacích studií je absolutní biologická dostupnost cinakalcetu podávaného nalačno odhadována asi na 20- 25%.
Podání Mimpary současně s jídlem vede ke vzestupu biologické dostupnosti cinakalcetu přibližně o 50- 80%.
Zvýšení plazmatických koncentrací cinakalcetu je obdobné, bez ohledu na obsah tuků ve stravě.
Po absorpci se koncentrace cinakalcetu snižuje bifázicky s počátečním poločasem přibližně 6 hodin a závěrečným poločasem 30- 40 hodin.
Ustálený stav koncentrace nastává během 7 dní s minimální akumulací.
AUC a Cmax cinakalcetu se zvyšují přibližně lineárně při dávkování od 30 do 180 mg jednou denně.
Při dávkách nad 200 mg je absorpce saturována pravděpodobně následkem špatné rozpustnosti.
Farmakokinetika cinakalcetu se nemění s časem.
Distribuční objem je vysoký (přibližně 1000 litrů) a ukazuje na extenzívní distribuci.
Cinakalcet se váže přibližně z 97% na plazmatické bílkoviny a do červených krvinek proniká minimálně.
18 Cinakalcet je metabolizován četnými enzymy, převážně CYP3A4 a CYP1A2 (podíl CYP1A2 nebyl klinicky specifikován).
Hlavní metabolity v oběhu jsou inaktivní.
Podle údajů získaných in vitro je cinakalcet silný inhibitor CYP2D6, ale v klinicky dosažených koncentracích neinhibuje jiné CYP enzymy včetně CYP1A2, CYP2C8, CYP2C9, CYP2C19 a CYP3A4 nebo induktory CYP1A2, CYP2C19 a CYP3A4.
Po podání radioaktivně značené dávky 75 mg zdravým dobrovolníkům byl cinakalcet rychle a rozsáhle metabolizován oxidací a následnou konjugací.
Vylučování metabolitů ledvinami byla převládající cesta eliminace radioaktivity.
Asi 80% dávky se objevilo v moči a 15% ve stolici.
Nebyly zjištěny žádné klinicky relevantní rozdíly ve farmakokinetice cinakalcetu v závislosti na věku.
Farmakokinetický profil cinakalcetu u pacientů s lehkou, středně těžkou a těžkou poruchou renálních funkcí a u pacientů hemodialyzovaných nebo s peritoneální dialýzou je srovnatelný s profilem zdravých dobrovolníků.
Lehké poškození jater znatelně neovlivnilo farmakokinetiku cinakalcetu.
Ve srovnání s jedinci s normální funkcí jater byla průměrná AUC cinakalcetu přibližně 2krát vyšší u pacientů se středně těžkým poškozením jater a přibližně 4krát vyšší u pacientů s těžkým poškozením jater.
Střední poločas cinakalcetu je prodloužen o 33%, respektive 70%, u pacientů se středně závažným, respektive těžkým, poškozením jater.
Poškození jaterních funkcí nemá vliv na vazbu cinakalcetu na bílkoviny plazmy.
Vzhledem k tomu, že se dávkování upravuje individuálně podle ukazatelů bezpečnosti a účinnosti, není u pacientů s poškozením jater žádná další úprava dávky nutná (viz bod 4. 2 a 4. 4).
Clearance cinakalcetu může být u žen nižší než u mužů.
Vzhledem k tomu, že dávka se stanovuje individuálně, není nutné dávku dále upravovat podle pohlaví pacienta.
Děti a mladiství: studie hodnotící farmakokinetiku cinakalcetu u pacientů ve věku < 18 let nebyly provedeny.
Clearance cinakalcetu je u kuřáků vyšší než u nekuřáků, pravděpodobně indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Cinakalcet neměl teratogenní účinky na králíky, kterým byl podáván 0, 4násobek (na podkladě AUC) maximální dávky pro člověka (180 mg denně).
U potkanů nevyvolal teratogenní účinky 4, 4násobek (na podkladě AUC) maximální dávky užívané pro sekundární hyperparatyreózu.
Nebyly zjištěny žádné účinky na fertilitu obou pohlaví při podávání až 4násobku maximální dávky pro člověka - 180 mg/ den (bezpečný limit pro malou skupinu pacientů užívajících maximální klinickou dávku 360 mg denně by byl přibližně poloviční ve srovnání s výše uvedenou podanou dávkou).
U březích potkaních samic byl při nejvyšších dávkách pozorován mírný pokles tělesné hmotnosti a příjmu potravy.
Pokles váhy plodu byl zjištěn u těchto samic při dávkách vyvolávajících těžkou hypokalcémii.
Bylo prokázáno, že cinakalcet prochází placentární bariérou u králíků.
Nebyl zjištěn žádný genotoxický nebo karcinogenní potenciál cinakalcetu.
Bezpečné hranice podle toxikologických studií jsou úzké kvůli hypokalcémii, která byla pozorována u zvířat a která limituje dávku.
Tento jev však nebyl zaznamenán ve studiích provedených se psy ani s opicemi a nebyl pozorován ani v humánních klinických studiích, kde patřil možný vznik katarakty ke sledovaným parametrům.
Je známo, že katarakty se mohou vyskytnout u hlodavců jako následek hypokalcémie.
19 Ve studiích in vitro byly zjištěny hodnoty IC50 pro serotoninový přenašeč 7krát vyšší a pro KATP kanály 12krát vyšší než EC50 pro kalciový receptor získaná za stejných experimentálních podmínek.
Klinický význam není znám, avšak možnost účinku cinacalcetu na tyto sekundární cíle nelze zcela vyloučit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
Předželatinovaný kukuřičný škrob Celulosa mikrokrystalická Povidon Krospovidon Magnesium- stearát Koloidní bezvodý oxid křemičitý
Potah tablety
Karnaubový vosk Zeleň Opadry II:
(monohydrát laktosy hypromelosa, oxid titaničitý( E171), triacetin, indigokarmín (E132), žlutý oxid železitý (E172)
Čirá Opadry:
Čerň Opacode, barva tisku:
(hypromelosa, makrogol) (šelaková glazura (šelak), černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Blistr:
Lahev:
4 roky.
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aclar/ PVC/ PVAc/ Al blistr obsahující 14 tablet.
1 blistr (14 tablet), 2 blistry (28 tablet), 6 blistrů (84 tablet) v papírové skládačce.
Lahev z HDPE (polyetylén o vysoké hustotě) s desikantem v zásobníku, polyesterovým závitem a pojistným šroubovací uzávěrem z polypropylenu s vložkou, vložený do papírové skládačky.
Každá lahev obsahuje 30 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
20 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 292/ 005- 007 EU/ 1/ 04/ 292/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. říjen 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
Mimpara 90 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Cinacalceti hydrochloridum 90 mg v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Světle zelené oválné potahované tablety s označením “ AMGEN ” na jedné straně a “ 90 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba sekundární hyperparatyreózy u dialyzovaných pacientů s pokročilým onemocněním ledvin.
Podle potřeby může být Mimpara součástí léčebného režimu spolu s preparáty vázajícími fosfáty a/ nebo s deriváty vitaminu D (viz bod 5. 1).
Léčba hyperkalcémie u pacientů: • s karcinomem příštítných tělísek. • s primární hyperparatyreózou (HPT), u kterých by byla na základě sérových hladin vápníku (podle příslušného doporučení pro léčbu) indikována paratyroidektomie, ale u nichž je nevhodná z klinického hlediska nebo je kontraindikována.
4. 2 Dávkování a způsob podání
Přípravek je určen k perorálnímu podání.
Mimparu se doporučuje užívat při jídle nebo krátce po jídle, neboť studie prokázaly zvýšenou biologickou dostupnost cinakalcetu, je- li užíván se stravou (viz bod 5. 2).
Tablety se užívají celé, nedělené.
Poškození jater
(viz bod 4. 4 a 5. 2).
Sekundární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka pro dospělé je 30 mg jednou denně.
Dávka Mimpary by měla být upravována každé 2 až 4 týdny do maximální dávky 180 mg jednou denně tak, aby bylo u dialyzovaných pacientů dosaženo cílové hladiny parathormonu (PTH) 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) při vyšetřování intaktního PTH (iPTH assay).
Hladina PTH by měla být vyšetřena nejméně 12 hodin po podání přípravku Mimpara, viz bod aktuální směrnice léčby.
22 Hladinu PTH je třeba vyšetřit 1 až 4 týdny po zahájení léčby nebo po úpravě dávky Mimpary.
Dále je třeba PTH kontrolovat přibližně každé 1- 3 měsíce během udržovací léčby.
Ke stanovení hladiny PTH lze použít měření intaktního PTH (iPTH) nebo bio- intaktního PTH (biPTH); podávání Mimpary nemění poměr mezi iPTH a biPTH.
Informace o farmakokinetickém a farmakodynamickém profilu cinakalcetu uvádí bod 5. 1.
Hladinu kalcia v séru je třeba často kontrolovat při titraci dávky, kalcium v séru má být vyšetřeno do 1 týdne po zahájení léčby Mimparou nebo po změně dávkování.
Po dosažení udržovací dávky by měla být hladina kalcia v séru kontrolována přibližně jednou za měsíc.
Při poklesu hladiny kalcia v séru pod spodní hranici normálního rozpětí je třeba učinit příslušná opatření (viz bod 4. 4).
Podle potřeby by měla být zahájena současná léčba přípravky vázajícími fosfáty a/ nebo podávání derivátů vitaminu D.
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
Karcinom příštítných tělísek a primární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka Mimpary pro dospělé je 30 mg dvakrát denně.
Dávka Mimpary by měla být upravována postupným zvyšováním každé 2 až 4 týdny, od počátečních 30 mg dvakrát denně na 60 mg dvakrát denně až po 90 mg dvakrát denně, případně 90 mg třikrát až čtyřikrát denně tak, aby hladina sérového kalcia klesla k horní hranici normy nebo pod tuto horní hranici..
Maximální dávka užívaná v klinických studiích činila 90 mg čtyřikrát denně.
Hladina kalcia v séru by měla být vyšetřena během 1 týdne po zahájení léčby nebo změně dávky Mimpary.
Po dosažení udržovací dávky by mělo být sérové kalcium kontrolováno každé 2 až 3 měsíce.
Jestliže se nepodařilo udržet klinicky relevantní snížení sérového kalcia, je třeba zvážit ukončení léčby Mimparou (viz bod 5. 1).
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Křečové stavy
Ve třech klinických studiích, kterých se zúčastnili dialyzovaní pacienti s chronickým onemocněním ledvin, uvádělo pět procent pacientů křečové stavy v anamnéze před zahájením studie, a to stejně ve skupině léčené Mimparou i ve skupině užívající placebo.
V průběhu těchto studií byly křečové stavy pozorovány u 1, 4% pacientů ve skupině užívající Mimparu a u 0, 4% ve skupině s placebem.
Ačkoli podstata tohoto rozdílu není zcela jasná, prahový limit pro vznik křečí se snižuje se signifikantním poklesem hladiny sérového kalcia.
Hypotenze a/ nebo zhoršení srdečního selhání
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo zhoršení srdečního selhání, u kterých nemůže být zcela vyloučen kauzální vztah k cinakalcetu a které mohly být vyvolány snížením sérových hladin
23 kalcia.
Léčba Mimparou by neměla být zahájena u pacientů s hladinou kalcia v séru pod spodní hranicí normálního rozpětí (korigováno k albuminu).
Vzhledem k tomu, že cinakalcet hladinu sérového kalcia snižuje, je třeba pacienty pečlivě sledovat kvůli možnému výskytu hypokalcémie (viz bod 4. 2).
Pacientům s chronickým onemocněním ledvin, kterým byla podávána Mimpara, byly naměřeny hodnoty sérového kalcia nižší než 7, 5 mg/ dl (1, 875 mmol/ l) ve 4% (dialyzovaní pacienti) a v 6%.
V případě výskytu hypokalcémie lze ke zvýšení hladiny kalcia podávat přípravky, které vážou fosfáty a obsahují kalcium, deriváty vitamínu D a/ nebo upravit koncentraci kalcia v dialyzačním roztoku.
Pokud hypokalcémie přetrvává, dávku Mimpary snižte nebo jej zcela vysaďte.
Hypokalcémie se může projevit parestéziemi, bolestmi svalů, svalovými záškuby, tetanií nebo křečemi.
Cinakalcet není určen pro pacienty s chronickým onemocněním ledvin, kteří nejsou dialyzováni.
Klinické studie ukázaly, že u nedialyzovaných pacientů s chronickým onemocněním ledvin léčených cinakalcetem je zvýšené riziko hypokalcémie (sérové hladiny kalcia < 8, 4 mg/ dl [2, 1 mmol/ l]) v porovnání s dialyzovanými pacienty léčenými cinakalcetem, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové ledvinné funkce.
Obecné
Jestliže jsou hladiny PTH trvale sníženy pod přibližně 1, 5 násobek horní hranice normy stanovené analýzou iPTH, může vzniknout adynamická kostní choroba.
Poklesne- li hladina PTH u pacientů léčených Mimparaou pod hranici cílových hodnot, je třeba dávku Mimpary a/ nebo derivátů vitaminu D snížit nebo léčbu vysadit.
Hladiny testosteronu
U pacientů s pokročilým onemocněním ledvin bývají hladiny testosteronu v séru často snížené.
V klinické studii dialyzovaných pacientů s pokročilým onemocněním ledvin byly hladiny volného testosteronu, stanovené po 6 měsících léčby, sníženy průměrně o 31, 3% u pacientů léčených Mimparou a o 16, 3% u pacientů užívajících placebo.
V otevřené následné studii nebylo během tříletého období u pacientů léčených Mimparou zjištěno žádné další snížení koncentrace volného a celkového testosteronu.
Klinický význam tohoto poklesu sérového testosteronu není znám.
Porucha jaterních funkcí
Vzhledem k možnosti 2 až 4násobného zvýšení plazmatických hladin cinakalcetu u pacientů se středně závažným až těžkým postižením jater (Child- Pughova klasifikace), je nezbytné, aby byla Mimpara u těchto pacientů užívána s opatrností a léčba byla pod přísným lékařským dohledem (viz bod 4. 2 a 5. 2).
Interakce
Zvýšené opatrnosti je třeba, pokud je Mimpara podávána společně se silnými inhibitory nebo induktory CYP3A4 a/ nebo CYP1A2.
Může být nezbytné upravit dávku Mimpary (viz bod 4. 5).
Zvýšené opatrnosti je třeba, pokud je Mimpara podávána společně s individuálně dávkovanými léky o úzkém terapeutickém indexu, které jsou převážně metabolizovány CYP2D6.
Může být nezbytné upravit dávkování současně podávaných léků (viz bod 4. 5).
Plazmatické hladiny cinakalcetu u kuřáků mohou být sníženy indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku (viz bod 4. 5).
24 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek jiných léčiv na cinakalcet
Cinakalcet je částečně metabolizován enzymem CYP3A4.
Současné podávání 200 mg ketokonazolu, silného inhibitoru CYP3A4 dvakrát denně, vyvolalo přibližně dvojnásobné zvýšení hladiny cinakalcetu.
Jestliže pacient užívající Mimparu zahájí nebo ukončí léčbu silným inhibitorem (např. ketokonazol, itrakonazol, telithromycin, vorikonazol, ritonavir) nebo induktorem (např. rifampicin) tohoto enzymu, může být zapotřebí dávkování Mimpary upravit (viz bod 4. 4).
Údaje získané in vitro ukazují, že cinakalcet je částečně metabolizován enzymem CYP1A2.
Bylo zjištěno, že clearance cinakalcetu byla u kuřáků o 36- 38% vyšší než u nekuřáků.
Působení silných inhibitorů CYP1A2 (např. fluvoxaminu, ciprofloxacinu) na plazmatické hladiny cinakalcetu nebylo zkoumáno.
Úprava dávky může být nezbytná, jestliže pacient začne nebo skončí s kouřením nebo pokud byla zahájena či ukončena současná léčba silnými inhibitory CYP1A2.
Současné podávání uhličitanu vápenatého (calcium carbonicum – jednorázová dávka 1500 mg) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání sevelameru (2400 mg třikrát denně) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání pantoprazolu (80 mg jednou denně) neovlivnilo farmakokinetiku cinakalcetu.
Účinek cinakalcetu na jiná léčiva
Léčivé přípravky metabolizované enzymem P450 2D6 (CYP2D6): cinakalcet je silný inhibitor CYP2D6.
Úprava dávkování současně podávaných léků může být nezbytná, je- li Mimpara podávána s individuálně dávkovanými látkami s úzkým terapeutickým indexem, které jsou převážně metabolizovány CYP2D6 (např. flekainid, propafenon, metoprolol užívaný při srdečním selhání, desipramin, nortriptylin, klomipramin) (viz bod 4. 4).
Souběžné podávání 90 mg cinacalcetu jedenkrát denně spolu s 50 mg desipraminu, tricyklického antidepresiva, metabolizovaného převážně působením jaterního isoenzymu CYP 2D6, významně zvýšilo hladiny desipraminu a to až 3, 6 krát (90% interval spolehlivosti od 3, 0 do 4, 4) u disponovaných pacientů extenzivně metabolizujících cestou CYP 2D6.
Opakované perorální podání cinakalcetu neovlivnilo farmakokinetiku nebo farmakodynamiku (podle vyšetření protrombinového času a koagulačního faktoru VII) warfarinu.
Absence účinku cinakalcetu na farmakokinetiku R - a S- warfarinu a nepřítomnost autoindukce při opakovaném podávání pacientům signalizuje, že cinakalcet není u člověka induktorem CYP3A4, CYP1A2 nebo CYP2C9.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání cinakalcetu ženám během těhotenství.
(viz bod
Mimpara by se měla během těhotenství užívat pouze tehdy, pokud případný přínos ospravedlňuje potenciální riziko pro plod.
Není známo, zda je cinakalcet u člověka vylučován do mateřského mléka.
U potkanů je cinakalcet vylučován do mateřského mléka s vysokým poměrem mléko: plazma.
Rozhodnutí o tom, zda přerušit kojení nebo terapii Mimparou, je třeba učinit po pečlivém zvážení poměru přínosu a rizika..
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnosti řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Sekundární hyperparatyreóza
Údaje byly získány v kontrolovaných studiích zahrnujících 656 pacientů užívajících Mimparu a 470 pacientů užívajících placebo po dobu až 6 měsíců.
Nevolnost se vyskytla u 31% pacientů léčených Mimparou a 19% pacientů užívajících placebo, zvracení pak u 27% léčených Mimparou a 15% užívajících placebo.
Uvedené nežádoucí účinky byly lehké až středně závažné a u většiny pacientů pouze přechodného charakteru.
Přerušení terapie kvůli výskytu nežádoucích účinků bylo především pro nevolnost (1% placebo; 5% cinakalcet) a zvracení (< 1% placebo; 4% cinakalcet).
Nežádoucí účinky, definované jako účinky nežádoucího charakteru, které lze alespoň pravděpodobně přisoudit následkům léčby cinakalcetem na podkladě prokázaného stanovení příčinných souvislostí a které převyšují placebo ve dvojitě zaslepených klinických studiích, jsou uvedeny níže za použití konvenčního dělení: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1, 000); velmi vzácné (< 1/ 10, 000).
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy nervového systému Časté: závratě, parestézie Méně časté: křeče
Gastrointestinální poruchy Velmi časté: nevolnost, zvracení Méně časté: dyspepsie (poruchy trávení), průjem
Poruchy kůže a podkoží Časté: vyrážka
Poruchy pohybového systému a pojivové tkáně Časté: myalgie (bolesti svalů)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: astenie (slabost)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: hypokalcémie (viz bod 4. 4), snížená hladina testosteronu (viz bod 4. 4)
26 Karcinom příštítných tělísek a primární hyperparatyreóza
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo srdečního selhání související s užíváním tohoto léčivého přípravku.
4. 9 Předávkování
Dávky až 300 mg jednou denně byly pro dialyzované pacienty bezpečné.
Předávkování Mimparou může vyvolat hypokalcémii.
V případě předávkování je třeba pacienta sledovat kvůli možným příznakům hypokalcémie, terapie má být symptomatická a podpůrná.
Vzhledem k vysoké vazebné schopnosti cinakalcetu na bílkoviny není hemodialýza při předávkování účinná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
H05BX01
Mechanizmus účinku
Receptor pro kalcium na povrchu hlavních buněk příštítných tělísek je hlavním regulátorem sekrece PTH.
Cinakalcet je kalcimimetikum přímo snižující hladinu PTH zvyšováním citlivosti kalciového receptoru na extracelulární kalcium.
Pokles PTH je doprovázen poklesem hladiny kalcia v séru.
Snížení hladiny PTH koreluje s koncentrací cinakalcetu.
Krátce po podání začíná klesat hladina PTH a dosahuje nejnižší hodnoty za přibližně 2 až 6 hodin, což odpovídá Cmax cinakalcetu.
Poté, když hladina cinakalcetu začne klesat, PTH stoupá až do doby 12 hodin po podání dávky, dále pak přetrvává přibližně konstantní suprese PTH až do konce intervalu mezi podáním jednodenních dávek.
Při klinických studiích Mimpary byly hladiny PTH vyšetřovány na konci tohoto intervalu mezi dávkami léku.
Po dosažení ustáleného stavu zůstávají koncentrace kalcia v séru konstantní během intervalu mezi dávkami.
Sekundární hyperparatyreóza
Uskutečnily se tři šestiměsíční, dvojitě zaslepené a placebem kontrolované klinické studie, kterých se zúčastnili dialyzovaní pacienti s neléčenou sekundární hyperparatyreózou s pokročilým onemocněním ledvin (n=1136).
Demografické a základní vstupní znaky byly typické pro populaci dialyzovaných pacientů se sekundární hyperparatyreózou.
Střední hodnota vstupní hladiny iPTH, zahrnující všechny 3 studie, byla 733 pgm/ l (77, 8 pmol/ l) ve skupinách užívajících cinakalcet a 683 pg/ ml (72, 4 pmol/ l) ve skupinách užívajících placebo.
66% pacientů užívalo při vstupu do studie deriváty vitaminu D a více než 90% užívalo přípravky vytvářející vazby s fosfáty.
V jednotlivých studiích bylo základního kriteria úspěšnosti
27 (definovaného jako podíl pacientů s hladinou iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) dosaženo u 41%, 46% a 35% pacientů užívajících cinakalcet ve srovnání s 4%, 7% a 6% pacientů užívajících placebo.
Snížení hladiny iPTH o ≥ 30% bylo dosaženo přibližně u 60% pacientů, kteří užívali cinakalcet, a tento účinek byl shodný u celého spektra vstupních hodnot iPTH.
Střední pokles sérového Ca x P, kalcia a fosforu byl 14%, 7% a 8% v jednotlivých studiích.
Pokles iPTH a Ca x P přetrvával po dobu 12 měsíců léčby.
Cinakalcet snižoval iPTH, Ca x P, hladinu kalcia a fosforu bez ohledu na počáteční hodnoty iPTH nebo Ca x P, způsob dialýzy (peritoneální dialýza versus hemodialýza), trvání dialýzy, nebo zda pacient užíval deriváty vitaminu D, či nikoli.
Snížení hladiny PTH bylo spojeno s nesignifikantním poklesem markerů kostního metabolismu (specifický kostní izoenzym alkalické fosfatázy, N- telopeptid, obměna kostní hmoty (bone turnover) a kostní fibróza).
Podle dodatečného vyhodnocení souhrnných údajů za 6 a 12 měsíců klinických studií byl Kaplan- Meierův odhad pro zlomeniny kostí a paratyreoidektomie nižší ve skupině užívající cinakalcet ve srovnání s kontrolní skupinou.
Klinické studie u nedialyzovaných pacientů s chronickým onemocněním ledvin (CKD) a sekundární hyperparatyreózou ukazují, že cinakalcet snížil hladinu PTH v jejich případě stejně jako u dialyzovaných pacientů s pokročilým onemocněním ledvin (ESRD) a se sekundární hyperparatyreózou.
Nicméně účinnost, bezpečnost, optimální dávkování a léčebné cíle u pacientů s ledvinným selháním před dialýzou nebyly stanoveny. Tyto studie ukazují, že pacienti s chronickým onemocněním ledvin, kteří nejsou dialyzováni a užívají cinakalcet, jsou více ohroženi hypokalcémií, než cinakalcetem léčení pacienti s pokročilým onemocněním ledvin (ESRD), kteří nejsou dialyzováni, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové funkce ledvin.
Karcinom příštítných tělísek a primární hyperparatyreóza
V klíčové studii užívalo cinakalcet 46 pacientů (29 s karcinomem příštítného tělíska a 17 s primární HPT (u kterých paratyroidektomie selhala nebo byla kontraindikována) po dobu až 3 let (průměrně 328 dní u pacientů s karcinomem přištitných tělísek a průměrně 347 dní u pacientů s primární HPT).
Cinakalcet byl podáván v dávkách od 30 mg dvakrát denně až po dávku 90 mg čtyřikrát denně.
Základním ukazatelem studie byl pokles hladiny sérového kalcia o ≥ 1 mg/ dl (≥ 0, 25 mmol/ l). U pacientů s karcinomem příštítných tělísek poklesla střední hladina sérového kalcia z 14, 1 mg/ dl na 12, 4 mg/ dl (z 3, 5 mmol/ l na 3, 1 mmol/ l), zatímco u pacientů s primární HPT sérové hladiny vápníku klesaly z 12, 7 mg/ dl na 10, 4 mg/ dl (3, 2 mmol/ l na 2, 6 mmol/ l).
U osmnácti z 29 pacientů (62%) s karcinomem příštítných tělísek a u 15 ze 17 pacientů (88%) s primární HPT bylo dosaženo snížení sérového kalcia o ≥ 1 mg/ dl (≥ 0. 25 mmol/ l).
5. 2 Farmakokinetické vlastnosti
Po perorálním podání Mimpary dosáhne cinakalcet maximální plazmatické koncentrace přibližně za 2
Na podkladě srovnávacích studií je absolutní biologická dostupnost cinakalcetu podávaného nalačno odhadována asi na 20- 25%.
Podání Mimpary současně s jídlem vede ke vzestupu biologické dostupnosti cinakalcetu přibližně o 50- 80%.
Zvýšení plazmatických koncentrací cinakalcetu je obdobné, bez ohledu na obsah tuků ve stravě.
Po absorpci se koncentrace cinakalcetu snižuje bifázicky s počátečním poločasem přibližně 6 hodin a závěrečným poločasem 30- 40 hodin.
Ustálený stav koncentrace nastává během 7 dní s minimální akumulací.
AUC a Cmax cinakalcetu se zvyšují přibližně lineárně při dávkování od 30 do 180 mg jednou denně.
Při dávkách nad 200 mg je absorpce saturována pravděpodobně následkem špatné rozpustnosti.
Farmakokinetika cinakalcetu se nemění s časem.
Distribuční objem je vysoký (přibližně 1000 litrů) a ukazuje na extenzívní distribuci.
Cinakalcet se váže přibližně z 97% na plazmatické bílkoviny a do červených krvinek proniká minimálně.
28 Cinakalcet je metabolizován četnými enzymy, převážně CYP3A4 a CYP1A2 (podíl CYP1A2 nebyl klinicky specifikován).
Hlavní metabolity v oběhu jsou inaktivní.
Podle údajů získaných in vitro je cinakalcet silný inhibitor CYP2D6, ale v klinicky dosažených koncentracích neinhibuje jiné CYP enzymy včetně CYP1A2, CYP2C8, CYP2C9, CYP2C19 a CYP3A4 nebo induktory CYP1A2, CYP2C19 a CYP3A4.
Po podání radioaktivně značené dávky 75 mg zdravým dobrovolníkům byl cinakalcet rychle a rozsáhle metabolizován oxidací a následnou konjugací.
Vylučování metabolitů ledvinami byla převládající cesta eliminace radioaktivity.
Asi 80% dávky se objevilo v moči a 15% ve stolici.
Nebyly zjištěny žádné klinicky relevantní rozdíly ve farmakokinetice cinakalcetu v závislosti na věku.
Farmakokinetický profil cinakalcetu u pacientů s lehkou, středně těžkou a těžkou poruchou renálních funkcí a u pacientů hemodialyzovaných nebo s peritoneální dialýzou je srovnatelný s profilem zdravých dobrovolníků.
Lehké poškození jater znatelně neovlivnilo farmakokinetiku cinakalcetu.
Ve srovnání s jedinci s normální funkcí jater byla průměrná AUC cinakalcetu přibližně 2krát vyšší u pacientů se středně těžkým poškozením jater a přibližně 4krát vyšší u pacientů s těžkým poškozením jater.
Střední poločas cinakalcetu je prodloužen o 33%, respektive 70%, u pacientů se středně závažným, respektive těžkým, poškozením jater.
Poškození jaterních funkcí nemá vliv na vazbu cinakalcetu na bílkoviny plazmy.
Vzhledem k tomu, že se dávkování upravuje individuálně podle ukazatelů bezpečnosti a účinnosti, není u pacientů s poškozením jater žádná další úprava dávky nutná (viz bod 4. 2 a 4. 4).
Clearance cinakalcetu může být u žen nižší než u mužů.
Vzhledem k tomu, že dávka se stanovuje individuálně, není nutné dávku dále upravovat podle pohlaví pacienta.
Děti a mladiství: studie hodnotící farmakokinetiku cinakalcetu u pacientů ve věku < 18 let nebyly provedeny.
Clearance cinakalcetu je u kuřáků vyšší než u nekuřáků, pravděpodobně indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Cinakalcet neměl teratogenní účinky na králíky, kterým byl podáván 0, 4násobek (na podkladě AUC) maximální dávky pro člověka (180 mg denně).
U potkanů nevyvolal teratogenní účinky 4, 4násobek (na podkladě AUC) maximální dávky užívané pro sekundární hyperparatyreózu.
Nebyly zjištěny žádné účinky na fertilitu obou pohlaví při podávání až 4násobku maximální dávky pro člověka - 180 mg/ den (bezpečný limit pro malou skupinu pacientů užívajících maximální klinickou dávku 360 mg denně by byl přibližně poloviční ve srovnání s výše uvedenou podanou dávkou).
U březích potkaních samic byl při nejvyšších dávkách pozorován mírný pokles tělesné hmotnosti a příjmu potravy.
Pokles váhy plodu byl zjištěn u těchto samic při dávkách vyvolávajících těžkou hypokalcémii.
Bylo prokázáno, že cinakalcet prochází placentární bariérou u králíků.
Nebyl zjištěn žádný genotoxický nebo karcinogenní potenciál cinakalcetu.
Bezpečné hranice podle toxikologických studií jsou úzké kvůli hypokalcémii, která byla pozorována u zvířat a která limituje dávku.
Tento jev však nebyl zaznamenán ve studiích provedených se psy ani s opicemi a nebyl pozorován ani v humánních klinických studiích, kde patřil možný vznik katarakty ke sledovaným parametrům.
Je známo, že katarakty se mohou vyskytnout u hlodavců jako následek hypokalcémie.
29 Ve studiích in vitro byly zjištěny hodnoty IC50 pro serotoninový přenašeč 7krát vyšší a pro KATP kanály 12krát vyšší než EC50 pro kalciový receptor získaná za stejných experimentálních podmínek.
Klinický význam není znám, avšak možnost účinku cinacalcetu na tyto sekundární cíle nelze zcela vyloučit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
Předželatinovaný kukuřičný škrob Celulosa mikrokrystalická Povidon Krospovidon Magnesium- stearát Koloidní bezvodý oxid křemičitý
Potah tablety
Karnaubový vosk Zeleň Opadry II:
(monohydrát laktosy hypromelosa, oxid titaničitý( E171), triacetin, indigokarmín (E132), žlutý oxid železitý (E172)
Čirá Opadry:
Čerň Opacode, barva tisku:
(hypromelosa, makrogol) (šelaková glazura (šelak), černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Blistr:
Lahev:
4 roky.
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aclar/ PVC/ PVAc/ Al blistr obsahující 14 tablet.
1 blistr (14 tablet), 2 blistry (28 tablet), 6 blistrů (84 tablet) v papírové skládačce.
Lahev z HDPE (polyetylén o vysoké hustotě) s desikantem v zásobníku, polyesterovým závitem a pojistným šroubovací uzávěrem z polypropylenu s vložkou, vložený do papírové skládačky.
Každá lahev obsahuje 30 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
30 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 292/ 009- 011 EU/ 1/ 04/ 292/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. říjen 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zabezpečit, aby byl systém farmakovigilance, jak je popsaný ve verzi 3 Modulu 1. 8. 1 registrační dokumentace, zavedený a funkční před uvedením léku na trh a po dobu, kdy je lék na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje provádět studie a související farmakovigilanční aktivity, které jsou podrobně uvedené ve Farmakovigilančním plánu v souladu s verzí 9. listopad 2007 Plánu řízení rizik (Risk Management Plan) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizacích Plánu řízení rizik odsouhlasených CHMP.
Podle pokynu CHMP k systémům řízení rizik prohumánní léčivé přípravky se má aktualizovaný Plán řízení rizik předložit současně s každou další Periodicky aktualizovanou zprávou o bezpečnosti (PSUR.
Kromě toho by aktualizovaný Plán řízení rizik měl být předložen • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, o Farmakovigilanční plán nebo aktivity k minimalizaci rizika. • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika). • Na žádost EMEA.
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
34 A.
OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 30 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 30 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 84 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
36 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 292/ 001- 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 30 mg tablety Cinacalceti hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 30 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 30 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOLHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
39 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 292/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ OBAL NA TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 30 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 30 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
41 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 292/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 60 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 60 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 84 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
43 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 292/ 005- 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 60 mg tablety Cinacalceti hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 60 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 60 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOLHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
46 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 292/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 60 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 60 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
48 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 292/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 90 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 90 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 84 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
50 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 292/ 009- 011
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 90 mg tablety Cinacalceti hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 90 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 90 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOLHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
53 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 292/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
54 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mimpara 90 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 90 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
55 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 292/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
56 B.
PŘÍBALOVÁ INFORMACE
57 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Mimpara 30 mg potahované tablety Mimpara 60 mg potahované tablety Mimpara 90 mg potahované tablety Cinacalceti hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohly by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Mimpara a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mimparu užívat 3.
Jak se Mimpara užívá 4.
Možné nežádoucí účinky 5 Jak Mimparu uchovávat 6.
Další informace
1.
CO JE MIMPARA A K ČEMU SE POUŽÍVÁ
Mimpara účinkuje tak, že kontroluje hladiny paratyroidního hormonu (PTH), vápníku a fosforu ve Vašem těle. Používá se k léčbě poruchy funkce tzv. příštítných tělísek.
Příštítná tělíska jsou čtyři drobné žlázy, uložené na krku v blízkosti štítné žlázy, které produkující hormon zvaný parathormon (PTH).
Mimpara se používá: • na léčbu sekundární hyperparatyreózy u pacientů s onemocněním ledvin, kteří jsou na dialýze. • na snížení vysokých hladin vápníku v krvi (hyperkalcémie) u pacientů s rakovinou příštitné žlázy • na snížení vysokých hladin vápníku v krvi (hyperkalcémie) u pacientů s primární hyperparatyreózou, kteří mají stále vysoké hladiny vápníku po odstranění příštitné žlázy nebo u kterých odstranění žlázy není možné.
Při primární a sekundární hyperparatyreóze produkují příštítné žlázy příliš mnoho PTH.
To může způsobit úbytek vápníku v kostech, což může vést k bolesti kostí a zlomeninám, k onemocněním srdce a cév, k ledvinovým kamenům, duševním poruchám a komatu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIMPARU UŽÍVAT
Neužívejte Mimparu:
• NEUŽÍVEJTE Mimparu, jestliže jste alergický( á) (přecitlivělý( á)) na cinakalcet nebo na kteroukoliv další složku Mimpary.
58 Zvláštní opatrnosti při použití Mimpary je zapotřebí
Než začnete užívat Mimparu, upozorněte svého lékaře, pokud máte nebo jste někdy prodělal( a)
Riziko vzniku křečí je vyšší, pokud jste je měl( a) už dříve. • onemocnění jater
Během léčby Mimparou informujte svého lékaře: • pokud začnete či skončíte s kouřením v době užívání Mimpary.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka, pokud užíváte nebo jste v poslední době užíval( a) ještě jiné léky, včetně těch, jejichž výdej není vázán na lékářský předpis.
Prosím, informujte svého lékaře pokud užíváte:
Následující léky mohou ovlivnit účinek Mimpary: • léky používané k léčbě kožních a houbových infekcí (ketokonazol, itrakonazol, vorikonazol) • antibiotika používaná k léčbě bakteriálních infekcí (telithromycin, rifampicin) léky používané k léčbě HIV infekce a AIDS (ritonavir)
Mimpara může ovlivnit účinek následujících léků: • léky používané na léčbu deprese (amitriptylin, desipramin, nortriptylin, klomipramin a fluvoxamin) • léky používané na léčbu změn srdečního pulzu (flekainid a propafenon), • léky používané na léčbu vysokého krevního tlaku (metoprolol používaný při srdečním selhání) • antibiotika používaná k léčbě bakteriálních infekcí (ciprofloxacin)
Užívání Mimpary s jídlem a pitím
Mimpara se má užívat při jídle nebo krátce po něm.
Těhotenství a kojení
Vždy oznamte svému lékaři, že jste těhotná nebo že těhotenství plánujete.
Podávání Mimpary těhotným ženám nebylo studováno.
V případě těhotenství může lékař Vaši léčbu upravit, protože by Mimpara mohla poškodit plod.
Není známo, zda je Mimpara vylučována do lidského mateřského mléka.
Váš lékař s Vámi probere, zda přerušit kojení nebo léčbu Mimparou..
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Mimpara by neměla ovlivnit schopnost řídit nebo obsluhovat stroje.
Doporučuje se počkat a před řízením nebo obsluhou strojů zjistit, jak sa cítíte po užití Mimpary.
V případě intolerance některých cukrů
Jestliže Vás lékař upozornil na to, že trpíte nesnášenlivostí některých druhů cukru, obraťte se na svého lékaře před tím, než začnete užívat tento léčivý přípravek.
59 3.
JAK SE MIMPARA UŽÍVÁ
Mimparu nesmějí užívat děti mladší 18 let.
Mimparu užívejte vždy přesně tak, jak Vám řekne lékař.
Pokud si nejste jisti, ověřte si to u lékaře či lékárníka.
Lékař přesně určí, jaké množství Mimpary máte užívat.
Tablety Mimpary se musí užívat při jídle nebo krátce po něm, musí se polykat celé a nedělené.
Po dobu léčby Vám bude lékař pravidelně odebírat krev a sledovat léčbu a bude- li to třeba, dávku upraví.
Jestliže se léčíte pro sekundární hyperparatyreózu
Obvyklá počáteční dávka Mimpary je 30 mg (jedna tableta) jednou denně.
Jestliže se léčíte pro karcinom příštitných tělísek nebo primární hyperparatyreózu
Obvyklá počáteční dávka Mimpary je 30 mg (jedna tableta) dvakrát denně.
Jestliže jste užil( a) více Mimpary, než jste měl( a)
Jestliže jste užil( a) více Mimpary, než jste měl( a), oznamte to ihned svému lékaři.
Jestliže jste zapomněl( a) užít Mimparu
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste zapomněl( a) užít Mimparu, užijte následující dávku jako obvykle.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mimpara nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (pozorováno u více než 1 z 10 pacientů užívajících Mimparu): • nevolnost a zvracení, které jsou obvykle velmi mírné a netrvají dlouho.
Časté nežádoucí účinky (uváděné u více než 1 ze 100 pacientů užívajících Mimparu): • závratě • pocity necitlivosti nebo brnění (parestézie) • mimovolní ztráta chuti k jídlu - nechutenství (anorexie) • bolesti svalů (myalgie) • slabost (astenie) • vyrážka • snížená hladina testosteronu.
Méně časté nežádoucí účinky (uváděné u více než 1 z 1000 pacientů užívajících Mimparu): • křeče • poruchy trávení (dyspepsie) • průjem • přecitlivělost (alergická reakce).
60 Pokud považujete kterýkoliv nežádoucí účinek za závažný nebo pokud zpozorujete nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, řekněte to svému lékaři nebo lékárníkovi.
Pokud se objeví pocit necitlivosti nebo brnění kolem úst, bolesti svalů nebo křeče, ihned to oznamte svému lékaři.
Mohou to být známky příliš nízké hladiny vápníku v krvi (hypokalcémie).
Po použití Mimpary došlo u velmi malého počtu pacientů se srdečním selháním ke zhoršení stavu.
U velmi malého počtu těchto pacientů byl také zaznamenán nízký krevní tlak( hypotenze).
Z důvodu tak malého počtu případů není známo, jestli byly způsobeny Mimparou nebo ne.
5.
JAK MIMPARU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
Mimparu nepoužívejte po uplynutí doby použitelnosti, uvedené na papírové skládačce a blistru za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
(nebo) Mimparu nepoužívejte po uplynutí doby použitelnosti, uvedené na papírové skládačce a obalu na tablety za Použitelné do.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Mimpara obsahuje
Léčivou látkou je cinakalcet.
Jedna potahovaná tableta obsahuje 30 mg, 60 mg nebo 90 mg cinakalcetu (ve formě hydrochloridu).
Pomocné látky jsou: • Škrob kukuřičný předbobtnaný • Celulosa mikrokrystalická • Povidon • Krospovidon • Magnesium- stearát • Koloidní bezvodý oxid křemičitý
Potah tablet: • Karnaubový vosk • Zeleň Opadry (obsahující monohydrát laktosy, hypromelosu, oxid titaničitý (E171), triacetin, indigokarmín (E132), žlutý oxid železitý (E172)) • Čirá Opadry (obsahující hypromelosu, makrogol)
Barva tisku obsahuje: šelakovou glazuru, černý oxid železitý (E172).
Jak Mimpara vypadá a co obsahuje toto balení
Tablety Mimpara jsou potahované a mají světle zelenou barvu.
Mají oválný tvar a potisk “ 30 ”, “ 60 ” nebo “ 90 ” na jedné straně a „ Amgen “ na straně druhé.
61 Mimpara je dodávána v blistrech s potahovanými tabletami 30 mg, 60 mg nebo 90 mg, Jeden blistr obsahuje 14, 28 nebo 84 tablet a je v papírové skládačce.
(nebo) Mimpara je dodávána v lahvích, které obsahují potahované tablety 30 mg, 60 mg nebo 90 mg a jsou v papírové skládačce.
Každá lahev obsahuje 30 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
Marketing Authorisation Holder.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: + 359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel:
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
62 Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
63
European Medicines Agency
EMEA/ H/ C/ 134
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MIRAPEXIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Mirapexin?
Mirapexin je léčivý přípravek, který obsahuje účinnou látku s názvem báze pramipexolu.
Je k dispozici ve formě bílých tablet (kulatých:
0, 088 mg, 0, 7 mg a 1, 1 mg; oválných:
0, 18 mg a 0, 35 mg).
Na co se přípravek Mirapexin používá?
Přípravek Mirapexin se používá k léčbě příznaků těchto onemocnění: • Parkinsonovy nemoci, což je progresivní mozková porucha, která způsobuje třes, pomalé pohyby a svalovou ztuhlost.
Přípravek Mirapexin může být užíván buď samostatně, nebo v kombinaci s levodopou (jiný lék pro léčbu Parkinsonovy nemoci) ve všech fázích onemocnění včetně pozdních stádií, kdy se účinek levodopy začíná vytrácet, • středně těžkého až těžkého syndromu neklidných nohou, což je porucha, při které má pacient nekontrolované nucení pohybovat končetinami, aby ukončil nepříjemné, bolestivé nebo zvláštní pocity, obvykle v noci.
Přípravek Mirapexin se používá v případech, kdy není možné identifikovat konkrétní příčinu poruchy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Mirapexin používá?
Tablety přípravku Mirapexin by se měly zapíjet vodou a lze je užívat spolu s jídlem nebo bez něho.
Úvodní dávka u Parkinsonovy nemoci je 0, 088 mg třikrát denně.
Dávka by se měla každých pět až sedm dnů zvyšovat, dokud jsou příznaky kontrolovány bez vedlejších účinků, které není možné tolerovat.
Maximální denní dávka je 1, 1 mg třikrát denně.
U pacientů s onemocněním ledvin je nutné přípravek Mirapexin podávat méně často.
Pokud se léčba z jakéhokoli důvodu ukončí, dávka by měla být snižována postupně.
Při syndromu neklidných nohou by měl být přípravek Mirapexin užíván jednou denně dvě až tři hodiny před spaním.
Doporučená úvodní dávka je 0, 088 mg, ale v případě potřeby může být zvyšována v intervalu čtyř až sedmi dnů za účelem výraznějšího zmírnění příznaků, maximálně však na 0, 54 mg.
Po třech měsících je třeba vyhodnotit reakce pacienta a potřebu další léčby.
Podrobnější informace jsou uvedeny v příbalových informacích.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak přípravek Mirapexin působí?
U pacientů s Parkinsonovou nemocí začnou buňky, které vytváří dopamin, odumírat a množství dopaminu v mozku se snižuje.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není dosud zcela znám.
Předpokládá se, že syndrom je vyvolán poruchou působení dopaminu v mozku, což může být napraveno pramipexolem.
Jak byl přípravek Mirapexin zkoumán?
U Parkinsonovy nemoci byl přípravek Mirapexin zkoumán v pěti hlavních studiích zahrnujících 1 546 pacientů.
Čtyři studie srovnávaly účinky přípravku Mirapexin s účinky placeba (léčby neúčinným přípravkem): jedna studie u 360 pacientů v pokročilém stádiu onemocnění, kteří již užívali levodopu, jejíž účinek se začal vytrácet, a tři studie u celkem 886 pacientů v raném stádiu onemocnění bez předchozí léčby levodopou.
Hlavním měřítkem účinnosti byla změna skóre před léčbou a po ní podle standardního dotazníku (použitého ke zjištění závažnosti Parkinsonovy nemoci).
Pátá studie srovnávala účinky přípravku Mirapexin s účinky levodopy u 300 pacientů v raném stádiu onemocnění.
Jejím hlavním měřítkem účinnosti byl podíl pacientů, u kterých se projevily pohybové příznaky.
Ve všech studiích byly dávky přípravku Mirapexin postupně zvyšovány po dobu šesti až deseti týdnů a poté udržovány na neměnné úrovni.
Přípravek Mirapexin byl zkoumán také ve dvou hlavních studiích u pacientů se syndromem neklidných nohou.
První studie zahrnovala 344 pacientů a srovnávala účinky tří dávek přípravku Mirapexin s placebem.
Hlavním měřítkem účinnosti bylo zmírnění příznaků mezi stavem v úvodu a na konci studie, a to na základě měření s využitím dvou standardizovaných stupnic.
Další studie zahrnovala 150 pacientů, kteří užívali přípravek Mirapexin po dobu šesti měsíců, a srovnávala účinky u pacientů, kteří pokračovali v užívání přípravku Mirapexin, s účinky u pacientů, kteří byli převedeni na placebo.
Hlavním měřítkem účinnosti byla doba do zhoršení příznaků onemocnění.
Jaký přínos přípravku Mirapexin byl prokázán v průběhu studií?
Ve studii u pacientů v pokročilém stádiu Parkinsonovy nemoci došlo po 24 týdnech léčby pomocí ustálené dávky u pacientů užívajících přípravek Mirapexin k výraznějšímu zlepšení než u pacientů užívajících placebo.
Podobné výsledky byly zaznamenány v prvních třech studiích u raného stádia Parkinsonovy nemoci s výraznějším zlepšením po čtyřech nebo 24 týdnech.
Při srovnání s levodopou mělo po 21 měsících léčby pohybové příznaky méně pacientů užívajících přípravek Mirapexin: příznaky vykazovalo 28% pacientů užívajících přípravek Mirapexin (42 ze 151) ve srovnání s 51% pacientů užívajících levodopu (76 ze 150).
V první studii u syndromu neklidných nohou došlo po 12 týdnech u pacientů užívajících přípravek Mirapexin k poklesu skóre příznaků o 12, 8 až 14, 0 bodů oproti poklesu o 9, 3 bodu u pacientů užívajících placebo.
Na začátku studie bylo skóre přibližně 23 bodů.
Rozdíl mezi placebem a přípravkem Mirapexin byl nejvýraznější po čtyřech týdnech, poté se zmenšil.
U pacientů užívajících přípravek Mirapexin bylo také ve větší míře zaznamenáno zlepšení příznaků.
Výsledky této další studie nebyly dostačující k tomu, aby byla prokázána dlouhodobá účinnost přípravku Mirapexin.
Jaká rizika jsou spojena s přípravkem Mirapexin?
Mezi nejběžnější vedlejší účinky přípravku Mirapexin (zaznamenané u více než 1 pacienta z 10) patří nauzea (pocit nevolnosti).
U pacientů s Parkinsonovou nemocí byly u více než 1 pacienta z 10 zaznamenány další vedlejší účinky – závratě, dyskineze (potíže s ovládáním pohybů), somnolence (ospalost) a hypotenze (nízký krevní tlak).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Mirapexin je uveden v příbalových informacích.
Přípravek Mirapexin by neměly užívat osoby s možnou přecitlivělostí (alergií) na pramipexol nebo na kteroukoli jinou složku přípravku.
2/ 3 Na základě čeho byl přípravek Mirapexin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Mirapexin v rámci léčby projevů a příznaků idiopatické Parkinsonovy nemoci, buď samostatně, nebo v kombinaci s levodopou, a v rámci léčby středně těžkého až těžkého idiopatického syndromu neklidných nohou v dávkách až do 0, 54 mg báze převyšují jeho rizika.
Výbor doporučil, aby přípravku Mirapexin bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Mirapexin:
Evropská komise udělila rozhodnutí o registraci přípravku Mirapexin platné v celé Evropské unii dne 23. února 1998.
Registrace byla obnovena dne 23. února 2003 a dne 23. února 2008.
Držitelem rozhodnutí o registraci je společnost Boehringer Ingelheim International GmbH
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Mirapexin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
3/ 3
Číslo EU EU/ 1/ 97/ 051/ 001
Smyšlený název Mirapexin
Síla 0, 088 mg
Léková forma Tableta
Cesta podání Perorální podání
Obal Blistr (polyamid/ Al/ PVC)
Velikosti balení 30 tablet
EU/ 1/ 97/ 051/ 002
Mirapexin
0, 088 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
EU/ 1/ 97/ 051/ 003
Mirapexin
0, 18 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
30 tablet
EU/ 1/ 97/ 051/ 004
Mirapexin
0, 18 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
EU/ 1/ 97/ 051/ 005
Mirapexin
0, 7 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
30 tablet
EU/ 1/ 97/ 051/ 006
Mirapexin
0, 7 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
EU/ 1/ 97/ 051/ 009
Mirapexin
1, 1 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
30 tablet
EU/ 1/ 97/ 051/ 010
Mirapexin
1, 1 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
EU/ 1/ 97/ 051/ 011
Mirapexin
0, 35 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
30 tablet
EU/ 1/ 97/ 051/ 012
Mirapexin
0, 35 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
MIRAPEXIN 0, 088 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
MIRAPEXIN 0, 088 mg tablety obsahují 0, 088 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 0, 125 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
MIRAPEXIN je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
2 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet MIRAPEXIN
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem MIRAPEXIN, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku MIRAPEXIN podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku MIRAPEXIN podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku MIRAPEXIN o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku MIRAPEXIN o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku MIRAPEXIN však nebyl studován.
3 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku MIRAPEXIN je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 mg báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku MIRAPEXIN
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku MIRAPEXIN při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), MIRAPEXIN může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku MIRAPEXIN nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku MIRAPEXIN dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku MIRAPEXIN pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
4 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku MIRAPEXIN objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence MIRAPEXIN je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem MIRAPEXIN.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace Zprávy z literatury naznačují, že při léčbě syndromu neklidných nohou dopaminergními léčivými přípravky může dojít k augmentaci.
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku MIRAPEXIN u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku MIRAPEXIN a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem s levodopou.
5 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem MIRAPEXIN, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává MIRAPEXIN v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku MIRAPEXIN dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
MIRAPEXIN by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem MIRAPEXIN u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku MIRAPEXIN do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek MIRAPEXIN podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
MIRAPEXIN může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem MIRAPEXIN, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku MIRAPEXIN se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
6 Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem MIRAPEXIN a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny nežádoucí účinky opakovaně.
63% pacientů léčených přípravkem MIRAPEXIN a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem MIRAPEXIN a byly hlášeny významně častěji u pacientů užívajících MIRAPEXIN než placebo, nebo jsou považovány za klinicky relevantní.
Nicméně většina častých nežádoucích účinků byla mírná až středně závažná, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku MIRAPEXIN než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je MIRAPEXIN titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
7 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem MIRAPEXIN byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem MIRAPEXIN (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Tabulka 2:
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence MIRAPEXIN je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida MIRAPEXIN může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
8 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
MIRAPEXIN u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku MIRAPEXIN v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované dvojitě slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku MIRAPEXIN byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
Základem pro posouzení účinnosti byly průměrné změny od výchozích hodnot ve škále IRLS (Restless Legs Syndrome Rating Scale) a ve škále CGI- I (Clinical Global Impression- Improvement).
U obou konečných hodnot byly pozorovány statisticky významné změny ve srovnání s placebem ve skupinách s dávkami pramipexolu 0, 25 mg, 0, 5 mg and 0, 75 mg.
Po 12 týdnech léčby se výchozí
9 skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byly 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
Účinnost byla pozorována již při dávce 0, 088 mg báze (0, 125 mg soli) denně po prvním týdnu léčby.
MIRAPEXIN významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25 magnesium- stearát
10 6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 051/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1998 Datum prodloužení registrace:
17. září 2007
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
MIRAPEXIN 0, 18 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
MIRAPEXIN 0, 18 mg tablety obsahují 0, 18 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 0, 25 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
Vzhled ploché, kulaté, průměr 6 mm, bez půlicí rýhy ploché, oválné, 7, 86 x 5, 63 mm, s půlicí rýhou na obou stranách
0, 5
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
MIRAPEXIN je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
12 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet MIRAPEXIN
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg báze (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem MIRAPEXIN, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku MIRAPEXIN podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku MIRAPEXIN podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku MIRAPEXIN o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku MIRAPEXIN o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku MIRAPEXIN však nebyl studován.
13 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku MIRAPEXIN je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 mg báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku MIRAPEXIN
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku MIRAPEXIN při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), MIRAPEXIN může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku MIRAPEXIN nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku MIRAPEXIN dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku MIRAPEXIN pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
14 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku MIRAPEXIN objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence MIRAPEXIN je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem MIRAPEXIN.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace Zprávy z literatury naznačují, že při léčbě syndromu neklidných nohou dopaminergními léčivými přípravky může dojít k augmentaci.
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku MIRAPEXIN u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku MIRAPEXIN a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
15 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem MIRAPEXIN, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává MIRAPEXIN v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku MIRAPEXIN dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
MIRAPEXIN by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem MIRAPEXIN u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku MIRAPEXIN do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek MIRAPEXIN podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
MIRAPEXIN může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem MIRAPEXIN, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku MIRAPEXIN se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
16 Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem MIRAPEXIN a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny nežádoucí účinky opakovaně.
63% pacientů léčených přípravkem MIRAPEXIN a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem MIRAPEXIN a byly hlášeny významně častěji u pacientů užívajících MIRAPEXIN než placebo, nebo jsou považovány za klinicky relevantní.
Nicméně většina častých nežádoucích účinků byla mírná až středně závažná, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku MIRAPEXIN než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je MIRAPEXIN titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
17 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem MIRAPEXIN byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem MIRAPEXIN (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Tabulka 2:
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence MIRAPEXIN je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida MIRAPEXIN může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
18 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04B05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
MIRAPEXIN u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku MIRAPEXIN v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované dvojitě slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku MIRAPEXIN byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
Základem pro posouzení účinnosti byly průměrné změny od výchozích hodnot ve škále IRLS (Restless Legs Syndrome Rating Scale) a ve škále CGI- I (Clinical Global Impression- Improvement).
U obou konečných hodnot byly pozorovány statisticky významné změny ve srovnání s placebem ve
19 skupinách s dávkami pramipexolu 0, 25 mg, 0, 5 mg and 0, 75 mg.
Po 12 týdnech léčby se výchozí skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byl 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
Účinnost byla pozorována již při dávce 0, 088 mg báze (0, 125 mg soli) denně po prvním týdnu léčby.
MIRAPEXIN významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce, zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25
20 magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 051/ 003- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1998 Datum prodloužení registrace:
17. září 2007
10.
DATUM REVIZE TEXTU
21 1.
NÁZEV PŘÍPRAVKU
MIRAPEXIN 0, 35 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
MIRAPEXIN 0, 35 mg tablety obsahují 0, 35 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 0, 5 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
Vzhled ploché, kulaté, průměr 6 mm, bez půlicí rýhy ploché, oválné, 7, 86 x 5, 63 mm, s půlicí rýhou na obou stranách
0, 5
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
MIRAPEXIN je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
22 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet MIRAPEXIN
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem MIRAPEXIN, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
Pacientům s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku MIRAPEXIN podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
U pacientů s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku MIRAPEXIN podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku MIRAPEXIN o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku MIRAPEXIN o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku MIRAPEXIN však nebyl studován.
23 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku MIRAPEXIN je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 mg báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku MIRAPEXIN
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku MIRAPEXIN při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), MIRAPEXIN může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku MIRAPEXIN nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku MIRAPEXIN dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku MIRAPEXIN pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
24 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku MIRAPEXIN objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence MIRAPEXIN je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem MIRAPEXIN.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace Zprávy z literatury naznačují, že při léčbě syndromu neklidných nohou dopaminergními léčivými přípravky může dojít k augmentaci.
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku MIRAPEXIN u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku MIRAPEXIN a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
25 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem MIRAPEXIN, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává MIRAPEXIN v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku MIRAPEXIN dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
MIRAPEXIN by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem MIRAPEXIN u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku MIRAPEXIN do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek MIRAPEXIN podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
MIRAPEXIN může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem MIRAPEXIN, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též bod 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku MIRAPEXIN se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
26 Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem MIRAPEXIN a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny nežádoucí účinky opakovaně.
63% pacientů léčených přípravkem MIRAPEXIN a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem MIRAPEXIN a byly hlášeny významně častěji u pacientů užívajících MIRAPEXIN než placebo, nebo jsou považovány za klinicky relevantní.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku MIRAPEXIN než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je MIRAPEXIN titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
27 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem MIRAPEXIN byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem MIRAPEXIN (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Tabulka 2:
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence MIRAPEXIN je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida MIRAPEXIN může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
28 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
MIRAPEXIN u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku MIRAPEXIN v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované dvojitě slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku MIRAPEXIN byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
Základem pro posouzení účinnosti byly průměrné změny od výchozích hodnot ve škále IRLS (Restless Legs Syndrome Rating Scale) a ve škále CGI- I (Clinical Global Impression- Improvement).
Po 12 týdnech léčby se výchozí
29 skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byly 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
Účinnost byla pozorována již při dávce 0, 088 mg báze (0, 125 mg soli) denně po prvním týdnu léčby.
MIRAPEXIN významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce, zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25 magnesium- stearát
30 6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 051/ 011- 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1998 Datum prodloužení registrace:
17. září 2007
10.
DATUM REVIZE TEXTU
31 1.
NÁZEV PŘÍPRAVKU
MIRAPEXIN 0, 7 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
MIRAPEXIN 0, 7 mg tablety obsahují 0, 7 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 1, 0 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
Vzhled ploché, kulaté, průměr 6 mm, bez půlicí rýhy ploché, oválné, 7, 86 x 5, 63 mm, s půlicí rýhou na obou stranách
0, 5
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
MIRAPEXIN je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
32 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet MIRAPEXIN
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem MIRAPEXIN, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku MIRAPEXIN podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku MIRAPEXIN podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku MIRAPEXIN o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku MIRAPEXIN o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku MIRAPEXIN však nebyl studován.
33 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku MIRAPEXIN je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 mg báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku MIRAPEXIN
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku MIRAPEXIN při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), MIRAPEXIN může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku MIRAPEXIN nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku MIRAPEXIN dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku MIRAPEXIN pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
34 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku MIRAPEXIN objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence MIRAPEXIN je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem MIRAPEXIN.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace Zprávy z literatury naznačují, že při léčbě syndromu neklidných nohou dopaminergními léčivými přípravky může dojít k augmentaci.
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku MIRAPEXIN u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku MIRAPEXIN a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
35 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem MIRAPEXIN, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává MIRAPEXIN v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku MIRAPEXIN dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
MIRAPEXIN by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem MIRAPEXIN u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku MIRAPEXIN do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek MIRAPEXIN podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
MIRAPEXIN může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem MIRAPEXIN, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku MIRAPEXIN se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
36 Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem MIRAPEXIN a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny nežádoucí účinky opakovaně.
63% pacientů léčených přípravkem MIRAPEXIN a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem MIRAPEXIN a byly hlášeny významně častěji u pacientů užívajících MIRAPEXIN než placebo, nebo jsou považovány za klinicky relevantní.
Nicméně většina častých nežádoucích účinků byla mírná až středně závažná, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku MIRAPEXIN než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je MIRAPEXIN titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
37 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem MIRAPEXIN byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem MIRAPEXIN (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Tabulka 2:
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence MIRAPEXIN je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida MIRAPEXIN může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
38 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
MIRAPEXIN u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku MIRAPEXIN v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované dvojitě slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku MIRAPEXIN byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
Základem pro posouzení účinnosti byly průměrné změny od výchozích hodnot ve škále IRLS (Restless Legs Syndrome Rating Scale) a ve škále CGI- I (Clinical Global Impression- Improvement).
Po 12 týdnech léčby se výchozí
39 skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byly 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
MIRAPEXIN významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce, zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvíjela u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25 magnesium- stearát
40 6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 051/ 005- 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1998 Datum prodloužení registrace:
17. září 2007
10.
DATUM REVIZE TEXTU
41 1.
NÁZEV PŘÍPRAVKU
MIRAPEXIN 1, 1 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
MIRAPEXIN 1, 1 mg tablety obsahují 1, 1 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 1, 5 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
Vzhled ploché, kulaté, průměr 6 mm, bez půlicí rýhy ploché, oválné, 7, 86 x 5, 63 mm, s půlicí rýhou na obou stranách
0, 5
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
MIRAPEXIN je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
42 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet MIRAPEXIN
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem MIRAPEXIN, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku MIRAPEXIN podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku MIRAPEXIN podávat jedorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku MIRAPEXIN o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku MIRAPEXIN o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozením funkce jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku MIRAPEXIN však nebyl studován.
43 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku MIRAPEXIN je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 mg báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku MIRAPEXIN
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku MIRAPEXIN při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), MIRAPEXIN může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku MIRAPEXIN nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku MIRAPEXIN dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku MIRAPEXIN pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
44 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku MIRAPEXIN objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence MIRAPEXIN je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem MIRAPEXIN.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace Zprávy z literatury naznačují, že při léčbě syndromu neklidných nohou dopaminergními léčivými přípravky může dojít k augmentaci.
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku MIRAPEXIN u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku MIRAPEXIN a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
45 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem MIRAPEXIN, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává MIRAPEXIN v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku MIRAPEXIN dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
MIRAPEXIN by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem MIRAPEXIN u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku MIRAPEXIN do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek MIRAPEXIN podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
MIRAPEXIN může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem MIRAPEXIN, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku MIRAPEXIN se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
46 Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem MIRAPEXIN a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny nežádoucí účinky opakovaně.
63% pacientů léčených přípravkem MIRAPEXIN a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem MIRAPEXIN a byly hlášeny významně častěji u pacientů užívajících MIRAPEXIN než placebo, nebo jsou považovány za klinicky relevantní.
Nicméně většina častých nežádoucích účinků byla mírná až středně závažná, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku MIRAPEXIN než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je MIRAPEXIN titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
47 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem MIRAPEXIN byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem MIRAPEXIN (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Tabulka 2:
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence MIRAPEXIN je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida MIRAPEXIN může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku MIRAPEXIN, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
48 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
MIRAPEXIN u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku MIRAPEXIN v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku MIRAPEXIN byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
Základem pro posouzení účinnosti byly průměrné změny od výchozích hodnot ve škále IRLS (Restless Legs Syndrome Rating Scale) a ve škále CGI- I (Clinical Global Impression- Improvement).
Po 12 týdnech léčby se výchozí
49 skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byly 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
Účinnost byla pozorována již při dávce 0, 088 mg báze (0, 125 mg soli) denně po prvním týdnu léčby.
MIRAPEXIN významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l). U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce, zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvíjela u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25 magnesium- stearát
50 6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 051/ 009- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1998 Datum prodloužení registrace:
17. září 2007
10.
DATUM REVIZE TEXTU
51 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
52 A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci se zavazuje k provedení studií, které jsou podrobně popsány ve farmakovigilančním plánu a dalších farmakovigilančních aktivit popsaných ve farmakovigilančním plánu, jak bylo dohodnuto ve 2. znění plánu řízení rizik (RMP) uvedeného v modulu 1. 8. 2. žádosti o registraci a dodatcích plánu řízení rizik jak bylo dohodnuto s CHMP.
Podle pokynu CHMP musí být aktualizovaný plán řízení rizik předložen současně s další periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Během 60 dnů od získání důležitého údaje (farmakovigilance nebo minimalizace rizika) Na žádost EMEA
Se zřetelem k rozšíření indikací o syndrom neklidných nohou periodicky aktualizované zprávy o bezpečnosti přípravku budou předkládány každých šest měsíců v půběhu dvou let, jednou ročně v následujících dvou letech a potom v tříletých intervalech.
53 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
54 A.
OZNAČENÍ NA OBALU
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 088 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 088 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 125 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 0, 088 mg
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 088 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 088 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 125 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
58 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 002
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 0, 088 mg
59 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 088 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
60 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 18 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 18 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 25 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
61 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 003
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 0, 18 mg
62 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 18 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 18 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 25 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
63 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 004
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 0, 18 mg
64 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 18 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
65 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 35 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 35 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
66 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 011
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 0, 35 mg
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 35 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 35 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
68 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 012
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 0, 35 mg
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 35 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 7 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 7 mg odpovídá pramipexoli dihydrochloridum monohydricum 1, 0 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
71 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 005
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 0, 7 mg
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 7 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 7 mg odpovídá pramipexoli dihydrochloridum monohydricum 1, 0 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
73 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 006
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 0, 7 mg
74 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 0, 7 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 1, 1 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 1, 1 mg odpovídá pramipexoli dihydrochloridum monohydricum 1, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
76 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 009
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 1, 1 mg
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 1, 1 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 1, 1 mg odpovídá pramipexoli dihydrochloridum monohydricum 1, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
78 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 051/ 010
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
MIRAPEXIN 1, 1 mg
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRAPEXIN 1, 1 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
80 B.
PŘÍBALOVÁ INFORMACE
81 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MIRAPEXIN 0, 088 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je MIRAPEXIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete MIRAPEXIN užívat 3.
Jak se MIRAPEXIN užívá 4.
Možné nežádoucí účinky 5.
Jak MIRAPEXIN uchovávat 6.
Další informace
1.
CO JE MIRAPEXIN A K ČEMU SE POUŽÍVÁ
MIRAPEXIN patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
MIRAPEXIN se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIRAPEXIN UŽÍVAT
NEUŽÍVEJTE MIRAPEXIN
- jestliže jste alergický/ á (přecitlivělý/ á) na pramipexol nebo na kteroukoli další složku tablet (viz
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku MIRAPEXIN je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem MIRAPEXIN.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem MIRAPEXIN byste měli podstupovat pravidelné kontroly zraku.
82
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy)
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku MIRAPEXIN u dětí a dospívajících mladších18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
MIRAPEXIN nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem MIRAPEXIN.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech MIRAPEXIN může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku MIRAPEXIN s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem MIRAPEXIN konzumujete alkohol.
MIRAPEXIN lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem MIRAPEXIN.
Účinek přípravku MIRAPEXIN na nenarozené dítě není znám.
Pokud jste však těhotná, MIRAPEXIN neužívejte, dokud Vám lékař jeho užívání nedoporučí.
MIRAPEXIN se nesmí užívat během kojení.
MIRAPEXIN může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů MIRAPEXIN může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku MIRAPEXIN bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku MIRAPEXIN Tablety MIRAPEXIN obsahují mannitol.
To může vést k mírně projímavému účinku.
83 3.
JAK SE MIRAPEXIN UŽÍVÁ
Vždy užívejte MIRAPEXIN přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat MIRAPEXIN s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
MIRAPEXIN 0, 18 mg třikrát denně NEBO
MIRAPEXIN 0, 35 mg třikrát denně NEBO
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka MIRAPEXIN 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
1 tableta MIRAPEXIN 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta MIRAPEXIN 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta MIRAPEXIN 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg
Celková denní dávka (mg)
0, 088
84 Tato dávka se podle pokynů lékaře zvyšuje každých 4 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta MIRAPEXIN 1 tableta MIRAPEXIN 0, 18 mg 0, 35 mg
tableta MIRAPEXIN 0, 35 mg a 1 tableta
MIRAPEXIN 0, 18 mg
2 tablety MIRAPEXIN 2 tablety MIRAPEXIN
NEBO
4 tablety MIRAPEXIN
NEBO
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku MIRAPEXIN 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, MIRAPEXIN nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku MIRAPEXIN, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky).
Jestliže jste zapomněl( a) užít MIRAPEXIN Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat MIRAPEXIN Nepřerušujte léčbu přípravkem MIRAPEXIN bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem MIRAPEXIN náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
85 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MIRAPEXIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
86 Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MIRAPEXIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
MIRAPEXIN nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
87 6.
DALŠÍ INFORMACE
Co MIRAPEXIN obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku MIRAPEXIN 0, 088 mg obsahuje 0, 088 mg baze pramipexolu (ve formě 0, 125 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak MIRAPEXIN vypadá a co obsahuje toto balení Tablety MIRAPEXIN 0, 088 mg jsou bílé, kulaté, ploché, s vyraženým kódem, bez dělící rýhy.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
88 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH
Österreich Boehringer Ingelheim RCV GmbH & Co KG
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
89 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
90 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MIRAPEXIN 0, 18 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je MIRAPEXIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete MIRAPEXIN užívat 3.
Jak se MIRAPEXIN užívá 4.
Možné nežádoucí účinky 5.
Jak MIRAPEXIN uchovávat 6.
Další informace
1.
CO JE MIRAPEXIN A K ČEMU SE POUŽÍVÁ
MIRAPEXIN patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
MIRAPEXIN se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIRAPEXIN UŽÍVAT
NEUŽÍVEJTE MIRAPEXIN
- jestliže jste alergický/ á (přecitlivělý/ á) na pramipexol nebo na kteroukoli další složku tablet (viz
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku MIRAPEXIN je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem MIRAPEXIN.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem MIRAPEXIN byste měli podstupovat pravidelné kontroly zraku.
91
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy).
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku MIRAPEXIN u dětí a dospívajících mladších 18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
MIRAPEXIN nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem MIRAPEXIN.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech MIRAPEXIN může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku MIRAPEXIN s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem MIRAPEXIN konzumujete alkohol.
MIRAPEXIN lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem MIRAPEXIN.
Účinek přípravku MIRAPEXIN na nenarozené dítě není znám.
Pokud jste však těhotná, MIRAPEXIN neužívejte, dokud Vám lékař jeho užívání nedoporučí.
MIRAPEXIN se nesmí užívat během kojení.
MIRAPEXIN může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů MIRAPEXIN může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku MIRAPEXIN bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku MIRAPEXIN Tablety MIRAPEXIN obsahují mannitol.
To může vést k mírně projímavému účinku.
92 3.
JAK SE MIRAPEXIN UŽÍVÁ
Vždy užívejte MIRAPEXIN přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat MIRAPEXIN s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 – 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
MIRAPEXIN 0, 18 mg třikrát denně NEBO
MIRAPEXIN 0, 35 mg třikrát denně NEBO
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka MIRAPEXIN 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
1 tableta MIRAPEXIN 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta MIRAPEXIN 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta MIRAPEXIN 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg
Celková denní dávka (mg)
0, 088
93 Tato dávka se podle pokynů lékaře zvyšuje každých 4 – 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta MIRAPEXIN 1 tableta MIRAPEXIN 0, 18 mg 0, 35 mg
tableta MIRAPEXIN 0, 35 mg a 1 tableta
MIRAPEXIN 0, 18 mg
2 tablety MIRAPEXIN 2 tablety MIRAPEXIN
NEBO
4 tablety MIRAPEXIN
NEBO
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku MIRAPEXIN 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, MIRAPEXIN nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku MIRAPEXIN, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky).
Jestliže jste zapomněl( a) užít MIRAPEXIN Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat MIRAPEXIN Nepřerušujte léčbu přípravkem MIRAPEXIN bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem MIRAPEXIN náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
- tachykardie (zrychlení srdeční činnosti)
- zmatenost
- snížení úrovně vědomí (např. koma)
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
94 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MIRAPEXIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
95 Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MIRAPEXIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
MIRAPEXIN nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
96 6.
DALŠÍ INFORMACE
Co MIRAPEXIN obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku MIRAPEXIN 0, 18 mg obsahuje 0, 18 mg baze pramipexolu (ve formě 0, 25 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak MIRAPEXIN vypadá a co obsahuje toto balení Tablety MIRAPEXIN 0, 18 mg jsou bílé, kulaté, ploché, s vyraženým kódem.
Tablety mají půlící rýhu a lze je dělit na polovinu.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
97 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH
Österreich Boehringer Ingelheim RCV GmbH & Co KG
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
98 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
99 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MIRAPEXIN 0, 35 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je MIRAPEXIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete MIRAPEXIN užívat 3.
Jak se MIRAPEXIN užívá 4.
Možné nežádoucí účinky 5.
Jak MIRAPEXIN uchovávat 6.
Další informace
1.
CO JE MIRAPEXIN A K ČEMU SE POUŽÍVÁ
MIRAPEXIN patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
MIRAPEXIN se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIRAPEXIN UŽÍVAT
NEUŽÍVEJTE MIRAPEXIN
- jestliže jste alergický/ á (přecitlivělý/ á) na pramipexol nebo na kteroukoli další složku tablet (viz
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku MIRAPEXIN je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem MIRAPEXIN.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem MIRAPEXIN byste měli podstupovat pravidelné kontroly zraku.
100
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy).
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku MIRAPEXIN u dětí a dospívajících mladších 18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
MIRAPEXIN nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem MIRAPEXIN.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech MIRAPEXIN může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku MIRAPEXIN s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem MIRAPEXIN konzumujete alkohol.
MIRAPEXIN lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem MIRAPEXIN.
Účinek přípravku MIRAPEXIN na nenarozené dítě není znám.
Pokud jste však těhotná, MIRAPEXIN neužívejte, dokud Vám lékař jeho užívání nedoporučí.
MIRAPEXIN se nesmí užívat během kojení.
MIRAPEXIN může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů MIRAPEXIN může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku MIRAPEXIN bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku MIRAPEXIN Tablety MIRAPEXIN obsahují mannitol.
To může vést k mírně projímavému účinku.
101 3.
JAK SE MIRAPEXIN UŽÍVÁ
Vždy užívejte MIRAPEXIN přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat MIRAPEXIN s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 – 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
MIRAPEXIN 0, 18 mg třikrát denně NEBO
MIRAPEXIN 0, 35 mg třikrát denně NEBO
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka MIRAPEXIN 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
1 tableta MIRAPEXIN 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta MIRAPEXIN 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta MIRAPEXIN 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg
Celková denní dávka (mg)
0, 088
102 Tato dávka se podle pokynů lékaře zvyšuje každých 4 – 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta MIRAPEXIN 1 tableta MIRAPEXIN 0, 18 mg 0, 35 mg
tableta MIRAPEXIN 0, 35 mg a 1 tableta
MIRAPEXIN 0, 18 mg
2 tablety MIRAPEXIN 2 tablety MIRAPEXIN
NEBO
4 tablety MIRAPEXIN
NEBO
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku MIRAPEXIN 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, MIRAPEXIN nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku MIRAPEXIN, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky.)
Jestliže jste zapomněl( a) užít MIRAPEXIN Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat MIRAPEXIN Nepřerušujte léčbu přípravkem MIRAPEXIN bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem MIRAPEXIN náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
- tachykardie (zrychlení srdeční činnosti)
- zmatenost
- snížení úrovně vědomí (např. koma)
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
103 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MIRAPEXIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
104 Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MIRAPEXIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
MIRAPEXIN nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
105 6.
DALŠÍ INFORMACE
Co MIRAPEXIN obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku MIRAPEXIN 0, 35 mg obsahuje 0, 35 mg baze pramipexolu (ve formě 0, 5 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak MIRAPEXIN vypadá a co obsahuje toto balení Tablety MIRAPEXIN 0, 35 mg jsou bílé, kulaté, ploché, s vyraženým kódem.
Tablety mají půlící rýhu a lze je dělit na polovinu.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
106 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH
Österreich Boehringer Ingelheim RCV GmbH & Co KG
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
107 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
108 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MIRAPEXIN 0, 7 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je MIRAPEXIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete MIRAPEXIN užívat 3.
Jak se MIRAPEXIN užívá 4.
Možné nežádoucí účinky 5.
Jak MIRAPEXIN uchovávat 6.
Další informace
1.
CO JE MIRAPEXIN A K ČEMU SE POUŽÍVÁ
MIRAPEXIN patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
MIRAPEXIN se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIRAPEXIN UŽÍVAT
NEUŽÍVEJTE MIRAPEXIN
- jestliže jste alergický/ á (přecitlivělý/ á) na pramipexol nebo na kteroukoli další složku tablet (viz
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku MIRAPEXIN je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem MIRAPEXIN.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem MIRAPEXIN byste měli podstupovat pravidelné kontroly zraku.
109
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy).
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku MIRAPEXIN u dětí a dospívajících mladších 18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
MIRAPEXIN nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem MIRAPEXIN.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech MIRAPEXIN může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku MIRAPEXIN s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem MIRAPEXIN konzumujete alkohol.
MIRAPEXIN lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem MIRAPEXIN.
Účinek přípravku MIRAPEXIN na nenarozené dítě není znám.
Pokud jste však těhotná, MIRAPEXIN neužívejte, dokud Vám lékař jeho užívání nedoporučí.
MIRAPEXIN se nesmí užívat během kojení.
MIRAPEXIN může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů MIRAPEXIN může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku MIRAPEXIN bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku MIRAPEXIN Tablety MIRAPEXIN obsahují mannitol.
To může vést k mírně projímavému účinku.
110 3.
JAK SE MIRAPEXIN UŽÍVÁ
Vždy užívejte MIRAPEXIN přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat MIRAPEXIN s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 – 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
MIRAPEXIN 0, 18 mg třikrát denně NEBO
MIRAPEXIN 0, 35 mg třikrát denně NEBO
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka MIRAPEXIN 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
1 tableta MIRAPEXIN 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta MIRAPEXIN 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta MIRAPEXIN 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg
Celková denní dávka (mg)
0, 088
111 Tato dávka se podle pokynů lékaře zvyšuje každých 4 – 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta MIRAPEXIN 1 tableta MIRAPEXIN 0, 18 mg 0, 35 mg
tableta MIRAPEXIN 0, 35 mg a 1 tableta
MIRAPEXIN 0, 18 mg
2 tablety MIRAPEXIN 2 tablety MIRAPEXIN
NEBO
4 tablety MIRAPEXIN
NEBO
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku MIRAPEXIN 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, MIRAPEXIN nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku MIRAPEXIN, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky).
Jestliže jste zapomněl( a) užít MIRAPEXIN Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat MIRAPEXIN Nepřerušujte léčbu přípravkem MIRAPEXIN bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem MIRAPEXIN náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
- tachykardie (zrychlení srdeční činnosti)
- zmatenost
- snížení úrovně vědomí (např. koma)
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
112 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MIRAPEXIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
113 Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MIRAPEXIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
MIRAPEXIN nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
114 6.
DALŠÍ INFORMACE
Co MIRAPEXIN obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku MIRAPEXIN 0, 7 mg obsahuje 0, 7 mg baze pramipexolu (ve formě 1 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak MIRAPEXIN vypadá a co obsahuje toto balení Tablety MIRAPEXIN 0, 7 mg jsou bílé, kulaté, ploché, s vyraženým kódem.
Tablety mají půlící rýhu a lze je dělit na polovinu.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
115 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH
Österreich Boehringer Ingelheim RCV GmbH & Co KG
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
116 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
117 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
MIRAPEXIN 1, 1 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je MIRAPEXIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete MIRAPEXIN užívat 3.
Jak se MIRAPEXIN užívá 4.
Možné nežádoucí účinky 5.
Jak MIRAPEXIN uchovávat 6.
Další informace
1.
CO JE MIRAPEXIN A K ČEMU SE POUŽÍVÁ
MIRAPEXIN patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
MIRAPEXIN se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIRAPEXIN UŽÍVAT
NEUŽÍVEJTE MIRAPEXIN
- jestliže jste alergický/ á (přecitlivělý/ á) na pramipexol nebo na kteroukoli další složku tablet (viz
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku MIRAPEXIN je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem MIRAPEXIN.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem MIRAPEXIN byste měli podstupovat pravidelné kontroly zraku.
118
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy).
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku MIRAPEXIN u dětí a dospívajících mladších 18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
MIRAPEXIN nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem MIRAPEXIN.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech MIRAPEXIN může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku MIRAPEXIN s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem MIRAPEXIN konzumujete alkohol.
MIRAPEXIN lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem MIRAPEXIN.
Účinek přípravku MIRAPEXIN na nenarozené dítě není znám.
Pokud jste však těhotná, MIRAPEXIN neužívejte, dokud Vám lékař jeho užívání nedoporučí.
MIRAPEXIN se nesmí užívat během kojení.
MIRAPEXIN může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů MIRAPEXIN může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku MIRAPEXIN bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku MIRAPEXIN Tablety MIRAPEXIN obsahují mannitol.
To může vést k mírně projímavému účinku.
119 3.
JAK SE MIRAPEXIN UŽÍVÁ
Vždy užívejte MIRAPEXIN přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat MIRAPEXIN s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 – 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
MIRAPEXIN 0, 18 mg třikrát denně NEBO
MIRAPEXIN 0, 35 mg třikrát denně NEBO
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka MIRAPEXIN 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg třikrát denně
1 tableta MIRAPEXIN 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta MIRAPEXIN 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta MIRAPEXIN 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku MIRAPEXIN 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta MIRAPEXIN 0, 088 mg
Celková denní dávka (mg)
0, 088
120 Tato dávka se podle pokynů lékaře zvyšuje každých 4 – 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta MIRAPEXIN 1 tableta MIRAPEXIN 0, 18 mg 0, 35 mg
tableta MIRAPEXIN 0, 35 mg a 1 tableta
MIRAPEXIN 0, 18 mg
2 tablety MIRAPEXIN 2 tablety MIRAPEXIN
NEBO
4 tablety MIRAPEXIN
NEBO
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku MIRAPEXIN 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, MIRAPEXIN nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku MIRAPEXIN, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky.)
Jestliže jste zapomněl( a) užít MIRAPEXIN Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat MIRAPEXIN Nepřerušujte léčbu přípravkem MIRAPEXIN bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem MIRAPEXIN náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
- tachykardie (zrychlení srdeční činnosti)
- zmatenost
- snížení úrovně vědomí (např. koma)
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
121 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MIRAPEXIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
122 Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku MIRAPEXIN
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MIRAPEXIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
MIRAPEXIN nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
123 6.
DALŠÍ INFORMACE
Co MIRAPEXIN obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku MIRAPEXIN 1, 1 mg obsahuje 1, 1 mg baze pramipexolu (ve formě 1, 5 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak MIRAPEXIN vypadá a co obsahuje toto balení Tablety MIRAPEXIN 1, 1 mg jsou bílé, kulaté, ploché, s vyraženým kódem.
Tablety mají půlící rýhu a lze je dělit na polovinu.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
124 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH
Österreich Boehringer Ingelheim RCV GmbH & Co KG
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
125 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
126
ANNEX
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
Držitel rozhodnutí o registraci odsouhlasí s autoritami příslušného členského státu, že před uvedením přípravku na trh poskytne lékařům vzdělávací materiál, který bude zahrnovat následující informace.
AEAB- mediovaná PRCA) ve spojení s léčbou látkami stimulujícími erytropoezu (ESA). • Seznam diagnóz nebo nežádoucích příhod (AE), které jsou podkladem pro hlášení nežádoucích účinků u přípravku MIRCERA. • Dotazník pro získávání podrobné dokumentace pro hlášení ADR. • Nabídku držitele rozhodnutí o registraci na testování nebo re- testování statutu protilátky (AB) v referenční laboratoři. • Literaturu poskytující informace o ztrátě účinku a jejích rozdílných příčinách, definice AEAB - mediované PRCA, laboratorní diagnostice možnosti vzniku AEAB- mediované PRCA, nutnosti přerušení léčby ESA z důvodu zkřížené reaktivity s jinými ESA při stanovení diagnózy AEAB - mediované PRCA.
2
European Medicines Agency
EMEA/ H/ C/ 739
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MIRCERA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je MIRCERA?
MIRCERA je injekční roztok obsahující účinnou látku metoxy- polyetylenglykol- epoetin beta.
Je dostupný ve formě lahviček a předplněných injekčních stříkaček v různých koncentracích, a to od 50 do 1000 mikrogramů na mililitr.
Na co se přípravek MIRCERA používá?
MIRCERA se používá k léčbě anemie (nízký počet červených krvinek) u pacientů s chronickým onemocněním ledvin (dlouhodobé onemocnění, provázené neustále se snižující schopností ledvin řádně fungovat).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek MIRCERA používá?
Léčba přípravkem MIRCERA musí být zahájena pod dohledem lékaře se zkušenostmi s léčbou pacientů s ledvinovými onemocněními.
Počáteční dávka i četnost užívání závisejí na tom, zda MIRCERA nahrazuje jiný lék používaný ke stimulaci tvorby červených krvinek, či nikoli.
U pacientů, kteří ještě neužívali žádný takový lék, se začíná dávkou 0, 6 mikrogramů na kilogram tělesné hmotnosti dvakrát měsíčně.
Pacienti, kteří již nějaký podobný lék užívali, by měli dostávat přípravek MIRCERA jednou měsíčně, a to v dávce od 120 do 360 mikrogramů.
Více informací o používání přípravku je k dispozici v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Ve všech případech by dávky měly být upravovány dle hladin hemoglobinu (protein obsažený v červených krvinkách, který rozvádí kyslík do těla), která by měla být sledována každé dva týdny, dokud se neustálí, a poté opakovaně v pravidelných intervalech.
Přípravek MIRCERA je určen k dlouhodobému užívání.
MIRCERA se podává formou injekce, a to buď subkutánní (vpichem pod kůži) nebo intravenózní (vpichem do žíly).
Pacienti si po zaškolení mohou injekce aplikovat i sami, a to subkutánně i intravenózně pomocí hemodialyzační hadičky (hadička zavedená do žíly).
Vzhledem k nedostatku informací o bezpečnosti a účinnosti tohoto léčivého přípravku u dětí nelze u této skupiny pacientů použití přípravku MIRCERA doporučit.
Jak přípravek MIRCERA působí?
Tvorba červených krvinek z kostní dřeně je podporována hormonem s názvem erytropoetin, který vzniká v ledvinách.
Pacienti s chronickým onemocněním ledvin mají erytropoetinu nedostatek, což způsobuje anemii.
Účinná látka přípravku MIRCERA, metoxy- polyetylenglykol- epoetin beta, dokáže 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged podporovat tvorbu červených krvinek stejně jako erytropoetin, jelikož se umí napojit na stejné receptory.
Rovněž se pomaleji odbourává z těla.
Proto je možné jej podávat méně často než jiné léčivé přípravky na bázi erytropoetinu.
Účinná látka přípravku MIRCERA představuje sloučeninu epoetinu beta a chemikálie s názvem metoxy- polyetylenglykol.
Epoetin beta je tvořený tzv. rekombinantní DNA technologií, tj. vyrábí ho buňka obohacená o gen, díky němuž je schopná vyrábět epoetin beta.
Jak byl přípravek MIRCERA zkoumán?
Účinky přípravku MIRCERA byly nejprve testovány na experimentálních modelech a teprve poté zkoumány na lidech.
Přípravek MIRCERA byl zkoumán v rámci šesti hlavních studií, jež zahrnovaly celkem 2399 dospělých pacientů trpících anemií v souvislosti s chronickým onemocněním ledvin, a byl porovnáván s jinými léčivými přípravky používanými ke stimulaci tvorby červených krvinek.
Dvě z těchto studií zahrnovaly pacienty, kteří teprve začínali s léčbou anemie.
První z nich, zahrnující 181 pacientů na dialýze (metoda čištění krve u pokročilých chronických onemocnění ledvin), sledovala účinky přípravku MIRCERA podávaného intravenózně každé dva týdny po dobu 24 týdnů a porovnávala je s účinky epoetinu alfa nebo beta.
Druhá ze jmenovaných studií, zahrnující 324 pacientů nepodstupujících dialýzu, sledovala účinky přípravku MIRCERA podávaného subkutánně každé dva týdny po dobu 28 týdnů a porovnávala je s účinky darbepoetinu alfa.
Zbývající čtyři studie (zahrnující 1894 pacientů) byly provedeny na pacientech na dialýze, kteří již užívali léky stimulující tvorbu červených krvinek.
V rámci těchto studií pacienti buď zůstali u stávající léčby, nebo přešli na přípravek MIRCERA, podávaný formou intravenózní nebo subkutánní injekce každé dva nebo čtyři týdny, a následně byla porovnána účinnost obou typů léčby.
Studie trvaly 36 týdnů.
Ve všech šesti studiích byla hlavním měřítkem účinnosti změna hladiny hemoglobinu.
Většina pacientů také dostávala železo, aby se předešlo jeho deficitu (nedostatku) v průběhu studií.
Jaký přínos přípravku MIRCERA byl prokázán v průběhu studií?
Přípravek MIRCERA vykázal stejnou účinnost jako srovnávací léčivé přípravky, pokud jde o úpravu a udržení hladin hemoglobinu.
Ve studiích na pacientech, kteří s léčbou anemie teprve začínali, pacienti užívající přípravek MIRCERA vykazovali klinicky výrazné zvýšení hladin hemoglobinu od okamžiku zahájení do doby ukončení studie, a sice 126 pacientů (93%) ze 135 v rámci první studie a 158 pacientů (98%) ze 162 v rámci druhé studie.
Podobná míra reakce na léčbu byla zaznamenána u pacientů užívajících srovnávací léčivé přípravky.
Druhá studie ukázala, že pacienti užívající přípravek MIRCERA vykazují podobný nárůst hladiny hemoglobinu jako ti, kteří užívají darbepoetin alfa (přibližně 2 g/ dl).
Ve studiích na pacientech v minulosti již léčených přípravky stimulujícími tvorbu červených krvinek se u pacientů, kteří přešli na přípravek MIRCERA, dařilo udržet hladiny hemoglobinu stejně účinně jako u pacientů, kteří zůstali u stávající léčby.
V průběhu těchto studií nedošlo při žádném druhu léčby k celkové změně hladin hemoglobinu.
Jaká rizika jsou spojena s přípravkem MIRCERA?
Nejběžnějším vedlejším účinkem souvisejícím s užíváním přípravku MIRCERA (zaznamenaným u 1 až 10 pacientů ze 100) je hypertenze (vysoký krevní tlak).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem MIRCERA je uveden v příbalových informacích.
Přípravek MIRCERA by se neměl používat u osob s možnou přecitlivělostí (alergií) na metoxy - polyetylenglykol- epoetin beta nebo na jakoukoli jinou složku přípravku.
Rovněž by se neměl používat u pacientů, u nichž se nedaří hypertenzi kontrolovat.
Na základě čeho byl přípravek MIRCERA schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek MIRCERA upravuje a udržuje hladiny hemoglobinu u pacientů s chronickým ledvinovým onemocněním a že jeho účinky jsou srovnatelné s účinky jiných epoetinů.
Výbor usoudil, že přínosy přípravku MIRCERA při léčbě anemie související s chronickým ledvinovým onemocněním převyšují jeho rizika.
Výbor doporučil, aby přípravku MIRCERA bylo uděleno rozhodnutí o registraci.
©EMEA 2007
2/ 3
Další informace o přípravku MIRCERA:
Evropská komise udělila rozhodnutí o registraci přípravku MIRCERA platné v celé Evropské unii společnosti Roche Registration Limited dne 20. července 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek MIRCERA je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
3/ 3
Číslo EU
Název
Síla
Léková forma
Cesta podání Subkutánní nebo
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 07/ 400/ 001
Mircera
50 µg
Injekční roztok
intravenózní podání Subkutánní nebo
injekční lahvička (sklo) 1
ml (50 µg / ml)
1 injekční lahvička
EU/ 1/ 07/ 400/ 002
Mircera
100 µg
Injekční roztok
intravenózní podání Subkutánní nebo
injekční lahvička (sklo) 1
ml (100 µg / ml)
1 injekční lahvička
EU/ 1/ 07/ 400/ 003
Mircera
200 µg
Injekční roztok
intravenózní podání Subkutánní nebo
injekční lahvička (sklo) 1
ml (200 µg / ml)
1 injekční lahvička
EU/ 1/ 07/ 400/ 004
Mircera
300 µg
Injekční roztok
intravenózní podání Subkutánní nebo
injekční lahvička (sklo) 1
ml (300 µg / ml)
1 injekční lahvička
EU/ 1/ 07/ 400/ 005
Mircera
400 µg
Injekční roztok
intravenózní podání Subkutánní nebo
injekční lahvička (sklo) 1
ml (400 µg / ml)
1 injekční lahvička
EU/ 1/ 07/ 400/ 006
Mircera
600 µg
Injekční roztok
intravenózní podání Subkutánní nebo
injekční lahvička (sklo) 1
ml (600 µg / ml)
1 injekční lahvička
EU/ 1/ 07/ 400/ 007
Mircera
1000 µg
Injekční roztok
intravenózní podání Subkutánní nebo
injekční lahvička (sklo) předplněná injekční
1 ml (1000 µg / ml)
1 injekční lahvička 1 předplněná
EU/ 1/ 07/ 400/ 008
Mircera
50 µg
Injekční roztok
intravenózní podání Subkutánní nebo
stříkačka (sklo) předplněná injekční
0, 3 ml (167 µg / ml) injekční stříkačka 1 předplněná
EU/ 1/ 07/ 400/ 009
Mircera
75 µg
Injekční roztok
intravenózní podání Subkutánní nebo
stříkačka (sklo) předplněná injekční
0, 3 ml (250 µg / ml) injekční stříkačka 1 předplněná
EU/ 1/ 07/ 400/ 0010
Mircera
100 µg
intravenózní podání Subkutánní nebo
stříkačka (sklo) předplněná injekční
0, 3 ml (333 µg / ml) injekční stříkačka 1 předplněná
EU/ 1/ 07/ 400/ 0011
Mircera
150 µg
intravenózní podání Subkutánní nebo
stříkačka (sklo) předplněná injekční
0, 3 ml (500 µg / ml) injekční stříkačka 1 předplněná
EU/ 1/ 07/ 400/ 0012
Mircera
200 µg
intravenózní podání Subkutánní nebo
stříkačka (sklo) předplněná injekční
0, 3 ml (667 µg / ml) injekční stříkačka 1 předplněná
EU/ 1/ 07/ 400/ 0013
Mircera
250 µg
intravenózní podání Subkutánní nebo
stříkačka (sklo) předplněná injekční
0, 3 ml (833 µg / ml) injekční stříkačka 1 předplněná
EU/ 1/ 07/ 400/ 0014
Mircera
400 µg
intravenózní podání Subkutánní nebo
stříkačka (sklo) předplněná injekční
0, 6 ml (667 µg / ml) injekční stříkačka 1 předplněná
EU/ 1/ 07/ 400/ 0015
Mircera
600 µg
intravenózní podání Subkutánní nebo
stříkačka (sklo) předplněná injekční
0, 6 ml (1000 µg / ml) injekční stříkačka 1 předplněná
EU/ 1/ 07/ 400/ 0016
Mircera
800 µg
intravenózní podání
stříkačka (sklo)
0, 6 ml (1333 µg / ml) injekční stříkačka
1/ 2 EU/ 1/ 07/ 400/ 017
Mircera
30 µg/ 0, 3 ml
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0, 3 ml (100 µg / ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 400/ 018
Mircera
40 µg/ 0, 3 ml
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0, 3 ml (133 µg / ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 400/ 019
Mircera
60 µg/ 0, 3 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0, 3 ml (200 µg / ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 400/ 020
Mircera
120 µg/ 0, 3 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0, 3 ml (400 µg / ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 400/ 021
Mircera
360 µg/ 0, 6 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0, 6 ml (600 µg / ml)
1 předplněná injekční stříkačka
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
MIRCERA 50 mikrogramů/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml (jedna injekční lahvička) obsahuje 50 mikrogramů metoxy- polyetylenglykol- epoetinu beta *.
Síla označuje podíl bílkoviny v molekule metoxy- polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a konvalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena na nejvýše 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hodnoty hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hodnotu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
2 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčení ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden. Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
3 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici cílové hladiny, která je doporučena v bodě 4. 2.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
5 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí reakce Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antianemika, ATC kód:
B03XA03
6 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
7 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
8 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Injekční lahvička (sklo typu I) se šedou laminovanou zátkou (bromobutylová pryž) a odklápěcím víčkem (kombinace hliníku a polypropylenu).
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní injekční lahvička s přípravkem MIRCERA neobsahuje žádný konzervační prostředek a je určena pro podání pouze v jedné injekci.
Z jedné injekční lahvičky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte injekční lahvičky při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
9 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
10 1.
NÁZEV PŘÍPRAVKU
MIRCERA 100 mikrogramů/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml (jedna injekční lahvička) obsahuje 100 mikrogramů metoxy- polyetylenglykol- epoetinu beta *.
Síla označuje podíl bílkoviny v molekule metoxy- polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovaletně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena na nejvýše 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
11 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA intravenózně nebo subkutánně (mikrogram/ jednou
nebo subkutánně (IU/ týdně)
měsíčně)
< 40
< 8000
120
40- 80 > 80
8000- 16000 > 16000
200 360
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
12 Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc, nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
13 Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
14 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antianemika, ATC kód:
B03XA03
15 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli v současné době léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
16 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
17 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Injekční lahvičce (sklo typu I) se šedou laminovanou zátkou (bromobutylová pryž) a odklápěcím víčkem (kombinace hliníku a polypropylenu).
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní injekční lahvička s přípravkem MIRCERA neobsahuje žádný konzervační prostředek a je určena pro podání pouze v jedné injekci.
Z jedné injekční lahvičky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte injekční lahvičky při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
18 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
19 1.
NÁZEV PŘÍPRAVKU
MIRCERA 200 mikrogramů/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml (jedna injekční lahvička) obsahuje 200 mikrogramů metoxy- polyetylenglykol- epoetinu beta *.
Síla označuje podíl bílkoviny v molekule metoxy- polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylen glykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena na nejvýše 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
20 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu:
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 - g/ dl (1, 24 - mmol/ l) za měsíc nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
21 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
23 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antianemika, ATC kód:
B03XA03
24 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli v současné době léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
25 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
26 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Injekční lahvičce (sklo typu I) se šedou laminovanou zátkou (bromobutylová pryž) a odklápěcím víčkem (kombinace hliníku a polypropylenu).
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní injekční lahvička s přípravkem neobsahuje žádný konzervační prostředek a určena pro podání pouze v jedné injekci.
Z jedné injekční lahvičky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte injekční lahvičky při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
27 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
28 1.
NÁZEV PŘÍPRAVKU
MIRCERA 300 mikrogramů/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml (jedna injekční lahvička) obsahuje 300 mikrogramů metoxy- polyetylenglykol- epoetinu beta *.
Síla označuje podíl bílkoviny v molekule metoxy- polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symtomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
29 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc, nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
30 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% pacientů 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
32 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antianemika, ATC kód:
B03XA03
33 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli v současné době léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
34 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčebného přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
35 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Injekční lahvičce (sklo typu I) se šedou laminovanou zátkou (bromobutylová pryž) a odklápěcím víčkem (kombinace hliníku a polypropylenu).
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní injekční lahvička neobsahuje žádný konzervační prostředek a je určena pro podání pouze v jedné injekci.
Z jedné injekční lahvičky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte injekční lahvičky při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
36 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
37 1.
NÁZEV PŘÍPRAVKU
MIRCERA 400 mikrogramů/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml (jedna injekční lahvička) obsahuje 400 mikrogramů metoxy- polyetylenglykol- epoetinu beta *.
Síla označuje podíl bílkoviny v molekule metoxy- polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
38 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 50%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc, nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud neklesne hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
39 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
41 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravke MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antianemika, ATC kód:
B03XA03
42 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli v současné době léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
43 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
44 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Injekční lahvičce (sklo typu I) se šedou laminovanou zátkou (bromobutylová pryž) a odklápěcím víčkem (kombinace hliníku a polypropylenu).
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní injekční lahvička s přípravkem MIRCERA neobsahuje žádný konzervační prostředek a je určena pro podání pouze v jedné injekci.
Z jedné injekční lahvičky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte injekční lahvičky při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
45 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
46 1.
NÁZEV PŘÍPRAVKU
MIRCERA 600 mikrogramů/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml (jedna injekční lahvička) obsahuje 600 mikrogramů metoxy- polyetylenglykol- epoetinu beta *.
Síla označuje podíl bílkoviny v molekule metoxy- polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
47 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 50%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc, nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
48 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak l léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
50 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měl být přípravek MIRCERA dočasně vysazen (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antianemika, ATC kód:
B03XA03
51 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli v současné době léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
52 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
53 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je l léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Injekční lahvičce (sklo typu I) se šedou laminovanou zátkou (bromobutylová pryž) a odklápěcím víčkem (kombinace hliníku a polypropylenu).
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní injekční lahvička s přípravkem neobsahuje žádný konzervační prostředek a je určena pro podání pouze v jedné injekci.
Z jedné injekční lahvičky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte injekční lahvičky při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
54 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
55 1.
NÁZEV PŘÍPRAVKU
MIRCERA 1000 mikrogramů/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml (jedna injekční lahvička) obsahuje 1000 mikrogramů metoxy- polyetylenglykol- epoetinu beta *.
Síla označuje podíl bílkoviny v molekule metoxy- polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
56 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí týdenní
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně
dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo
(mikrogram/ týdně)
nebo subkutánně
subkutánně
(IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc, nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Po přerušení dávky lze očekávat pokles hladiny
57 hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% bylo starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
59 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antianemika, ATC kód:
B03XA03
60 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli v současné době léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
61 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
62 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Injekční lahvičce (sklo typu I) se šedou laminovanou zátkou (bromobutylová pryž) a odklápěcím víčkem (kombinace hliníku a polypropylenu).
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní injekční lahvička neobsahuje žádný konzervační prostředek a je určena pro podání pouze v jedné injekci.
Z jedné injekční lahvičky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte injekční lahvičky při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
63 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
64 1.
NÁZEV PŘÍPRAVKU
MIRCERA 50 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 50 mikrogramů metoxy- polyetylenglykol- epoetinu beta * koncentrace 167 mikrokramům/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořena technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylen glykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
65 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu( ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
66 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Pacienti s nekontrolovanou hypertenzí.
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetin beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
68 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
69 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku náboru do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
70 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol - epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
71 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E424) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
72 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
73 1.
NÁZEV PŘÍPRAVKU
MIRCERA 75 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 75 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 250 mikrogramům/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
74 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současnosti léčen i látkami stimulujícími erytropoézu( ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jednou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
75 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku mezi 65 a 74 lety a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetin beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
77 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jiných ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jiných ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
78 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
79 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol - epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
80 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek míchán s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
81 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
82 1.
NÁZEV PŘÍPRAVKU
MIRCERA 100 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 100 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 333 mikrogramům/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a konvalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
83 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu( ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka podávaná epoetinu intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
84 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku mezi 65 a 74 lety a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetinu beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
86 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
87 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byl průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
88 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyly ovlivněny.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyla nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
89 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
90 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
91 1.
NÁZEV PŘÍPRAVKU
MIRCERA 150 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 150 mikrogramů metoxy- polyetylenglykol- epoetinu beta* koncentraci 500 mikrogramů/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylen glykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce) Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
92 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu( ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
93 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku mezi 65 a 74 lety a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetinu beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
95 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
96 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
97 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
98 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být teno léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
99 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 011
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
100 1.
NÁZEV PŘÍPRAVKU
MIRCERA 200 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentěn konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
101 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka podávaná epoetinu intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc, nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
102 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% bylo starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
104 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
105 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%). Střední doba do odpovědi byla v rameni s přípravkem MIRCERA 43 dní a ve srovnávacím rameni 29 dní, přičemž vzestup hemoglobinu v prvních 6 týdnech byl o 0, 2 g/ dl/ týden resp.
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
106 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií kardiovaskulární bezpečnosti, toxicity po opakovaném podávání a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
107 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek MIRCERA mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
108 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
109 1.
NÁZEV PŘÍPRAVKU
MIRCERA 250 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 250 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 833 mikrogramů/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
110 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc, nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud se zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
111 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% bylo starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterní poškození (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
113 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
114 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
115 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
116 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek míchán s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
117 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
118 1.
NÁZEV PŘÍPRAVKU
MIRCERA 400 mikrogramů/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 400 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 667 mikrogramů/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentní konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
119 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současnosti léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l),, je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
120 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% bylo starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
122 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
123 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
124 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
125 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek míchán s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
126 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
127 1.
NÁZEV PŘÍPRAVKU
MIRCERA 600 mikrogramů/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 600 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 1000 mikrogramů/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
128 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc, nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
129 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% bylo starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
131 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
132 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
133 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací přípravku MIRCERA měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
134 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek míchán s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
135 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
136 1.
NÁZEV PŘÍPRAVKU
MIRCERA 800 mikrogramů/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 800 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 1333 mikrogramů/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylenglykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
137 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současnosti léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje 14 g/ dl (8, 69 mmol/ l), je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
138 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% bylo starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
140 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
141 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
142 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
143 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek míchán s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
144 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
145 1.
NÁZEV PŘÍPRAVKU
MIRCERA 30 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 30 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 100 mikrogramů/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylen glykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
146 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu( ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
147 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze.
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetin beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
149 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antianemika, ATC kód:
B03XA03
150 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
151 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol - epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
152 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E424) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
153 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 017
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
154 1.
NÁZEV PŘÍPRAVKU
MIRCERA 40 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 40 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 133 mikrogramum/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylen glykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
155 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu( ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
156 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Pacienti s nekontrolovanou hypertenzí.
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetin beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
158 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
159 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
160 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol - epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
161 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E424) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
162 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
163 1.
NÁZEV PŘÍPRAVKU
MIRCERA 60 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 60 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 200 mikrogramům/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylen glykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
164 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současnosti léčen i látkami stimulujícími erytropoézu( ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jednou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
165 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku mezi 65 a 74 lety a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetin beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
167 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinýmiESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
168 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
169 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol - epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
170 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek míchán s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
171 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
172 1.
NÁZEV PŘÍPRAVKU
MIRCERA 120 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 120 mikrogramů metoxy- polyetylenglykol- epoetinu beta * koncentraci 400 mikrogramů/ ml v 0, 3 ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylen glykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
173 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současné době léčeni látkami stimulujícími erytropoézu( ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
174 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku mezi 65 a 74 lety a 20% pacientů starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetinu beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
176 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
177 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku zařazení do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
178 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly pozorovány maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
179 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
180 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
181 1.
NÁZEV PŘÍPRAVKU
MIRCERA 360 mikrogramů/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 360 mikrogramů metoxy- polyetylenglykol- epoetinu beta * v koncentraci 600 mikrogramů/ ml.
Síla označuje podíl bílkoviny v molekule metoxy - polyetylenglykol- epoetinu beta bez ohledu na glykosylaci.
* Bílkovina vytvořená technologií rekombinantní DNA z ovariálních buněk čínských křečků (CHO) a kovalentně konjugovaná na lineární metoxy- polyetylen glykol (PEG).
Účinnost metoxy- polyetylenglykol- epoetinu beta by neměla být srovávána s účinností jiných pegylovaných nebo nepegylovaných bílkovin ze stejné terapeutické skupiny.
Další informace naleznete viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok (injekce).
Roztok je čirý a bezbarvý až lehce nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomatické anémie spojené s chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
4. 2 Dávkování a způsob podání
Léčba symptomatické anémie u dospělých pacientů s chronickým onemocněním ledvin Léčba přípravkem MIRCERA musí být zahájena pod dozorem lékaře se zkušenostmi v léčbě pacientů s renální nedostatečností.
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a onemocnění pacienta.
Přípravek MIRCERA by měl být podáván buď subkutánně nebo intravenózně, aby byla hladina hemoglobinu zvýšena nejvýše na 12 g/ dl (7, 45 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
MIRCERA může být aplikována subkutánně do břicha, paže nebo hýždě.
Všechna tři místa vpichu jsou stejně vhodná.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 21 mmol/ l) až 12 g/ dl (7, 45 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 45 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 45 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 24 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
182 Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku MIRCERA, která postačuje pro kontrolu symptomů anémie.
Doporučuje se monitorování hemoglobinu každé dva týdny až do stabilizace a poté v pravidelných intervalech.
Pacienti, kteří nejsou v současné době léčeni látkami stimulujícími erytropoézu (ESA):
Doporučená zahajovací dávka je 0, 6 mikrogramů/ kg tělesné hmotnosti podávaná jednou za 14 dnů jedinou intravenózní nebo subkutánní injekcí, aby došlo ke vzestupu hladin hemoglobinu na hodnoty nad 10 g/ dl (6, 21 mmol/ l).
Dávku lze zvýšit přibližně o 25% předchozí dávky, pokud je rychlost vzestupu hemoglobinu menší než 1, 0 g/ dl (0, 621 mmol/ l) za měsíc.
Další zvýšení o přibližně 25% může být prováděno v měsíčních intervalech, dokud není dosaženo cílové hladiny hemoglobinu u konkrétního pacienta.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l), je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávky by neměla být prováděna častěji než jednou měsíčně.
Pokud je u konkrétního pacienta dosaženo koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), může být přípravek MIRCERA podáván jednou měsíčně, a to dvojnásobnou předchozí dávkou, která byla podávaná jednou za 14 dnů.
Pacienti, kteří jsou v současnosti léčeni látkami stimulujícími erytropoézu (ESA):
Pacienti, kteří jsou v současné době léčeni ESA, mohou být převedeni na přípravek MIRCERA podávaný jednou měsíčně jedinou subkutánní nebo intravenózní injekcí.
Zahajovací dávka metoxy - polyetylenglykol- epoetinu beta je založena na přepočtu dříve podávané týdenní dávky darbepoetinu alfa nebo epoetinu v době substituce, jak je popsáno v Tabulce 1.
První injekce by měla být podána místo příští plánované dávky dříve podávaného darbepoetinu alfa nebo epoetinu.
Tabulka 1:
MIRCERA zahajovací dávky
Předchozí týdenní Předchozí
Měsíční dávka
dávka darbepoetinu alfa podávaná intravenózně nebo subkutánně (mikrogram/ týdně)
týdenní dávka epoetinu podávaná intravenózně
přípravku MIRCERA podávaná intravenózně nebo subkutánně
nebo subkutánně (IU/ týdně)
(mikrogram/ jednou měsíčně)
< 40
< 8000
120
Pokud je nutná úprava dávky k udržení cílové koncentrace hemoglobinu nad 10 g/ dl (6, 21 mmol/ l), je možné měsíční dávku zvýšit o přibližně 25%.
Pokud je rychlost vzestupu hemoglobinu vyšší než 2 g/ dl (1, 24 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu stále zvyšuje a dosáhne 12 g/ dl (7, 45 mmol/ l),, je třeba dávku snížit o přibližně 25%.
Pokud zvyšování hladiny hemoglobinu pokračuje, je třeba léčbu přerušit, dokud hladina hemoglobinu nezačne opět klesat a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Po přerušení dávky lze očekávat pokles hladiny hemoglobinu zhruba 0, 35 g/ dl (0, 22 mmol/ l) za týden.
Úprava dávek by neměla být prováděna častěji než jednou měsíčně.
183 Vzhledem k tomu, že jsou k dispozici pouze omezené údaje získané u pacientů na peritoneální dialýze, doporučuje se u těchto pacientů pravidelně monitorovat hladinu hemoglobinu a přísně dodržovat pokyny pro úpravu dávkování.
Přerušení léčby Léčba přípravkem MIRCERA je obvykle dlouhodobá.
V případě potřeby však může být kdykoliv přerušena.
Podávání přípravku MIRCERA je třeba znovu zahájit předepsanou frekvencí dávek.
Použití u dětí Podávání přípravku MIRCERA dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti V klinických studiích bylo přípravkem MIRCERA léčeno 24% pacientů ve věku 65 až 74 let a 20% bylo starších 75 let.
U pacientů nad 65 let není nutná žádná úprava dávky.
Pacienti s jaterním poškozením Není nutno upravovat úvodní dávku ani dávkovací schéma u pacientů s jaterním poškozením (viz bod 5. 2).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Nekontrolovaná hypertenze
4. 4 Zvláštní upozornění a opatření pro použití
Doplňková léčba železem je doporučována u všech pacientů s hodnotami sérového železa pod 100 mikrogramů/ l nebo se saturací transferinu pod 20%.
K zajištění dostatečné erytropoézy by měl být posuzován stav železa u všech pacientů před léčbou a v jejím průběhu.
Selhání léčebné odpovědi na přípravek MIRCERA by mělo vést k okamžitému hledání příčin.
Deficity železa, kyseliny listové nebo vitamínu B12 snižují účinnost ESA, a proto by měly být korigovány.
Souběžně probíhající infekce, zánětlivé nebo traumatické příhody, okultní krvácení, hemolýza, těžká otrava hliníkem, základní hematologické onemocnění nebo fibróza kostní dřeně mohou rovněž snižovat erytropoetickou odpověď.
Součástí hodnocení by mělo být i stanovení počtu retikulocytů.
Pokud by byla všechna výše uvedená onemocnění vyloučena a pacient by měl náhlý pokles hemoglobinu spojený s retikulocytopénií a antierytropoetinovými protilátkami, mělo by být zváženo vyšetření kostní dřeně k vyloučení diagnózy čisté aplázie červené řady (PRCA).
V případě diagnózy PRCA je nutné ukončit léčbu přípravkem MIRCERA a pacient by neměl být převáděn na jiné přípravky ESA.
Čistá aplázie červené řady způsobená antierytropoetinovými protilátkami byla hlášena při podávání ESA.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi ESA a pacienti s podezřením nebo potvrzením protilátek proti erytropoetinu by neměli být převáděni na přípravek MIRCERA.
U pacientů s chronickým onemocněním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní hranici, která je doporučena v bodě 4. 2 jako cílová hladina hemoglobinu a má být udržována nepřetržitě.
Při podávání látek stimulujících erytropoézu (ESA) zvyšujících hladinu hemoglobinu na více než 12 g/ dl (7, 5 mmol/ l) bylo v klinických studiích pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod.
Kontrolované klinické studie neprokázaly signifikantní přínosy spojené s podáváním epoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu nutnou pro kontrolu příznaků anémie a pro předcházení krevní transfuze.
Stejně jako u jiných ESA může dojít v průběhu léčby přípravkem MIRCERA ke vzestupu krevního tlaku.
U všech pacientů je třeba náležitě kontrolovat krevní tlak před zahájením, při zahájení a v průběhu léčení přípravkem MIRCERA.
Pokud by bylo obtížné kontrolovat krevní tlak léčbou nebo dietními opatřeními, musí být dávka snížena nebo léčba přerušena (viz bod 4. 2).
Přípravek MIRCERA, stejně jako další ESA, je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je obava, že by ESA mohly stimulovat jakýkoliv typ malignity.
Dvě kontrolované klinické studie, v nichž byly epoetiny podávány pacientům s různými typy nádorů včetně nádorů hlavy a krku a nádorů prsu, prokázaly nevysvětlitelný vzestup mortality.
Přípravek MIRCERA není schválen pro léčbu anémie u pacientů s rakovinou.
Bezpečnost a účinnost léčby přípravkem MIRCERA nebyla prokázána u pacientů s hemoglobinopatiemi, záchvatovým onemocněním, krvácením nebo čerstvou krvácivou epizodou s nutností transfuzí nebo při hladině destiček nad 500 x 109/ l.
Proto je u těchto pacientů nutná zvláštní opatrnost.
Zneužití přípravku MIRCERA zdravými osobami může vést k nadměrnému vzestupu hemoglobinu.
To může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Nejsou žádné důkazy, že by přípravek MIRCERA ovlivňoval metabolismus jiných léčivých přípravků.
4. 6 Těhotenství a kojení
Těhotenství:
Neexistují žádné údaje o použití přípravku MIRCERA u těhotných žen.
Studie prováděné na zvířatech neprokázaly přímé škodlivé účinky, pokud jde o těhotenství, embryonální nebo fetální vývoj, porod nebo poporodní vývoj, ale ukazují na skupinově související reverzibilní snížení váhy plodu (viz bod 5. 3).
Při předepisování těhotným ženám je třeba opatrnosti.
Není známo, zda se metoxy- polyetylenglykol- epoetin beta vylučuje do mateřského mléka.
V jedné studii na zvířatech bylo prokázáno vylučování metoxy- polyetylenglykol- epoetinu beta do mateřského mléka.
O tom, zda pokračovat nebo přerušit kojení nebo zda pokračovat či přerušit léčbu přípravkem MIRCERA, by mělo být rozhodnuto po zvážení výhod kojení pro dítě a prospěšnosti léčby přípravkem MIRCERA pro ženu.
185 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek MIRCERA nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní údaje založené na klinických studiích shrnují celkem 2737 pacientů s chronickým renálním onemocněním včetně 1789 pacientů léčených přípravkem MIRCERA a 948 léčených jinými ESA.
Nežádoucí účinky jsou očekávány u přibližně 6% pacientů léčených přípravkem MIRCERA.
Nejčastěji hlášeným nežádoucím účinkem byla hypertenze (častý nežádoucí účinek).
Četnosti výskytu nežádoucích účinků jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ / 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000).
Tabulka 2:
Nežádoucí účinky vztahující se k léčbě přípravkem MIRCERA v kontrolovaných klinických studiích u pacientů s chronickým renálním onemocněním.
Třídy orgánových systémů Poruchy nervového systému
Četnost Méně časté
Nežádoucí účinek Bolest hlavy
Poruchy nervového systému
Vzácné
Hypertenzní encefalopatie
Poruchy kůže a podkoží Zranění, otravy a komplikace léčebného postupu
Vzácné Méně časté
Makulo- papulární vyrážka Trombóza v cévním přístupu
Cévní poruchy
Časté
Hypertenze
Cévní poruchy
Vzácné
Návaly horka
Poruchy imunitního systému
Vzácné
Hypersenzitivita
Všechny další události vztahující se k podávání přípravku MIRCERA byly hlášeny vzácně a většina z nich byla mírné až střední závažnosti.
Tyto události byly ve shodě s komorbiditami známými v populaci.
V průběhu léčby přípravkem MIRCERA byl v klinických studiích pozorován lehký pokles počtu krevních destiček, který však zůstával v normálním rozmezí.
Počet destiček pod 100 x 109/ l byl pozorován u 7% pacientů léčených přípravkem MIRCERA a u 4% pacientů léčených jinými ESA.
4. 9 Předávkování
Terapeutické rozmezí přípravku MIRCERA je široké.
Při zahájení léčby je třeba zvážit individuální odpovídavost.
Předávkování může způsobit manifestaci nadměrného farmakodynamického účinku, tj. nadměrné erytropoézy.
V případě nadměrných hladin hemoglobinu by měla být léčba přípravkem MIRCERA dočasně přerušena (viz bod 4. 2).
Je- li to klinicky odůvodněné, lze provést venepunkci.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná atianemika, ATC kód:
B03XA03
186 Metoxy- polyetylenglykol- epoetin beta, léčivá látka přípravku MIRCERA, je kontinuální aktivátor erytropoetinového receptoru, který, na rozdíl od erytropoetinu, vykazuje rozdílnou aktivitu na úrovni receptoru, charakterizovanou pomalejším navázáním a rychlejším uvolněním z receptoru, sníženou specifickou aktivitou in vitro, spolu se zvýšenou aktivitou in vivo a prodlouženým poločasem.
Průměrná molekulová hmotnost molekuly je přibližně 60 kDa, přičemž protein spolu s cukernou částí tvoří přibližně 30 kDa.
Přípravek MIRCERA stimuluje erytropoézu interakcí s erytropoetinovým receptorem na progenitorových buňkách v kostní dřeni.
Přirozený hormon erytropoetin jako primární růstový faktor vývoje červené krevní řady je produkován v ledvinách a je uvolňován do krevního řečiště jako odpověď na hypoxii.
V rámci odpovědi na hypoxii přirozený hormon erytropoetin reaguje s progenitorovými buňkami červené krevní řady, a tím dochází ke zvýšení produkce červených krvinek.
Údaje ze studií zaměřených na korekci anemie, vykazují vysoké procento odpovědí na léčbu na konci korekční periody, vyjádřené vzestupem hemoglobinu, ve skupině pacientů léčených přípravkem MIRCERA (93, 3% u dialyzovaných pacientů a 97, 5% u pacientů nedialyzovaných), přičemž tyto hodnoty byly porovnatelné s použitou srovnávací léčbou (91, 3% a 96, 3%).
0, 3 g/ dl/ týden.
Byly provedeny čtyři randomizované kontrolované studie u dialyzovaných pacientů, kteří byli léčeni darbepoetinem alfa nebo epoetinem v okamžiku nábodru do studie.
Pacienti byli randomizováni a zůstali buď na současné léčbě v okamžiku zařazení do studie nebo byli převedeni na léčbu přípravkem MIRCERA, aby byly udrženy stabilní hladiny hemoglobinu.
V hodnoceném období (týden 29- 36) byla průměrná a střední hodnota hladiny hemoglobinu u pacientů léčených přípravkem MIRCERA prakticky shodná s hladinami hemoglobinu ve výchozím bodě studie (baseline).
Erytropoetin je růstový faktor, který primárně stimuluje tvorbu červených krvinek.
Erytropoetinové receptory mohou být exprimovány na povrchu různých nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolami.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrol.
Při srovnání s kontrolami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými obecnými nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s nádory, kteří se zúčastnili 57 klinických studií.
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolické příhody (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s nádory, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
187 5. 2 Farmakokinetické vlastnosti
Farmakokinetika metoxy- polyetylenglykol- epoetinu beta byla studována u zdravých dobrovolníků a u anemických pacientů s chronickým renálním onemocněním včetně dialyzovaných i nedialyzovaných pacientů.
Po subkutánním podání nedialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 95 hodin (střední hodnota) po podání.
Absolutní biologická dostupnost metoxy- polyetylenglykol- epoetinu beta po subkutánním podání byla 54%.
Pozorovaný terminální eliminační poločas byl u nedialyzovaných pacientů s chronickým renálním onemocněním byl 142 hodin.
Po subkutánním podání dialyzovaným pacientům s chronickým renálním onemocněním byly maximální sérové koncentrace metoxy- polyetylenglykol- epoetinu beta pozorovány 72 hodin (střední hodnota) po podání.
Pozorovaný terminální eliminační poločas byl u dialyzovaných pacientů s chronickým renálním onemocněním byl 139 hodin.
Po intravenózním podání dialyzovaným pacientům s chronickým renálním onemocněním byla celková systémová clearance 0, 494 ml/ h na kg.
Eliminační poločas po intravenózním podání metoxy - polyetylenglykol- epoetinu beta je 134 hodin.
Srovnání sérových koncentrací metoxy- polyetylenglykol- epoetinu beta měřených před a po hemodialýze u 41 pacientů s chronickým renálním onemocněním prokázalo, že na farmakokinetiku tohoto léčivého přípravku nemá hemodialýza žádný vliv.
Analýza provedená u 126 pacientů s chronickým renálním onemocněním prokázala, že mezi dialyzovanými a nedialyzovanými pacienty není žádný farmakokinetický rozdíl.
Ve studii s jednotným dávkováním byla farmakokinetika metoxy- polyetylenglykol- epoetinu beta po intravenózní aplikaci u pacientů s vážně poškozenou jaterní funkcí podobná jako u zdravých jedinců (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál metoxy- polyetylenglykol- epoetinu beta nebyl hodnocen v dlouhodobých studiích na zvířatech.
Tento přípravek neindukoval proliferativní odpověď v buněčných liniích nehematologických nádorů in vitro.
V šestiměsíční studii toxicity u potkanů nebyly v nehematologických tkáních pozorovány žádné tumorigenní ani neočekávané mitogenní odpovědi.
Při použití panelu lidských tkání bylo navázání metoxy- polyetylenglykol- epoetinu beta in vitro pozorováno pouze na cílových buňkách (progenitorové buňky kostní dřeně).
U potkanů nebyl pozorován významný placentární přenos metoxy- polyetylenglykol- epoetinu beta a ve studiích na zvířatech nebyly prokázány žádné škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Došlo však ke skupinovému na dávce závislému reverzibilnímu snížení fetální hmotnosti a snížení poporodního přibývání hmotnosti potomků při dávkách vyvolávajících nadměrné farmakodynamické účinky u matek.
Fyzikální, kognitivní ani sexuální vývoj potomků matek léčených v průběhu gestace a laktace metoxy- polyetylenglykol- epoetinu beta nebyl ovlivněn.
Při podání metoxy- polyetylenglykol- epoetinu beta samcům a samicím potkanů subkutánně před a v průběhu početí nebyly nijak ovlivněny reprodukční výkonnost, fertilita ani parametry hodnocení spermatu.
188 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Síran sodný Mannitol (E421) Methionin Poloxamer 188 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek míchán s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Nezmrazujte Uchovávejte předplněné injekční stříkačky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Konečný uživatel může vyjmout léčivý přípravek z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25 °C) po dobu jednoho měsíce.
Jakmile je léčivý přípravek vyjmut z chladničky, musí být v tomto období použit.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s laminovanou zarážkou pístu (bromobutylová pryž) a víčkem špičky (bromobutylová pryž) a jehlou 27G1/ 2.
Dodávána v balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Sterilní předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití.
Sterilní předplněné injekční stříkačky neobsahují žádný konzervační prostředek a je třeba je podat pouze v jedné injekci.
Z jedné injekční stříkačky smí být podána pouze jedna dávka.
Podávány smějí být pouze čiré, bezbarvé nebo slabě nažloutlé roztoky bez viditelných částic.
Neprotřepávejte.
Před podáním ponechejte předplněnou injekční stříkačku při pokojové teplotě.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
189 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 400/ 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. července 2007
10.
DATUM REVIZE TEXTU
23. ledna 2009
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
190 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY / LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
191 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Roche Diagnostics GmbH Werk Penzberg Nonnenwald 2 D- 82377 Penzberg Německo
Název a adresa výrobce odpovědného za propouštění šarží pro injekční lahvičky
Roche Pharma AG Emil- Barrell- strasse 1 D- 79639 Grenzach- Wyhlen Německo
Název a adresa výrobce odpovědného za propouštění šarží pro předplněné injekční stříkačky
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
1.
Držitel rozhodnutí o registraci odsouhlasí s autoritami příslušného členského státu, že před uvedením přípravku na trh poskytne lékařům vzdělávací materiál, který bude zahrnovat následující informace:
• •
Potřebu a klinický význam hlášení nežádoucích účinků léku (ADR) všeobecně.
AEAB- mediovaná PRCA) ve spojení s léčbou látkami stimulujícími erytropoézu (ESA).
•
Seznam diagnóz nebo nežádoucích příhod (AE), které jsou podkladem pro hlášení nežádoucích účinků (ADR) u přípravku MIRCERA.
• •
Dotazník pro získávání podrobné dokumentace pro hlášení ADR.
Nabídku držitele rozhodnutí o registraci na testování nebo re- testování statutu protilátky (AB) v referenční laboratoři.
•
Literaturu poskytující informace o ztrátě účinku a jejích rozdílných příčinách, definice AEAB - mediované PRCA, laboratorní diagnostice možnosti vzniku AEAB- mediované PRCA, nutnosti přerušení léčby ESA z důvodu zkřížené reaktivity s jinými ESA při stanovení diagnózy AEAB - mediované PRCA.
2.
Držitel rozhodnutí o registraci na vyžádání poskytne lékařům zdarma protilátku proti erytropoetinu k otestování.
192 • DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance, jak je popsaný ve verzi 1. 0 uvedené v Modulu 1. 8. 1 Žádosti o registraci přípravku, byl zaveden a funkční před a po celou dobu, kdy je přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje provádět studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance v souladu s verzí 4. 0 Plán řízení rizik (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizací RMP odsouhlasených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky by aktualizovaný RMP měl být předložen současně s každou další periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Mimo to by aktualizovaný RMP měl být předložen: • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, plánu farmakovigilance nebo aktivity k minimalizaci rizika. • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika) • Na žádost EMEA
193 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
194 A.
OZNAČENÍ NA OBALU
195 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL - INJEKČNÍ LAHVIČKA O OBJEMU 50 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 50 mikrogramů/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 50 mikrogramů metoxy- polyetylenglykol- epoetinu beta
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje 1 injekční lahvičku o objemu 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
196 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 50 mikrogramů
197 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
50 mikrogramů INJEKČNÍ LAHVIČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 50 µg/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
198 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL - INJEKČNÍ LAHVIČKA O OBJEMU 100 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 100 mikrogramů/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 100 mikrogramů metoxy- polyetylenglykol- epoetinu beta
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje 1 injekční lahvičku o objemu 1 ml
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
199 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 100 mikrogramů
200 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
100 mikrogramů INJEKČNÍ LAHVIČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 100 µg/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
201 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL - INJEKČNÍ LAHVIČKA O OBJEMU 200 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 200 mikrogramů/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 200 mikrogramů metoxy- polyetylenglykol- epoetinu beta
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje 1 injekční lahvičku o objemu 1 ml
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
202 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 200 mikrogramů
203 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
200 mikrogramů INJEKČNÍ LAHVIČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 200 µg/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
204 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL - INJEKČNÍ LAHVIČKA O OBJEMU 300 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 300 mikrogramů/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 300 mikrogramů metoxy- polyetylenglykol- epoetinu beta
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje 1 injekční lahvičku o objemu 1 ml
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
205 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 300 mikrogramů
206 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
300 mikrogramů INJEKČNÍ LAHVIČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 300 µg/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
207 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL - INJEKČNÍ LAHVIČKA O OBJEMU 400 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 400 mikrogramů/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 400 mikrogramů metoxy- polyetylenglykol- epoetinu beta
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje 1 injekční lahvičku 1 ml
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
208 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 400 mikrogramů
209 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
400 mikrogramů INJEKČNÍ LAHVIČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 400 µg/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
210 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL - INJEKČNÍ LAHVIČKA O OBJEMU 600 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 600 mikrogramů/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 600 mikrogramů metoxy- polyetylenglykol- epoetinu beta
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje 1 injekční lahvička o objemu 1 ml
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
211 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 600 mikrogramů
212 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
600 mikrogramů INJEKČNÍ LAHVIČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 600 µg/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
213 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL - INJEKČNÍ LAHVIČKA O OBJEMU 1000 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 1000 mikrogramů/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 1000 mikrogramů metoxy- polyetylenglykol- epoetinu beta
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje 1 injekční lahvičku o objemu 1 ml
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
214 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 1000 mikrogramů
215 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1000 mikrogramů INJEKČNÍ LAHVIČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 1000 µg/ ml injekční roztok metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
216 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA, 50 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 50 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 50 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
217 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 50 mcg
218 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
50 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 50 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
219 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 75 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 75 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 75 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
220 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 75 mcg
221 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
75 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 75 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
222 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 100 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 100 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 100 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
223 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 100 mcg
224 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
100 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 100 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
225 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 150 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 150 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 150 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
226 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 011
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 150 mcg
227 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
150 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 150 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
228 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 200 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 200 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 200 µg metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
229 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 200 mcg
230 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
200 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 200 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
231 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 250 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 250 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 250 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
232 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 013
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 250 mcg
233 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
250 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 250 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
234 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 400 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 400 mikrogramů/ 0, 6 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 400 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 6 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
235 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 400 mcg
236 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
400 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 400 µg/ 0, 6 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
237 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 600 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 600 mikrogramů/ 0, 6 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 600 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 6 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
238 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 015
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 600 mcg
239 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
600 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 600 µg/ 0, 6 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
240 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 800 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 800 mikrogramů/ 0, 6 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 800 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 6 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
241 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 800 mcg
242 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
800 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 800 µg/ 0, 6 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
243 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA, 30 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 30 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 30 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
244 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 017
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 30 mcg
245 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
30 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 30 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
246 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA, 40 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 40 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 40 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
247 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 018
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 40 mcg
248 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
40 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 40 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
249 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA, 60 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 60 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 60 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
250 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 019
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 60 mcg
251 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
60 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 60 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
252 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 120 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 120 mikrogramů/ 0, 3 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 120 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 3 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
253 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 020
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 120 mcg
254 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
120 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 120 µg/ 0, 3 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
255 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA O OBJEMU 360 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
MIRCERA 360 mikrogramů/ 0, 6 ml injekční roztok v předplněné injekční stříkačce metoxy- polyetylenglykol- epoetin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 360 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol (E421), methionin, poloxamer 188 a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok Jedno balení obsahuje předplněnou injekční stříkačku o objemu 0, 6 ml a jehlu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro subkutánní a intravenózní podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte Uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem
256 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 400/ 021
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
mircera 360 mcg
257 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
360 mikrogramů PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA NÁLEPKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
MIRCERA 360 µg/ 0, 6 ml injekce metoxy- polyetylenglykol- epoetin beta s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
258 B.
PŘÍBALOVÁ INFORMACE
259 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
MIRCERA 50 mikrogramů/ ml injekční roztok 100 mikrogramů/ ml injekční roztok 200 mikrogramů/ ml injekční roztok 300 mikrogramů/ ml injekční roztok 400 mikrogramů/ ml injekční roztok 600 mikrogramů/ ml injekční roztok 1000 mikrogramů/ ml injekční roztok
metoxy- polyetylenglykol- epoetin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek MIRCERA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek MIRCERA používat 3.
Jak se přípravek MIRCERA používá 4.
Možné nežádoucí účinky 5 Jak přípravek MIRCERA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK MIRCERA A K ČEMU SE POUŽÍVÁ
Tento lék Vám byl předepsán, protože trpíte anémií (chudokrevostí) způsobenou chronickým onemocněním ledvin a spojenou s typickými příznaky jako únava, slabost a dušnost.
To znamená, že máte příliš nízký počet červených krvinek a že máte příliš nízkou hladinu hemoglobinu (červeného krevního barviva) a proto Vaše tělesné tkáně nedostávají dost kyslíku.
Přípravek MIRCERA se používá k léčení symptomatické anémie, která je způsobená Vaším chronickým onemocněním ledvin.
Nebylo prokázáno, že přípravek MIRCERA může být použit k léčbě anémie způsobené jiným onemocněním.
MIRCERA je lék, který byl vyroben genovou technologií.
Stejně jako přirozený hormon erytropoetin zvyšuje přípravek MIRCERA ve Vaší krvi počet červených krvinek a hladinu hemoglobinu.
Ve srovnání s ostatními léky ze stejné skupiny nazvanými látky stimulující krvetvorbu (neboli ESA), zůstává přípravek MIRCERA ve Vašem těle déle, a proto k léčbě stačí méně injekcí.
260 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK MIRCERA POUŽÍVAT
Nepoužívejte přípravek MIRCERA
- jestliže jste alergický/ á (přecitlivělý/ á) na metoxy- polyetylenglykol- epoetin beta
nebo na kteroukoli další složku přípravku MIRCERA (viz bod 6)
- jestliže máte vysoký krevní tlak, který nelze kontrolovat
Zvláštní opatrnosti při použití přípravku MIRCERA je zapotřebí
MIRCERA je určena pouze k léčbě symptomatické anémie způsobené chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
Před zahájením léčby přípravkem MIRCERA
- U některých pacientů léčených pomocí jiných přípravků ESA bylo pozorováno onemocnění
nazvané čistá aplázie červené krevní řady (žádná nebo snížená tvorba červených krvinek) způsobená protilátkami proti erytropoetinu.
- Pokud by se Váš lékař domníval nebo si byl jistý, že jsou ve Vaší krvi tyto protilátky, nesmíte
být přípravkem MIRCERA léčen/ a.
- Trpíte- li zhoubným nádorovým onemocněním, mějte na paměti, že přípravek MIRCERA stejně
jako i další ESA mohou působit jako růstový faktor.
Proberte to prosím s Vaším lékařem.
- Není známo, zda má přípravek MIRCERA jiné účinky u pacientů s hemoglobinopatiemi
(porucha způsobená abnormalitou červeného krevního barviva - hemoglobinu) současným krvácením nebo krvácením v minulosti, záchvaty nebo s vysokým počtem krevních destiček.
Trpíte- li některým z těchto stavů, Váš lékař s Vámi vše probere a bude Vás muset léčit se zvýšenou opatrností.
- Zdravé osoby by neměly přípravek MIRCERA používat.
Při jeho užívání může dojít k příliš
vysokým hladinám hemoglobinu a to může způsobit srdeční nebo cévní obtíže, které mohou být život ohrožující.
V průběhu léčby přípravkem MIRCERA
- Lékař zahájí léčbu přípravkem MIRCERA v případě, že hladina hemoglobinu ve Vaší krvi je 10
g/ dl (6, 21 mmol/ l) nebo méně.
Po zahájení léčby se bude Váš lékař snažit udržovat hladinu hemoglobinu v rozsahu 10 a 12 g/ dl (7, 45 mmol/ l).
- Lékař bude zkoumat hladinu železa ve Vaší krvi před zahájením a v průběhu léčby přípravkem
Bude- li množství železa příliš nízké, může Vám lékař předepsat doplňky s obsahem železa.
- Lékař Vám zkontroluje krevní tlak před zahájením a v průběhu léčby přípravkem MIRCERA.
Bude- li Váš krevní tlak příliš vysoký a nebude- li jej možné kontrolovat odpovídajícími léky nebo zvláštní dietou, přeruší lékař podávání přípravku MIRCERA nebo sníží dávku.
- Lékař zkontroluje, zda u Vás hladina hemoglobinu nepřekračuje určitou hranici, protože vysoká
hladina hemoglobinu by pro Vás mohla znamenat riziko problémů se srdcem nebo s cévami a mohla by také zvýšit riziko úmrtí.
- Spojte se se svým lékařem, budete- li se cítit unavený/ á, slabý/ á, dušný/ á, protože by to mohlo
znamenat, že léčba přípravkem MIRCERA není účinná.
Lékař zkontroluje, zda nemáte jiné příčiny chudokrevnosti a může provést krevní testy nebo Vám vyšetřit kostní dřeň.
Pokud by se u Vás vyvinula čistá aplázie červené krevní řady, bude léčba přípravkem MIRCERA ukončena.
Nebudete dostávat jiné přípravky ESA a lékař Vás bude léčit na toto onemocnění.
Děti a dospívající Léčení dětí a dospívajících přípravkem MIRCERA není doporučováno, protože u těchto pacientů nebyl přípravek MIRCERA zkoumán.
261 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Nebyly provedeny žádné studie interakce (vzájemného ovlivnění s jinými léky).
Nejsou žádné důkazy, že se přípravek MIRCERA vzájemně ovlivňuje s jinými léky.
Používání přípravku MIRCERA s jídlem a pitím Jídlo a pití nemá na přípravek MIRCERA vliv.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek MIRCERA nebyl zkoumán u těhotných ani kojících žen.
Oznamte Vašemu lékaři, pokud jste těhotná, myslíte si, že jste otěhotněla nebo těhotenství plánujete.
Oznamte Vašemu lékaři, pokud kojíte nebo plánujete kojit.
Váš lékař Vám poradí, zda máte kojení přerušit nebo v něm pokračovat a zda máte léčbu ukončit či pokračovat v léčbě.
Řízení dopravních prostředků a obsluha strojů Přípravek MIRCERA neovlivňuje Vaši schopnost řídit ani obsluhovat stroje.
Důležité informace o některých složkách přípravku MIRCERA Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na 1 ml, tj. v podstatě sodík neobsahuje.
3.
JAK SE PŘÍPRAVEK MIRCERA POUŽÍVÁ
Vždy užívejte přípravek MIRCERA přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Léčbu přípravkem MIRCERA je nutné zahájit pod dohledem zdravotnického odborníka.
Další injekce může podávat zdravotnický odborník nebo po vyškolení si můžete přípravek MIRCERA aplikovat sám/ sama (viz pokyny na konci tohoto letáku).
Přípravek MIRCERA lze injekčně podávat pod kůži břicha, paže nebo hýždě; nebo jej lze podávat intravenózně.
Lékař rozhodne, co je pro Vás nejlepší.
Váš lékař bude provádět pravidelné krevní testy a měřit hladinu hemoglobinu a sledovat, jak Vaše onemocnění chudokrevností odpovídá na léčbu.
- Nejste- li v současnosti léčen/ a ESA
Doporučená úvodní dávka přípravku MIRCERA je 0, 6 mikrogramu na každý kilogram tělesné hmotnosti.
Dávka se podává jednou za dva týdny jednou injekcí.
Lékař může zvýšit nebo snížit dávku nebo léčbu dočasně přerušit, je- li potřeba upravit hladinu Vašeho hemoglobinu.
Změny dávek by neměly být prováděny častěji než jednou měsíčně.
Jakmile bude chudokrevnost v pořádku, může změnit lékař dávkování na podávání jednou měsíčně.
- Jste - li v současnosti léčen/ a jinými ESA
Váš lékař může měnit současnou léčbu za přípravek MIRCERA.
Váš lékař rozhodne, zda bude přípravek MIRCERA podáván jednou injekcí jednou měsíčně.
Váš lékař spočítá úvodní dávku přípravku MIRCERA podle poslední dávky vaší předešlé léčby.
První dávka přípravku MIRCERA bude podána v den plánovaného podání předešlé léčby.
Lékař může zvýšit nebo snížit dávku nebo podávání dočasně přerušit, je- li potřeba upravit hladinu Vašeho hemoglobinu.
Změny dávek by neměly být prováděny častěji než jednou měsíčně.
262 Jestliže jste užil( a) více přípravku MIRCERA, než jste měl( a) Spojte se prosím se svým lékařem nebo lékárníkem, jestliže jste užil/ a nadměrné množství přípravku MIRCERA, protože může být nutné provést některé krevní testy a přerušit léčbu.
Jestliže jste zapomněl( a) použít přípravek MIRCERA Pokud vynecháte dávku přípravku MIRCERA, aplikujte ji co nejdříve si vzpomenete a poraďte se se svým lékařem, kdy užít další dávky.
Jestliže jste přestal( a) používat přípravek MIRCERA Léčba přípravkem MIRCERA bývá dlouhodobá.
Lze ji však kdykoliv ukončit na základě doporučení Vašeho lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto léčivého přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek MIRCERA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost výskytu možných nežádoucích účinků uvedených níže je definována následujícím způsobem: velmi časté (postihují více než 1 uživatele z 10); časté (postihují 1 až 10 uživatelů ze 100); méně časté (postihují 1 až 10 uživatelů ze 1000); vzácné (postihují 1 až 10 uživatelů z 10000); velmi vzácné (postihují méně než 1 uživatele z 10000); neznámé (četnost výskytu nemůže být stanovena na základě dostupných údajů).
Častým nežádoucím účinkem je hypertenze (vysoký krevní tlak).
Méně časté nežádoucí účinky jsou:
- bolest hlavy
- trombóza žilního přístupu (krevní sraženina v dialyzačním žilním přístupu)
Vzácné nežádoucí účinky jsou:
- hypertenzní encefalopatie (velmi vysoký krevní tlak, který může mít za následek bolesti hlavy,
zejména náhlou, bodavou bolest podobnou migréně, zmatenost, poruchy řeči, záchvaty nebo křeče).
Pokud by se u Vás tyto obtíže objevily, spojte se prosím okamžitě se svým lékařem, abyste mohl/ a být léčen/ a.
- makulopapulární vyrážka (zčervenání kůže s pupínky nebo vřídky)
- návaly horka
- přecitlivělost (alergická reakce, která může způsobit neobvyklé pískavé dýchání nebo dechové
obtíže; otok jazyka, obličeje a hrdla nebo otok v okolí místa vpichu; nebo můžete mít pocit závrati, pocit na omdlení nebo můžete dokonce omdlít).
Pokud by se objevily tyto příznaky, spojte se prosím okamžitě se svým lékařem, abyste mohl/ a být léčen/ a..
V průběhu klinických studií měli pacienti lehký pokles počtu krevních destiček.
U některých z nich poklesl počet destiček pod normální hranici.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
263 5.
JAK PŘÍPRAVEK MIRCERA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek MIRCERA nepoužívejte po uplynutí doby použitelnosti, uvedené na vnějším obalu a na štítku injekční lahvičky za výrazem „ použitelné do: “ nebo „ exp: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Nezmrazujte.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Můžete vyjmout přípravek MIRCERA jednou z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25°C) po dobu jednoho měsíce.
Během tohoto období, kdy uchováváte přípravek MIRCERA při pokojové teplotě nepřevyšující 25°C, nemusíte přípravek MIRCERA před vlastním použitím dávat do chladničky.
Jakmile vyjmete lék z chladničky, musíte jej v průběhu jednoho měsíce použít.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek MIRCERA obsahuje
- Léčivou látkou je metoxy- polyetylenglykol- epoetin beta.
1 ml (jedna injekční lahvička)
obsahuje 50, 100, 200, 300, 400, 600, 1000 mikrogramů metoxy- polyetylenglykol- epoetinu beta.
- Pomocnými látkami jsou monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol
(E421), methionin, poloxamer 188 a voda na injekci.
Jak přípravek MIRCERA vypadá a co obsahuje toto balení MIRCERA je injekční roztok v injekční lahvičce.
Roztok je čirý, bezbarvý nebo lehce nažloutlý bez viditelných částic.
MIRCERA je dodávána ve skleněných injekčních lahvičkách se šedou laminovanou pryžovou zátkou a hliníkovým a plastikovým odklápěcím víčkem.
Jedna injekční lahvička obsahuje 1 ml roztoku.
Jedno balení obsahuje 1 injekční lahvičku.
Držitel rozhodnutí o registraci Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW United Kingdom
Výrobce Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
264 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
265 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
---------------------------------------------------------------------------------------------------------------------------
JAK SI SÁM/ SAMA APLIKOVAT PŘÍPRAVEK MIRCERA
Přípravek MIRCERA užívejte přesně tak, jak Vám řekl lékař.
Poraďte se s lékařem nebo sestrou, pokud si nejste jistý/ á.
Přípravek MIRCERA si můžete sám/ sama aplikovat injekcí pod kůži nebo, pokud jste hemodialýzovaný/ á, můžete použít cévní hemodialyzační přístup podle pokynů Vašeho lékaře.
Injekční lahvička neobsahuje žádný konzervační prostředek a je určena pro podání pouze v jedné injekci.
Z jedné injekční lahvičky smí být podána pouze jedna dávka.
Nemíchejte roztok s jinými injekčně podávanými léky.
Uchovávejte přípravek MIRCERA ve vnějším papírovém obalu.
Bezpečnostní tipy ● Vyjměte injekční lahvičku s přípravkem MIRCERA z chladničky a ponechejte ji v původní papírové krabici, aby dosáhla pokojové teploty.
To by mělo trvat asi 30 minut po vyjmutí z chladničky. ● Ujistěte se, že injekční lahvička nebyla mimo chladničku víckrát než jednou nebo ne déle než jeden měsíc. ● Nepoužívejte injekční lahvičky, které byly zmrazeny ani je nevystavujte teplotě nad 25°C. ● Nepoužívejte injekční lahvičky po uplynutí doby použitelnosti uvedené na etiketě. ● Používejte pouze injekční lahvičky obsahující čirý, bezbarvý nebo lehce nažloutlý roztok bez viditelných částic. ● Neprotřepávejte injekční lahvičkou. ● Při manipulaci s inj. stříkačkami se nedotýkejte jehel. ● Uchovávejte inj. stříkačky v obalech, dokud nejste připraven/ a k přípravě dávky.
Jak začít Na čistý povrch si přichystejte všechen potřebný materiál k aplikaci injekce:
Balení obsahuje: ● Jednu injekční lahvičku přípravku MIRCERA Balení neobsahuje: ● Injekční stříkačku ● Jednu dlouhou jehlu k natažení přípravku MIRCERA z injekční lahvičky ● Jednu krátkou jehlu k aplikaci injekce ● Čistící tampóny s alkoholem ● Sterilní gázu ● Nádobu na odpadky
Následující pokyny Vám vysvětlí, jak používat injekční lahvičku s přípravkem MIRCERA, budete- li si sám/ sama aplikovat injekci.
Přečtěte si prosím pečlivě pokyny krok za krokem.
Před začátkem si pečlivě umyjte ruce.
266 Jak připravit dávku přípravku MIRCERA ● Odstraňte ochranné víčko z injekční lahvičky přípravku MIRCERA (1). ● Očistěte gumový uzávěr injekční lahvičky čistícím tampónem s alkoholem.
● Vyjměte inj. stříkačku z obalu.
Nedotýkejte se špičky inj. stříkačky. ● Vezměte dlouhou jehlu za kryt a upevněte ji na špičku inj. stříkačky (2).
● Odstraňte kryt jehly, aniž byste se dotýkal/ a jehly a držte inj. stříkačku s jehlou v ruce. ● Propíchněte jehlou gumovou zátku injekční lahvičky s přípravkem MIRCERA (3).
● Držte injekční lahvičku pevně jednou rukou a inj. stříkačku druhou rukou a obojí obraťte vzhůru nohama (4).
4
267 ● Držte injekční lahvičku vzhůru nohama a pomalu natahujte píst, abyste naplnil/ a inj. stříkačku roztokem až ke značce, která odpovídá předepsané dávce. ● Ponechejte injekční lahvičku vzhůru nohama a jehlu uvnitř a zkontrolujte bublinky vzduchu v inj. stříkačce.
Poklepejte jemně na inj. stříkačku, aby se všechny bubliny dostaly nahoru.
Stlačte pomalu nahoru píst a bublinky vzduchu se odstraní z inj. stříkačky. ● Ponechejte špičku jehly v tekutině a znovu vytáhněte píst ke značce, která odpovídá předepsané dávce. ● Odstraňte dlouhou jehlu z inj. stříkačky a ponechejte ji v injekční lahvičce.
(5).
Injekce roztoku Pokud Vám lékař poradil, abyste si aplikoval/ a přípravek MIRCERA prostřednictvím hemodialyzačního přístupu nebo do žíly, podávejte si prosím svou dávku podle pokynů zdravotníka.
Pokud Vám bylo doporučeno si aplikovat přípravek MIRCERA pod kůži, provádějte to prosím níže popsaným způsobem.
● Vyberte si místo vpichu na paži, břiše nebo hýždi (vynechejte pupek a pas) (6).
6
● Očistěte si místo vpichu injekce tamponem s alkoholem. ● Nechejte místo oschnout. ● Odstraňte kryt jehly. ● Jednou rukou udělejte kožní řasu.
Držte inj. stříkačku jako tužku a rychlým prudkým pohybem vpíchněte jehlu buď přímo (v úhlu 90 stupňů) nebo šikmo pod mírným úhlem (45 stupňů) do kůže, jak Vám ukázal zdravotnický odborník (7).
268 7
● Vstříkněte roztok jemným stlačením pístu až dolů. ● Vytáhněte injekční jehlu z kůže. ● Stiskněte místo vpichu na několik sekund malým obvazem nebo sterilní gázou. ● Nemasírujte místo vpichu.
Případné krvácení přikryjte náplastí.
Odpad Inj. stříkačka, jehla a veškeré injekční materiály jsou určeny na jedno použití a musí být po aplikaci vyhozeny.
Vyhoďte stříkačku a jehlu opatrně do uzavřené nádoby.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
269 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
30 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 40 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 50 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 60 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 75 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 100 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 120 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 150 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 200 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 250 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 360 mikrogramů/ 0, 3 ml injekční roztok v předplněné inj. stříkačce 400 mikrogramů/ 0, 6 ml injekční roztok v předplněné inj. stříkačce 600 mikrogramů/ 0, 6 ml injekční roztok v předplněné inj. stříkačce 800 mikrogramů/ 0, 6 ml injekční roztok v předplněné inj. stříkačce
metoxy- polyetylenglykol- epoetin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek MIRCERA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek MIRCERA používat 3.
Jak se přípravek MIRCERA používá 4.
Možné nežádoucí účinky 5 Jak přípravek MIRCERA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK MIRCERA A K ČEMU SE POUŽÍVÁ
Tento lék Vám byl předepsán, protože trpíte anémií (chudokrevností), způsobenou chronickým onemocněním ledvin a spojenou s typickými příznaky jako únava, slabost a dušnost.
To znamená, že máte příliš nízký počet červených krvinek a že máte příliš nízkou hladinu hemoglobinu (červeného krevního barviva) a proto Vaše tělesné tkáně nedostávají dost kyslíku.
Přípravek MIRCERA se používá k léčení symptomatické anémie, která je způsobená Vaším chronickým onemocněním ledvin.
Nebylo prokázáno, že přípravek MIRCERA může být použit k léčbě anémie způsobené jiným onemocněním.
MIRCERA je lék, který byl vyroben genovou technologií.
Stejně jako přirozený hormon erytropoetin zvyšuje přípravek MIRCERA ve Vaší krvi počet červených krvinek a hladinu hemoglobinu.
Ve srovnání s ostatními léky ze stejné skupiny nazvanými látky stimulující krvetvorbu (neboli ESA), zůstává přípravek MIRCERA ve Vašem těle déle, a proto k léčbě stačí méně injekcí.
270 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK MIRCERA POUŽÍVAT
Nepoužívejte přípravek MIRCERA
- jestliže jste alergický/ á (přecitlivělý/ á) na metoxy- polyetylenglykol- epoetin beta
nebo na kteroukoli další složku přípravku MIRCERA (viz bod 6)
- jestliže máte vysoký krevní tlak, který nelze kontrolovat
Zvláštní opatrnosti při použití přípravku MIRCERA je zapotřebí
MIRCERA je určena pouze k léčbě symptomatické anémie způsobené chronickým onemocněním ledvin.
Bezpečnost a účinnost léčby přípravkem MIRCERA v jiných indikacích nebyla stanovena.
Před zahájením léčby přípravkem MIRCERA
- U některých pacientů léčených pomocí jiných přípravků ESA bylo pozorováno onemocnění
nazvané čistá aplázie červené krevní řady (žádná nebo snížená tvorba červených krvinek) způsobená protilátkami proti erytropoetinu.
- Pokud by se Váš lékař domníval nebo si byl jistý, že jsou ve Vaší krvi tyto protilátky, nesmíte
být přípravkem MIRCERA léčen/ a.
- Trpíte- li zhoubným nádorovým onemocněním, mějte na paměti, že přípravek MIRCERA stejně
jako i další ESA mohou působit jako růstový faktor.
Proberte to prosím s Vaším lékařem.
- Není známo, zda má přípravek MIRCERA jiné účinky u pacientů s hemoglobinopatiemi
(porucha způsobená abnormalitou červeného krevního barviva - hemoglobinu), současným krvácením nebo krvácením v minulosti, záchvaty nebo s vysokým počtem krevních destiček.
Trpíte- li některým z těchto stavů, Váš lékař s Vámi vše probere a bude Vás muset léčit se zvýšenou opatrností..
- Zdravé osoby by neměly přípravek MIRCERA používat.
Při jeho užívání může dojít k příliš
vysokým hladinám hemoglobinu a to může způsobit srdeční nebo cévní obtíže, které mohou být život ohrožující.
V průběhu léčby přípravkem MIRCERA
10 g/ dl (6, 21 mmol/ l) nebo méně.
Po zahájení léčby se bude Váš lékař snažit udržovat hladinu hemoglobinu v rozsahu 10 a 12 g/ dl (7, 45 mmol/ l).
- Lékař bude zkoumat hladinu železa ve Vaší krvi před zahájením a v průběhu léčby přípravkem
Bude- li množství železa příliš nízké, může Vám lékař předepsat doplňky s obsahem železa.
- Lékař Vám zkontroluje krevní tlak před zahájením a v průběhu léčby přípravkem MIRCERA.
Bude- li Váš krevní tlak příliš vysoký a nebude- li jej možné kontrolovat odpovídajícími léky nebo zvláštní dietou, přeruší lékař podávání přípravku MIRCERA nebo sníží dávku.
- Lékař zkontroluje, zda u Vás hladina hemoglobinu nepřekračuje určitou hranici, protože vysoká
hladina hemoglobinu by pro Vás mohla znamenat riziko problémů se srdcem nebo s cévami a mohla by také zvýšit riziko úmrtí.
- Spojte se se svým lékařem, budete- li se cítit unavený/ á, slabý/ á, dušný/ á, protože by to mohlo
znamenat, že léčba přípravkem MIRCERA není účinná.
Lékař zkontroluje, zda nemáte jiné příčiny chudokrevnosti a může provést krevní testy nebo Vám vyšetřit kostní dřeň.
Pokud by se u Vás vyvinula čistá aplázie červené krevní řady, bude léčba přípravkem MIRCERA ukončena.
Nebudete dostávat jiné přípravky ESA a lékař Vás bude léčit na toto onemocnění.
Děti a dospívající Léčení dětí a dospívajících přípravkem MIRCERA není doporučováno, protože u těchto pacientů nebyl přípravek MIRCERA zkoumán.
271 Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Nebyly provedeny žádné studie interakce (vzájemného ovlivnění s jinými léky).
Nejsou žádné důkazy, že se přípravek MIRCERA vzájemně ovlivňuje s jinými léky.
Používání přípravku MIRCERA s jídlem a pitím Jídlo a pití nemá na přípravek MIRCERA vliv.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek MIRCERA nebyl zkoumán u těhotných ani kojících žen.
Oznamte Vašemu lékaři, pokud jste těhotná, myslíte si, že jste otěhotněla nebo těhotenství plánujete.
Oznamte Vašemu lékaři, pokud kojíte nebo plánujete kojit.
Váš lékař Vám poradí, zda máte kojení přerušit nebo v něm pokračovat a zda máte léčbu ukončit či pokračovat v léčbě.
Řízení dopravních prostředků a obsluha strojů Přípravek MIRCERA neovlivňuje Vaši schopnost řídit ani obsluhovat stroje.
Důležité informace o některých složkách přípravku MIRCERA Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na 1 ml, tj. v podstatě sodík neobsahuje.
3.
JAK SE PŘÍPRAVEK MIRCERA POUŽÍVÁ
Vždy užívejte přípravek MIRCERA přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Léčbu přípravkem MIRCERA je nutné zahájit pod dohledem zdravotnického odborníka.
Další injekce může podávat zdravotnický odborník nebo po vyškolení si můžete přípravek MIRCERA aplikovat sám/ sama (viz pokyny na konci tohoto letáku).
Přípravek MIRCERA lze injekčně podávat pod kůži břicha, paže nebo hýždě; nebo jej lze podávat intravenózně.
Lékař rozhodne, co je pro Vás nejlepší.
Váš lékař bude provádět pravidelné krevní testy a měřit hladinu hemoglobinu a sledovat, jak Vaše onemocnění chudokrevností odpovídá na léčbu.
- Nejste- li v současnosti léčen/ a ESA
Doporučená úvodní dávka přípravku MIRCERA je 0, 6 mikrogramu na každý kilogram tělesné hmotnosti.
Dávka se podává jednou za dva týdny jednou injekcí.
Lékař může zvýšit nebo snížit dávku nebo léčbu podávání dočasně přerušit, je- li potřeba upravit hladinu Vašeho hemoglobinu.
Změny dávek by neměly být prováděny častěji než jednou měsíčně.
Jakmile bude chudokrevnost v pořádku, může změnit lékař dávkování na podávání jednou měsíčně.
- Jste - li v současnosti léčen/ a jinými ESA
Váš lékař může měnit současnou léčbu za přípravek MIRCERA.
Váš lékař rozhodne, zda bude přípravek MIRCERA podáván jednou injekcí jednou měsíčně.
Váš lékař spočítá úvodní dávku přípravku MIRCERA podle poslední dávky Vaší předešlé léčby.
První dávka přípravku MIRCERA bude podána v den plánovaného podání předešlé léčby.
Lékař může zvýšit nebo snížit dávku nebo podávání dočasně přerušit, je- li potřeba upravit hladinu Vašeho hemoglobinu.
Změny dávek by neměly být prováděny častěji než jednou měsíčně.
272 Jestliže jste užil( a) více přípravku MIRCERA, než jste měl( a) Spojte se prosím se svým lékařem nebo lékárníkem, jestliže jste užil/ a nadměrné množství přípravku MIRCERA, protože může být nutné provést některé krevní testy a přerušit léčbu.
Jestliže jste zapomněl( a) použít přípravek MIRCERA Pokud vynecháte dávku přípravku MIRCERA, aplikujte ji co nejdříve si vzpomenete a poraďte se se svým lékařem, kdy užít další dávky.
Jestliže jste přestal( a) používat přípravek MIRCERA Léčba přípravkem MIRCERA bývá dlouhodobá.
Lze ji však kdykoliv ukončit na základě doporučení Vašeho lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto léčivého přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek MIRCERA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost výskytu možných nežádoucích účinků uvedených níže je definována následujícím způsobem: velmi časté (postihují více než 1 uživatele z 10); časté (postihují 1 až 10 uživatelů ze 100); méně časté (postihují 1 až 10 uživatelů ze 1000); vzácné (postihují 1 až 10 uživatelů z 10000); velmi vzácné (postihují méně než 1 uživatele z 10000); neznámé (četnost výskytu nemůže být stanovena na základě dostupných údajů).
Častým nežádoucím účinkem je hypertenze (vysoký krevní tlak).
Méně časté nežádoucí účinky jsou:
- bolest hlavy
- trombóza žilního přístupu (krevní sraženina v dialyzačním žilním přístupu)
Vzácné nežádoucí účinky jsou:
- hypertensní encefalopatie (velmi vysoký krevní tlak, který může mít za následek bolesti hlavy,
zejména náhlou bodavou bolest podobnou migréně, zmatenost, poruchy řeči, záchvaty nebo křeče).
Pokud by se u Vás tyto obtíže objevily, spojte se prosím okamžitě se svým lékařem, abyste mohl/ a být léčen/ a.
- makulopapulární vyrážka (zčervenání kůže s pupínky nebo vřídky)
- návaly horka
- přecitlivělost (alergická reakce, která může způsobit neobvyklé pískavé dýchání nebo dechové
obtíže; otok jazyka, obličeje a hrdla nebo otok v okolí místa vpichu; nebo můžete mít pocit závrati, pocit na omdlení nebo můžete dokonce omdlít).
Pokud by se objevily tyto příznaky, spojte se prosím okamžitě se svým lékařem, abyste mohl/ a být léčen/ a.
V průběhu klinických studií měli pacienti lehký pokles počtu krevních destiček.
U některých z nich poklesl počet destiček pod normální hranici.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
273 5.
JAK PŘÍPRAVEK MIRCERA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek MIRCERA nepoužívejte po uplynutí doby použitelnosti, uvedené na vnějším obalu a na štítku stříkačky za výrazem „ použitelné do: “ nebo „ exp: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Nezmrazujte.
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Můžete vyjmout přípravek MIRCERA jednou z chladničky a uchovávat jej při pokojové teplotě (nepřevyšující 25°C) po dobu jednoho měsíce.
Během tohoto období, kdy uchováváte přípravek MIRCERA při pokojové teplotě nepřevyšující 25°C, nemusíte přípravek MIRCERA před vlastním použitím dávat do chladničky.
Jakmile vyjmete lék z chladničky, musíte jej v průběhu jednoho měsíce použít.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek MIRCERA obsahuje
- Léčivou látkou je metoxy- polyetylenglykol- epoetin beta.
Jedna předplněná injekční stříkačka
(0, 3 ml nebo 0, 6 ml) obsahuje 30, 40, 50, 60, 75, 100, 120, 150, 200, 250 mikrogramů nebo 360, 400, 600, 800 mikrogramů.
- Pomocnými látkami jsou monohydrát dihydrogenfosforečnanu sodného, síran sodný, mannitol
(E421), methionin, poloxamer 188 a voda na injekci.
Jak přípravek MIRCERA vypadá a co obsahuje toto balení MIRCERA 0, 3 ml nebo 0, 6 ml injekční roztok v předplněné injekční stříkačce.
Roztok je čirý, bezbarvý nebo lehce nažloutlý bez viditelných částic.
MIRCERA je dodávána v v předplněných injekčních stříkačkách s laminovanou zarážkou pístu a víčkem špičky a jednou jehlou 27G1/ 2.
Jedno balení obsahuje 1 předplněnou injekční stříkačku.
Držitel rozhodnutí o registraci a výrobce Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
274 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
275 Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------------------
JAK SI SÁM/ SAMA APLIKOVAT PŘÍPRAVEK MIRCERA
Přípravek MIRCERA užívejte přesně tak, jak Vám řekl lékař.
Poraďte se s lékařem nebo sestrou, pokud si nejste jistý/ á.
Předplněné injekční stříkačky s přípravkem MIRCERA jsou připraveny k použití a můžete si je sám/ sama aplikovat injekcí pod kůži nebo, pokud jste hemodialyzovaný/ á, můžete použít cévní hemodialyzační přístup podle pokynů Vašeho lékaře.
Předplněná injekční stříkačka neobsahuje žádné konzervační látky a je určena pro podání pouze v jedné injekci.
Z jedné předplněné injekční stříkačky smí být podána pouze jedna dávka.
Nemíchejte roztok s jinými injekčně podávanými léky.
Uchovávejte přípravek MIRCERA ve vnějším papírovém obalu.
Bezpečnostní tipy ● Ujistěte se, že předplněná injekční stříkačka nebyla mimo chladničku víckrát než jednou ne déle než 1 měsíc. ● Nepoužívejte předplněné injekční stříkačky, které byly zmrazeny ani je nevystavujte teplotě nad 25°C. ● Nepoužívejte předplněné injekční stříkačky po uplynutí doby použitelnosti uvedené na štítku. ● Používejte pouze předplněné injekční stříkačky obsahující čirý, bezbarvý nebo lehce nažloutlý roztok bez viditelných částic. ● Neprotřepávejte předplněnou injekční stříkačku, pokud byl přesto roztok protřepán a objevila se pěna, přípravek nepoužívejte (protřepání přípravku MIRCERA nebo jeho vystavení světlu může přípravek zničit). ● Při manipulaci s inj. stříkačkou se nedotýkejte jehly. ● Nepoužívejte injekční stříkačku vícekrát než jednou.
Příprava před aplikací injekce Na čistý povrch si přichystejte všechen potřebný materiál k aplikaci injekce:
Balení obsahuje: ● Předplněnou injekční stříkačku s přípravkem MIRCERA a oddělenou injekční jehlu Balení neosahuje: ● Čistící tampóny s alkoholem ● Sterilní gázu ● Nádobu na odpadky
Následující pokyny Vám vysvětlí, jak používat předplněné injekční stříkačky s přípravkem MIRCERA, budete- li si sám/ sama aplikovat injekci.
Přečtěte si prosím pečlivě pokyny krok za krokem.
Vyjměte krabičku s přípravkem MIRCERA z chladničky.
Ponechte léčivý přípravek v původní papírové krabičce po dobu minimálně 30 minut, aby byl chráněn před světlem a aby bylo dosaženo pokojové teploty přípravku.
Vyjměte plastikový blistr z krabičky a neodstraňujte ochranný film.
276 Pečlivě si umyjte ruce mýdlem a teplou vodou.
● Odstraňte plastikový kryt blistru a vyjměte injekční stříkačku a jehlu.
Jak připravit předplněnou injekční stříkačku s přípravkem MIRCERA a injekční jehlu
Obrázek 1. Uchopte jehlu pevně oběma rukama.
Otáčivým pohybem rozlomte pečeť jehly a odstraňte plastikový kryt.
Neodstraňujte v tuto chvíli kryt jehly.
Obrázek 2.
Odstraňte pryžový kryt špičky stříkačky (naklonit a táhnout)
Obrázek 3.
Připojte jehlu pevně ke stříkačce.
Obrázek 4.
Vyberte si jedno z doporučených míst vpichu na paži, břiše nebo hýždi (vynechte pupek a pas).
Neaplikujte injekci do citlivých nebo nezahojených míst.
Obrázek 5.
Očistěte si místo vpichu injekce novým tamponem s alkoholem a počkejte až místo oschne. Uchopte injekční stříkačku s krytem jehly a pevným tahem kryt jehly odstraňte.
Pro odstranění vzduchových bublin ze stříkačky pevně uchopte stříkačku, jehlou směrem nahoru.
Jemně poklepejte na stříkačku, aby se vzduchové bubliny dostaly na vrchol stříkačky.
Pomalu tlačte na píst nahoru tak, abyste si upravili dávku, jak vám to ukázal ošetřující lékař nebo sestra,
Injekce roztoku Pokud Vám lékař poradil, abyste si aplikoval/ a přípravek MIRCERA prostřednictvím hemodialyzačního přístupu nebo do žíly, podávejte si prosím svou dávku podle pokynů zdravotníka.
Pokud Vám bylo doporučeno si aplikovat přípravek MIRCERA pod kůži, provádějte to prosím níže popsaným způsobem.
277 Obrázek 6.
V místě vpichu udělejte kožní řasu a vpíchněte jehlu.
Jehlu vpíchněte rychlým prudkým pohybem.
Obrázek 7.
Pomalu tlačte na píst dokud veškerý léčivý přípravek není aplikován.
Nepouštějte píst.
Odstranění jehly
Obrázek 8 Vytáhněte jehlu z kůže a nepouštějte píst.
Obrázek 9.
Uvolnění pístu zajistí spuštění ochranného systému jehly..
Nemasírujte místo vpichu.
Případné krvácení přikryjte náplastí.
Odpad Stříkačka je určena na jedno použití a musí být po aplikaci vyhozena.
Vyhoďte stříkačku do označené nádoby na použité stříkačky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
278
European Medicines Agency
EMEA/ H/ C/ 428
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MIXTARD 10 MIXTARD 20 MIXTARD 30 MIXTARD 40 MIXTARD 50
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Mixtard?
Mixtard je řada injekčních suspenzí inzulinu.
Mixtard je dodáván v injekčních lahvičkách, zásobních vložkách (Penfill) nebo v předplněných perech (InnoLet, NovoLet nebo FlexPen).
Účinnou látkou přípravku je lidský inzulín (rDNA).
Přípravek Mixtard obsahuje inzulín s rychlým účinkem (rozpustný inzulín) a prodlouženým účinkem (izofanový inzulín). • Mixtard 10:
10% rozpustného inzulínu a 90% izofanového inzulínu • Mixtard 20:
20% rozpustného inzulínu a 80% izofanového inzulínu • Mixtard 30:
30% rozpustného inzulínu a 70% izofanového inzulínu • Mixtard 40:
40% rozpustného inzulínu a 60% izofanového inzulínu • Mixtard 50:
50% rozpustného inzulínu a 50% izofanového inzulínu
Na co se přípravek Mixtard používá?
Mixtard se používá k léčbě pacientů s diabetes.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Mixtard používá?
Mixtard se podává subkutánní (podkožní) injekcí, obvykle do abdominální (břišní) stěny.
Pokud je to vhodné, může být rovněž podán do gluteální oblasti (hýždě) nebo do oblasti deltového svalu (do ramene).
U pacienta by měla být pravidelně testována hladina glukózy (cukru) v krvi, aby bylo možno stanovit nejnižší možnou účinnou dávku.
Obvyklá dávka se pohybuje mezi 0, 3 a 1, 0 IU (mezinárodních jednotek) na kilogram tělesné hmotnosti denně.
Mixtard se obvykle podává jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Jak přípravek Mixtard působí?
Diabetes je onemocnění, při kterém lidské tělo nevyrábí dostatek inzulínu ke kontrole hladiny glukózy v krvi.
Mixtard je náhražkový inzulín, který je identický s inzulínem produkovaným slinivkou břišní.
Účinná látka přípravku Mixtard, lidský inzulín (rDNA), je vyráběna metodou známou pod názvem „ rekombinantní DNA technologie “: inzulín je vytvářen bakterií, do které byl vložen gen (DNA), který jí umožňuje produkovat inzulín.
Mixtard obsahuje inzulín ve dvou formách: rozpustnou formu, která působí rychle (během 30 minut od podání injekce), a izofanovou formu, která je absorbována 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Tím přípravku poskytuje delší dobu účinku.
Náhražkový inzulín působí stejným způsobem jako přirozený inzulín a pomáhá vstupu glukózy z krve do buněk.
Prostřednictvím kontroly hladiny glukózy v krvi dochází k omezení příznaků a komplikací způsobených diabetem.
Jak byl přípravek Mixtard zkoumán?
Účinek přípravku Mixtard byl zkoumán u celkem 294 pacientů s diabetes typu 1, při kterém slinivka není schopna vytvářet inzulin, a typu 2, kdy tělo nedokáže inzulin účinně využívat.
Přibližně jedna třetina pacientů trpěla diabetem typu 1, zbývající diabetem typu 2.
Studie porovnávala účinky přípravku Mixtard 30 se směsí podobného charakteru, avšak připravené z analogu inzulínu (inzulínu aspart).
Ve studii byla po 12 týdnech léčby měřena hladina určité látky (glykosylovaný hemoglobin, HbA1c) v krvi, která je ukazatelem toho, jak dobře je kontrolována hladina glukózy v krvi.
Jaký přínos přípravku Mixtard byl prokázán v průběhu studií?
Užívání přípravku Mixtard vedlo ke snížení hladiny HbA1c, což naznačuje, že bylo dosaženo podobné kontroly hladiny glukózy v krvi jako u ostatních lidských inzulínů.
Mixtard byl účinný jak u diabetu typu 1, tak u diabetu typu 2.
Jaká rizika jsou spojena s přípravkem Mixtard?
Stejně jako všechny inzulíny může i Mixtard vyvolat hypoglykémii (nízkou hladinu glukózy v krvi).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Mixtard naleznete v příbalových informacích.
Mixtard by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský inzulín (rDNA) nebo na jakoukoli jinou složku přípravku.
Rovněž může být třeba upravit dávkování přípravku Mixtard, je- li podáván spolu s dalšími léčivými přípravky, které mohou ovlivňovat hladinu glukózy v krvi.
Úplný seznam je uveden v příbalových informacích.
Na základě čeho byl přípravek Mixtard schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Mixtard při léčbě diabetu převyšuje jeho rizika.
Výbor doporučil, aby přípravku Mixtard bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Mixtard platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 7. října 2002.
Registrace přípravku byla obnovena dne 7. října 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Mixtard je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2008
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 02/ 231/ 001 Mixtard 30
40 IU/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 02/ 231/ 002 Mixtard 30
40 IU/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (sklo)
10 ml
5 injekčních lahviček
EU/ 1/ 02/ 231/ 003 Mixtard 30
100 IU/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
1 injekční lahvička
EU/ 1/ 02/ 231/ 004 Mixtard 30
100 IU/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
5 injekčních lahviček
EU/ 1/ 02/ 231/ 005 Mixtard 10 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
1 zásobní vložka
EU/ 1/ 02/ 231/ 006 Mixtard 10 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 02/ 231/ 007 Mixtard 10 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
10 zásobních vložek
EU/ 1/ 02/ 231/ 008 Mixtard 20 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
1 zásobní vložka
EU/ 1/ 02/ 231/ 009 Mixtard 20 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 02/ 231/ 010 Mixtard 20 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
10 zásobních vložek
EU/ 1/ 02/ 231/ 011 Mixtard 30 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
1 zásobní vložka
EU/ 1/ 02/ 231/ 012 Mixtard 30 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 02/ 231/ 013 Mixtard 30 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
10 zásobních vložek
EU/ 1/ 02/ 231/ 014 Mixtard 40 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
1 zásobní vložka
EU/ 1/ 02/ 231/ 015 Mixtard 40 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
EU/ 1/ 02/ 231/ 016 Mixtard 40 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
10 zásobních vložek
EU/ 1/ 02/ 231/ 017 Mixtard 50 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
1 zásobní vložka
EU/ 1/ 02/ 231/ 018 Mixtard 50 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
5 zásobních vložek
1/ 3 Číslo EU
EU/ 1/ 02/ 231/ 019 Mixtard 50 Penfill
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo)
3 ml (3, 5 mg/ ml)
10 zásobních vložek
EU/ 1/ 02/ 231/ 020 Mixtard 10 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 231/ 021 Mixtard 10 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 231/ 022 Mixtard 20 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 231/ 023 Mixtard 20 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 231/ 024 Mixtard 30 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 231/ 025 Mixtard 30 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 231/ 026 Mixtard 40 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 231/ 027 Mixtard 40 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 231/ 028 Mixtard 50 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 231/ 029 Mixtard 50 NovoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 231/ 030 Mixtard 30 InnoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
1 předplněné pero
EU/ 1/ 02/ 231/ 031 Mixtard 30 InnoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 231/ 032 Mixtard 30 InnoLet
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 231/ 033 Mixtard 30 FlexPen
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
1 předplněné pero
EU/ 1/ 02/ 231/ 034
Mixtard 30 FlexPen
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 231/ 035
Mixtard 30 FlexPen
100 IU/ ml
Injekční suspenze
Subkutánní podání
zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 231/ 036
Mixtard 30
40 IU/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (sklo)
10 ml
5 x (1 x 10 ml) injekčních lahviček
EU/ 1/ 02/ 231/ 037
Mixtard 30
100 IU/ ml
Injekční suspenze
Subkutánní podání
injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
5 x (1 x 10 ml) injekčních lahviček
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Mixtard 30, 40 m. j. / ml. injekční suspenze v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 40 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, což odpovídá 400 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
2 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Injekční lahvičky jsou určeny k použití s injekčními stříkačkami na inzulin označenými příslušnou jednotkovou stupnicí.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do 3 několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích.
5 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní).
Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
6 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li uchováván při pokojové teplotě (do 25°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička (typ 1) o objemu 10 ml uzavřená zátkou z bromobutylové/ polyizoprenové pryže a ochranným víčkem.
Velikost balení:
1 nebo 5 injekčních lahviček x 10 ml a skupinové balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
7 Po vyjmutí přípravku Mixtard injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat injekční lahvičku ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 001- 002, 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV PŘÍPRAVKU
Mixtard 30, 100 m. j. / ml. injekční suspenze v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml což odpovídá 1 000 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
9 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Injekční lahvičky jsou určeny k použití s injekčními stříkačkami na inzulin označenými příslušnou jednotkovou stupnicí.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
11 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích.
12 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní).
Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
13 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li uchováván při pokojové teplotě (do 25°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička (typ 1) o objemu 10 ml uzavřená zátkou z bromobutylové/ polyizoprenové pryže a ochranným víčkem.
Velikost balení:
1 nebo 5 injekčních lahviček x 10 ml a skupinové balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
14 Po vyjmutí přípravku Mixtard injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat injekční lahvičku ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 003- 004, 037
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Mixtard 10, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 10 obsahuje 10% rozpuštěného inzulinu a 90% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
16 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
18 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích.
19 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
20 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
21 Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Mixtard Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat Penfill ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 005- 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
22 1.
NÁZEV PŘÍPRAVKU
Mixtard 20, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 20 obsahuje 20% rozpuštěného inzulinu a 80% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
23 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na druhý (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou vést neléčené hyperglykemické příhody k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do 24 několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
25 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích.
26 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
27 Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
28 Po vyjmutí přípravku Mixtard Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat Penfill ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 008- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Mixtard 30, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
30 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid může potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
32 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích.
33 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
34 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
35 Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 011- 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
36 1.
NÁZEV PŘÍPRAVKU
Mixtard 40, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 40 obsahuje 40% rozpuštěného inzulinu a 60% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
37 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do 38 několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
39 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích.
40 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
41 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
42 Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 014- 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV PŘÍPRAVKU
Mixtard 50, Penfill 100 m. j. / ml. injekční suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 50 obsahuje 50% rozpuštěného inzulinu a 50% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
44 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou určeny k použití s aplikátory Novo Nordisk (trvalé pomůcky pro opakované použití) a jehlami NovoFine.
Při použití je nutné dodržet podrobné pokyny přiložené k aplikátoru.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do 45 několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
46 4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích.
47 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
48 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uchovávejte zásobní vložky v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) o objemu 3 ml uzavřená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Velikost balení:
1, 5 a 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zásobní vložky jsou určeny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplněna.
49 Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 017- 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
50 1.
NÁZEV PŘÍPRAVKU
Mixtard 10, NovoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 10 obsahuje 10% rozpuštěného inzulinu a 90% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
51 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Mixtard NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 - 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz. body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
52 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
53 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
54 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
55 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
56 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Mixtard NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 020- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
57 1.
NÁZEV PŘÍPRAVKU
Mixtard 20, NovoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 20 obsahuje 20% rozpuštěného inzulinu a 80% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
58 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na druhý (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Mixtard NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 – 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
59 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
60 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
61 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin proteázou nebo enzymy štěpícími inzulin a možná i protein disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
62 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
63 Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Mixtard NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 022- 023
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
64 1.
NÁZEV PŘÍPRAVKU
Mixtard 30, NovoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
65 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na druhý (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Mixtard NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 – 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
66 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
67 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
68 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
69 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
70 Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Mixtard NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 024- 025
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
71 1.
NÁZEV PŘÍPRAVKU
Mixtard 40, NovoLet 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 40 obsahuje 40% rozpuštěného inzulinu a 60% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
72 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Mixtard NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 – 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
73 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
74 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
75 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
76 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
77 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Mixtard NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 026- 027
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
78 1.
NÁZEV PŘÍPRAVKU
Mixtard 50 NovoLet, 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 50 obsahuje 50% rozpuštěného inzulinu a 50% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
79 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Mixtard NovoLet je určen k použití s jehlami NovoFine.
NovoLet umožňuje aplikaci 2 – 78 jednotek, nastavení po dvou jednotkách.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
80 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
81 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
82 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu, snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin proteázou nebo enzymy štěpícími inzulin a možná i protein disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
83 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
5 a 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
84 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard NovoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Mixtard NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat NovoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 028- 029
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
85 1.
NÁZEV PŘÍPRAVKU
Mixtard 30 InnoLet, 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
86 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Mixtard InnoLet je určen k použití s jehlami NovoFine s krátkým vnitřním obalem o délce 8 mm nebo kratšími.
Krabička s jehlami je označena písmenem S.
InnoLet umožňuje aplikaci 1 – 50 jednotek, nastavení po 1 jednotce.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí
87 inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
88 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie, nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce
89 Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin- proteázou nebo enzymy štěpícími inzulin a možná i protein- disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
90 Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
1, 5 a 10 předplněných per x 3 ml.
91 Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard InnoLet je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Mixtard InnoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat InnoLet ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 030- 032
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
92 1.
NÁZEV PŘÍPRAVKU
Mixtard 30 FlexPen, 100 m. j. / ml. injekční suspenze v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Mixtard je směsí rozpuštěného inzulinu a izofanového inzulinu (NPH).
Mixtard 30 obsahuje 30% rozpuštěného inzulinu a 70% izofanového inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba diabetes mellitus.
4. 2 Dávkování a způsob podání
Mixtard je inzulin s dvojím účinkem.
Jedná se o dvoufázový přípravek, který obsahuje jak inzulin s rychlým účinkem, tak inzulin s prodlouženým účinkem.
Premixované inzulinové přípravky se aplikují jednou až dvakrát denně, je- li požadován rychlý nástup účinku a zároveň účinek prodloužený.
Dávkování Dávkování je individuální a je určováno v souladu s potřebami pacienta.
Individuální potřeba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová potřeba může být vyšší u pacientů s inzulinovou rezistencí (např. během puberty nebo v důsledku obezity) a nižší u pacientů se zbytkovou endogenní produkcí inzulinu.
U pacientů s dobře kompenzovaným průběhem diabetu se opožďuje nástup pozdních diabetických komplikací.
Doporučuje se proto provádět monitorování hladin krevního cukru.
Do 30 minut po aplikaci injekce by mělo následovat podání jídla s obsahem uhlohydrátů.
Úprava dávkování Jiná probíhající onemocnění, zvláště infekce a horečnaté stavy, obvykle u pacientů zvyšují potřebu inzulinu.
Onemocnění ledvin nebo jater může potřebu inzulinu snížit.
93 Úprava dávkování může být nezbytná, dojde- li u pacienta ke změně fyzické aktivity nebo obvyklé stravy.
Úprava dávkování může být nezbytná, je- li pacient převeden z jednoho inzulinového přípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózně.
Mixtard se podává subkutánně do stehna nebo do břišní stěny.
Je- li to vhodné, lze jej také aplikovat do hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do břišní stěny vede k rychlejšímu vstřebávání ve srovnání s jinými místy aplikace.
Injekce do zvednuté kožní řasy minimalizuje riziko nežádoucího intramuskulárního podání.
Jehla musí být ponechána pod kůží alespoň po dobu 6 sekund, aby se zajistilo vstříknutí celé dávky.
Místa vpichu v dané části těla je nutné střídat, aby se zabránilo lipodystrofii.
Mixtard FlexPen je určen k použití s jehlami NovoFine s krátkým vnitřním obalem o délce 8 mm nebo kratšími.
Krabička s jehlami je označena písmenem S.
FlexPen umožňuje aplikaci 1 – 60 jednotek, nastavení po 1 jednotce.
Před vpichem by pera měla být nastavena tak, aby se dávkovač vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otáčením dávkovače, který se během aplikace injekce vrátí na nulu.
K přípravku Mixtard je přiložena příbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Podávání příliš nízkých dávek nebo přerušení léčby může vést k hyperglykemii, a to především u diabetu typu 1.
První příznaky hyperglykemie obvykle začínají zvolna, v průběhu několika hodin nebo dní.
Patří k nim žízeň, časté močení, nevolnost, zvracení, ospalost, zarudlá suchá kůže, sucho v ústech, ztráta chuti k jídlu a pach acetonu v dechu.
U diabetu typu 1 mohou neléčené hyperglykemické příhody vést k diabetické ketoacidóze, která může být i smrtelná.
Hypoglykemie se může projevit, je- li dávka inzulinu vzhledem k potřebě inzulinu příliš vysoká (viz body 4. 8 a 4. 9).
Hypoglykemii může vyvolat vynechání jídla nebo neplánovaná, náročná tělesná aktivita.
Pacienti by měli být o této skutečnosti náležitě poučeni.
U pacientů, kteří mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím účinkem), původu (zvířecí, humánní nebo analog inzulinu) a/ nebo způsobu výroby (rekombinantní DNA versus zvířecí inzulin) může vést k potřebě změny dávkování.
Je- li nutná úprava dávkování při převodu pacientů na Mixtard, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
94 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku Mixtard.
Několik pacientů, u nichž po převodu ze zvířecího inzulinu došlo k hypoglykemické reakci, uvádějí, že časné varovné příznaky hypoglykemie byly méně výrazné nebo byly odlišné od těch, které měli při užívání předchozího typu inzulinu.
Před cestami mezi různými časovými pásmy by se měl pacient poradit s lékařem, protože taková cesta pro něj může znamenat, že si bude muset aplikovat inzulin a jíst v jinou denní dobu.
Inzulinové suspenze nejsou určeny k použití do inzulinových pump.
Mixtard obsahuje metakresol, který může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lékař musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další léčivé přípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, růstový hormon a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid mohou potřebu inzulinu snižovat i zvyšovat.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
Pro léčbu diabetu inzulinem během těhotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit při nedostatečně kontrolované léčbě diabetu, zvyšují riziko malformací a úmrtí plodu.
Proto se doporučuje zintezivněná kontrola při léčbě žen s diabetem během těhotenství a při jeho plánování.
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na hodnoty před otěhotněním.
Inzulinová léčba při kojení nepředstavuje pro dítě žádné riziko, ale je možné, že bude třeba dávky přípravku Mixtard upravit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledky hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
95 Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
Náležité poučení je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo u nichž je hypoglykemie častá.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako pro ostatní inzulinové přípravky je obecně nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Může se vyskytnout, pokud dávka inzulinu je příliš vysoká vzhledem k inzulinové potřebě.
Proto nemůže být předložen žádný specifický přehled četnosti.
Těžká hypoglykemie může vést k bezvědomí a / nebo ke křečím a může vyústit v dočasné nebo trvalé poškození mozkových funkcí či dokonce skončit smrtí.
Četnost nežádoucích účinků léku během klinických studií, u kterých se předpokládá, že mohou souviset s léčbou přípravkem Mixtard, je zmíněna níže.
Frekvence výskytu jsou označeny jako: méně časté (≥1/ 1 000 až < 1/ 100).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Méně časté - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru může být spojeno se stavem označovaným jako „ akutní bolestivá neuropatie “, který je obvykle přechodný.
Oční poruchy Velmi vzácné - poruchy vidění Refrakční anomálie mohou vznikat na začátku léčby inzulinem.
Tyto příznaky jsou obvykle přechodné povahy.
Méně časté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivnění léčby inzulinem s prudkým zlepšením kontroly glykemie může být spojeno s dočasným zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - lipodystrofie Lipodystrofie může vzniknout v místě injekčního vpichu jako důsledek toho, že místo vpichu není obměňováno.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - reakce v místě vpichu Během léčby inzulinem mohou vzniknout reakce v místě vpichu (zarudnutí, otoky, svědění, bolestivost a hematomy v místě vpichu).
Většina reakcí je přechodná a během pokračující léčby vymizí.
Méně časté - edém Edém se může objevit na začátku inzulinové terapie.
Tyto příznaky jsou obvykle přechodné povahy.
Poruchy imunitního systému Méně časté - kopřivka, vyrážka Velmi vzácné - anafylaktické reakce Příznaky všeobecné přecitlivělosti mohou zahrnovat generalizovanou kožní vyrážku, svědění, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu vědomí.
Reakce všeobecné přecitlivělosti jsou potenciálně život ohrožující.
96 4. 9 Předávkování
Specifické předávkování nelze definovat.
Může se však vyvinout hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou nosili několik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k vědomí se doporučuje podat pacientovi perorálně sacharidy, aby bylo vyloučeno, že znovu ztratí vědomí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injekční aplikaci, střednědobě působící kombinované s rychle působícími, inzulin (humánní). Kód ATC:
A10A D01.
Účinek inzulinu snižujícího hladinu glukózy v krvi, je způsoben tím, že se inzulin naváže na receptory svalových a tukových buněk a usnadňuje vychytávání glukózy a zároveň inhibuje výdej glukózy z jater.
Mixtard je inzulin s dvojím účinkem.
Účinek nastupuje do ½ hodiny, maxima dosahuje během 2 - 8 hodin a celková doba působení je až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním oběhu poločas několik minut.
Z toho vyplývá, že časový profil účinku inzulinového přípravku je určován pouze na základě jeho absorpční charakteristiky.
Farmakokinetiky inzulinových přípravků jsou proto ovlivněny významnou intra a interindividuální odchylkou.
Absorpce Absorpční profil je způsoben tím, že výrobek je směsí inzulinových přípravků s rychlou a prodlouženou absorpcí.
Maximální koncentrace rychle působícího inzulinu v plazmě je dosaženo během 1, 5 až 2, 5 hod po subkutánním podání.
Distribuce Nebyla zjištěna intenzivní vazba na plazmatické bílkoviny, kromě inzulinových protilátek v krevním oběhu (jsou- li přítomny).
Metabolismus Podle vědeckých poznatků je humánní insulin rozkládán inzulin proteázou nebo enzymy štěpícími inzulin a možná i protein disulfidovou isomerázou.
Bylo navrženo několik štěpných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolitů vzniklých po rozštěpení není aktivní.
Eliminace Konečný poločas je stanoven rychlostí absorpce z podkožní tkáně.
Konečný poločas (t½) je proto měřítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (poločas t½ inzulinu v krevním oběhu je několik minut).
Zkoušky dokládají poločas t½ 5 - 10 hodin.
97 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý Glycerol Metakresol Fenol Dihydrát hydrogenfosforečnanu sodného Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové přípravky by měly být přidávány jen k těm sloučeninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by neměly být přidávány do infuzních roztoků.
6. 3 Doba použitelnosti
30 měsíců, je- li uchováván při 2°C - 8°C.
6 týdnů, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opatření pro uchovávání
Před použitím: skladujte v chladničce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Během používání:
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
Uzávěr pera musí být nasazen na peru, aby byl přípravek chráněn před světlem.
Chraňte před nadměrným teplem a slunečním světlem.
6. 5 Druh obalu a velikost balení
Předplněné pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injekčního aplikátoru ve formě pera a zásobní vložky (3 ml).
Zásobní vložka je skleněná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje skleněnou kuličku, která usnadňuje promíchání.
Injekční aplikátor (pero) je vyroben z plastu.
Velikost balení:
1, 5 a 10 předplněných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
98 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pera jsou určena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umožňují jejich bezpečnou a účinnou aplikaci.
Mixtard FlexPen je určen pouze pro jednu osobu.
Aplikátor nesmí být znovu naplněn.
Inzulinové přípravky, které zmrzly, nesmějí být dále používány.
Po vyjmutí přípravku Mixtard FlexPen z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat FlexPen ohřát na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnoměrně bílá a zakalená.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 231/ 033- 035
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. října 2002
18. září 2007
10.
DATUM REVIZE TEXTU
99 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
100 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Dánsko
Název a adresa výrobců odpovědných za propouštění šarží
Mixtard 30, Mixtard 10, 20, 40, 50 Penfill, Mixtard 10, 20, 30, 40, 50 NovoLet, Mixtard 30 InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Mixtard 30 Penfill a FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Novo Nordisk Production SAS 45, Avenue d´Orléans F- 28002 Chartres Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
101 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
102 A.
OZNAČENÍ NA OBALU
103 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(1, 4 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml 5 x 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
104 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 001 1 x 10 ml EU/ 1/ 02/ 231/ 002 5 x 10 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 30 injekční lahvičky 40 m. j/ ml
105 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml.
6.
JINÉ
Novo Nordisk A/ S
106 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml 5 x 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
107 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 003 1 x 10 ml EU/ 1/ 02/ 231/ 004 5 x 10 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 30 injekční lahvičky 100 m. j/ ml
108 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml.
6.
JINÉ
Novo Nordisk A/ S
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(1, 4 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
110 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 036
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 30 injekční lahvičky 40 m. j/ ml
111 ÚDAJE UVÁDĚNÉ NA OBALU
ŠTÍTEK BALÍČKU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(1, 4 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x (1 x 10 ml) Skupinové balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
112 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 036
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
113 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 10 ml Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
114 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 037
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 30 injekční lahvičky 100 m. j/ ml
115 ÚDAJE UVÁDĚNÉ NA OBALU
ŠTÍTEK BALÍČKU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBKŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x (1 x 10 ml) Skupinové balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
116 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 25ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 037
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
117 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 10 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 10 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
118 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 005 1 x 3 ml EU/ 1/ 02/ 231/ 006 5 x 3 ml EU/ 1/ 02/ 231/ 007 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 10 Penfill
119 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 10 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
120 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 20 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(20% jako rozpustný inzulin a 80% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 20 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
121 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 008 1 x 3 ml EU/ 1/ 02/ 231/ 009 5 x 3 ml EU/ 1/ 02/ 231/ 010 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 20 Penfill
122 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 20 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
123 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 30 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 30 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
124 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 011 1 x 3 ml EU/ 1/ 02/ 231/ 012 5 x 3 ml EU/ 1/ 02/ 231/ 013 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 30 Penfill
125 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 30 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
126 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 40 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (40% jako rozpustný inzulin a 60% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 40 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
127 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 014 1 x 3 ml EU/ 1/ 02/ 231/ 015 5 x 3 ml EU/ 1/ 02/ 231/ 016 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 40 Penfill
128 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 40 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
129 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 50 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (50% jako rozpustný inzulin a 50% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou určeny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 50 Penfill je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
130 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 017 1 x 3 ml EU/ 1/ 02/ 231/ 018 5 x 3 ml EU/ 1/ 02/ 231/ 019 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 50 Penfill
131 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 50 Penfill 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
132 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 10 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (10% jako rozpustný inzulin a 90% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Mixtard 10 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 10 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
133 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 020 5 x 3 ml EU/ 1/ 02/ 231/ 021 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 10 NovoLet
134 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 10 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
135 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 20 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (20% jako rozpustný inzulin a 80% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Mixtard 20 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 20 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
136 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 022 5 x 3 ml EU/ 1/ 02/ 231/ 023 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 20 NovoLet
137 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 20 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
138 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Mixtard 30 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 30 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
139 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 024 5 x 3 ml EU/ 1/ 02/ 231/ 025 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 30 NovoLet
140 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 30 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
141 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 40 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (40% jako rozpustný inzulin a 60% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Mixtard 40 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 40 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
142 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 026 5 x 3 ml EU/ 1/ 02/ 231/ 027 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 40 NovoLet
143 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 40 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml.
6.
JINÉ
Novo Nordisk A/ S
144 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 50 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (50% jako rozpustný inzulin a 50% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Mixtard 50 NovoLet je určen pro použití s jehlami NovoFine.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 50 NovoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
145 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 028 5 x 3 ml EU/ 1/ 02/ 231/ 029 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 50 NovoLet
146 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO NOVOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 50 NovoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
147 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 30 InnoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Mixtard 30 InnoLet je určen pro použití s jehlami NovoFine S.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 30 InnoLet je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
148 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 030 1 x 3 ml EU/ 1/ 02/ 231/ 031 5 x 3 ml EU/ 1/ 02/ 231/ 032 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 30 InnoLet
149 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO INNOLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 30 InnoLet 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
150 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mixtard 30 FlexPen 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
(3, 5 mg) humánního inzulinu (rDNA) (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Promíchejte podle návodu.
Před použitím si přečtěte příbalovou informaci.
Mixtard 30 FlexPen je určen pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do Během používání: spotřebujte do 6 týdnů.
151 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Chraňte před chladem, ale neuchovávejte při teplotě nad 30ºC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 231/ 033 1 x 3 ml EU/ 1/ 02/ 231/ 034 5 x 3 ml EU/ 1/ 02/ 231/ 035 10 x 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mixtard 30 FlexPen
152 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ PERO FLEXPEN
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Mixtard 30 FlexPen 100 m. j. / ml injekční suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
153 B.
PŘÍBALOVÁ INFORMACE
154 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 30 40 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
155 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► je- li ochranné víčko uvolněné nebo chybí.
Každá injekční lahvička má plastové ochranné víčko znemožňující nedovolenou manipulaci.
Pokud není injekční lahvička v okamžiku, kdy jste ji dostali, v perfektním stavu, vraťte ji svému dodavateli. ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat). ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Jak tento inzulin používat
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injekční lahvičky s přípravkem Mixtard jsou určeny k použití s inzulinovými injekčními stříkačkami s příslušnou jednotkovou stupnicí.
Těsně před aplikací tohoto inzulinu
1.
Převalujte injekční lahvičku mezi dlaněmi, dokud nebude tekutina stejnoměrně bílá a zakalená.
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
2.
Natáhněte do stříkačky množství vzduchu odpovídající potřebné dávce inzulinu.
3.
Vpíchněte vzduch do lahvičky: propíchněte jehlou pryžovou zátku a stiskněte píst stříkačky.
4.
Obraťte injekční lahvičku se stříkačkou dnem vzhůru.
5.
Natáhněte do stříkačky patřičnou dávku inzulinu.
6.
Vytáhněte jehlu z injekční lahvičky.
7.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch: otočte ji jehlou nahoru a vytlačte vzduch ven.
8.
Zkontrolujte, máte- li připravenou správnou dávku.
9.
Ihned aplikujte injekci.
156 Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš ošetřující lékař nebo diabetologická sestra. ► Nechte jehlu v kůži po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot, chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
157 Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Méně tělesné námahy než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
158 Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Injekční lahvičky, které právě nepoužíváte, mají být uloženy v chladničce (2°C - 8°C).
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte injekční lahvičky v původním obalu.
Injekční lahvičky, které právě používáte nebo se je chystáte použít, nemají být uchovávány v chladničce.
Po vyjmutí injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 25°C) až po dobu 6 týdnů.
Uchovávejte injekční lahvičku vždy, když ji nepoužíváte, v krabičce, aby byla chráněna před světlem.
Mixtard musí být chráněn před přílišným teplem a slunečním zářením.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 40 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, které odpovídají 400 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení
Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 1 nebo 5 injekčních lahviček po 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato příbalová informace byla naposledy schválena v
159 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 30 100 m. j. / ml injekční suspenze v injekční lahvičce Insulinum humanum (rDNA)
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
160 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem.
Nepoužívejte Mixtard
► V inzulinových infuzních pumpách ► Je- li ochranné víčko uvolněné nebo chybí.
Každá injekční lahvička má plastové ochranné víčko znemožňující nedovolenou manipulaci.
Pokud není injekční lahvička v okamžiku, kdy jste ji dostali, v perfektním stavu, vraťte ji svému dodavateli. ► Pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat). ► Pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Jak tento inzulin používat
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injekční lahvičky s přípravkem Mixtard jsou určeny k použití s inzulinovými injekčními stříkačkami s příslušnou jednotkovou stupnicí.
Těsně před aplikací tohoto inzulinu
Převalujte injekční lahvičku mezi dlaněmi, dokud nebude tekutina stejnoměrně bílá a zakalená.
Promíchání je snadnější, pokud má inzulin pokojovou teplotu.
2.
Natáhněte do stříkačky množství vzduchu odpovídající potřebné dávce inzulinu.
3.
Vpíchněte vzduch do injekční lahvičky: propíchněte jehlou pryžovou zátku a stiskněte píst stříkačky.
4.
Natáhněte do stříkačky patřičnou dávku inzulinu.
6.
Vytáhněte jehlu z injekční lahvičky.
7.
Přesvědčte se, že ve stříkačce nezbyl žádný vzduch: otočte ji jehlou nahoru a vytlačte vzduch ven.
8.
9.
Ihned aplikujte injekci.
161 Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš ošetřující lékař nebo diabetologická sestra. ► Nechte jehlu v kůži po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot, chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • Jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
162 Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Méně tělesné námahy než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
163 6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Injekční lahvičky, které právě nepoužíváte, mají být uloženy v chladničce (2°C - 8°C).
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte injekční lahvičky v původním obalu.
Injekční lahvičky, které právě používáte nebo se je chystáte použít, nemají být uchovávány v chladničce.
Po vyjmutí injekční lahvičky z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 25°C) až po dobu 6 týdnů.
Uchovávejte injekční lahvičku vždy, když ji nepoužíváte, v krabičce, aby byla chráněna před světlem.
Mixtard musí být chráněn před přílišným teplem a slunečním zářením.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 injekční lahvička obsahuje 10 ml, které odpovídají 1000 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 1 nebo 5 injekčních lahviček po 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato příbalová informace byla naposledy schválena v
164 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 10 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
165 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard 10 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Mixtard 10 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
166 a
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Jak tento inzulin používat
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Mixtard bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
167 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
168 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 10 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (10% jako rozpustný inzulin a 90% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
169 Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
170 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 20 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu cukrovky (diabetu).
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
171 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard 20 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Mixtard 20 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
172 a
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Jak tento inzulin používat
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Mixtard bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
173 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
174 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 20 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (20% jako rozpustný inzulin a 80% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
175 Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
176 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 30 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
177 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard 30 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Mixtard 30 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
178 a
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Jak tento inzulin používat
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Mixtard bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot, chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků. vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
179 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
180 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
181 Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Tato příbalová informace byla naposledy schválena v
182 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 40 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
183 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard 40 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Mixtard 40 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
184 a
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Jak tento inzulin používat
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Mixtard bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
185 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
186 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 40 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (40% jako rozpustný inzulin a 60% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
187 Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
188 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 50 Penfill 100 m. j. / ml injekční suspenze v zásobní vložce Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
189 Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Vždy zásobní vložku zkontrolujte, včetně pryžového pístu (uzávěru).
Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji svému dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte pryžovou zátku dezinfekčním tampónem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže zásobní vložka nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard 50 Penfill znovu nenaplňujte.
Zásobní vložky Penfill jsou určeny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem Mixtard 50 Penfill a jiným typem inzulinu v zásobní vložce Penfill, měli byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snazší, jestliže má inzulin pokojovou teplotu.
Než dáte zásobní vložku Penfill do aplikátoru, pohybujte jí nahoru a dolů mezi polohami a a b (viz obrázek), aby se skleněná kulička pohybovala od jednoho konce zásobní vložky na druhý, alespoň 20krát.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
Tento postup se musí provádět, dokud není tekutina stejnoměrně bílá a zakalená.
Poté neprodleně dokončete aplikaci injekce.
190 a
Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Jak tento inzulin používat
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
► Aplikujte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete Mixtard bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se
191 muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
192 Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Penfill, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
Uchovávejte Penfill v původním obalu.
Penfill, který právě používáte nebo se chystáte použít, nemá být uložen v chladničce.
Po vyjmutí zásobní vložky Penfill z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat ji ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete ji mít u sebe a uchovávat ji při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabičce, aby byl přípravek chráněn před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 50 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (50% jako rozpustný inzulin a 50% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná, bílá, vodná suspenze.
193 Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
194 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 10 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
Co je Mixtard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mixtard užívat 3.
Jak se Mixtard užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Mixtard uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Prosím,
195 informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže NovoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
196 Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
197 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním
Viz bod 3 Jak se Mixtard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 10 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (10% jako rozpustný inzulin a 90% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
199 Informace o způsobu použití aplikátoru Mixtard 10 NovoLet
Před použitím přípravku Mixtard 10 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Mixtard 10 NovoLet je jednoduché kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Mixtard 10 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Mixtard 10 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Před každou injekcí opakujte tento
200 pohyb alespoň 10krát.
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
B
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Mixtard 10 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Mixtard 10 NovoLet vodorovně.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru. • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou.
201 • Stupnice na uzávěru pera ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek.
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici dávkovacího tlačítka uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici pístu.
Tak jste nastavili 26 jednotek (obr.
G).
G
Kontrola dávky, kterou jste nastavili. • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici dávkovacího tlačítka. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek. • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky.
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy nepocítíte odpor.
Potom sejměte uzávěr pera a dejte je opět zpět tak, aby ukazatel směřoval k 0.
Nyní opět nastavte dávku.
Pamatujte, že 78 jednotek je maximální dávka.
202 • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Přejděte přímo k bodu Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením dávkovacího tlačítka zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko tiskli jenom při vpichování injekce. • Po aplikaci držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce • Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Pokud není, otáčejte uzávěrem pera,, dokud není dávkovací tlačítko zcela stlačené a pak postupujte podle popisu v bodu Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Mixtard 10 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Mixtard 10 NovoLet bez připojené jehly opatrně odstraňte.
Údržba
Mixtard 10 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Mixtard 10 NovoLet znovu nenaplňujte.
Mixtard 10 NovoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
203 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 20 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Mixtard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mixtard užívat 3.
Jak se Mixtard užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Mixtard uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
204 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
205 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
206 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
207 NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 20 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (20% jako rozpustný inzulin a 80% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
208 Informace o způsobu použití aplikátoru Mixtard 20 NovoLet
Před použitím přípravku Mixtard 20 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Mixtard 20 NovoLet je jednoduché, kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Mixtard 20 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Mixtard 20 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Před každou injekcí opakujte tento
209 pohyb alespoň 10krát.
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A B a
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Mixtard 20 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Mixtard 20 NovoLet vodorovně.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru. • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou.
210 • Stupnice na uzávěru pera ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek.
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Pro volbu 26 jednotek:
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici tlačítka uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici pístu.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici pístu. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek. • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky.
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není píst úplně stlačený a vy nepocítíte odpor.
Potom sejměte uzávěr pera a dejte je opět zpět tak, aby ukazatel směřoval k 0.
Nyní opět nastavte dávku.
Pamatujte, že 78 jednotek je maximální dávka.
211 • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Přejděte přímo k bodu Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením pístu zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko tiskli jenom při vpichování injekce. • Po vpíchnutí držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce
• Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Mixtard 20 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Mixtard 20 NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Mixtard 20 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Mixtard 20 NovoLet znovu nenaplňujte.
Mixtard 20 NovoLet můžete zvnějšku očistit dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
212 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 30 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Mixtard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mixtard užívat 3.
Jak se Mixtard užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Mixtard uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
Vzájemné působení s dalšími léčivými přípravky
213 Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD POUŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže NovoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
214 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
215 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním
Viz bod 3 Jak se Mixtard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
217 Informace o způsobu použití aplikátoru Mixtard 30 NovoLet
Před použitím přípravku Mixtard 30 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Mixtard 30 NovoLet je jednoduché, kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Mixtard 30 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Mixtard 30 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Před každou injekcí opakujte tento
218 pohyb alespoň 10krát.
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A B a
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Mixtard 30 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Mixtard 30 NovoLet vodorovně.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru. • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou.
219 • Stupnice na uzávěru pera ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Pro volbu 26 jednotek:
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici tlačítka uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici tlačítka.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici dávkovacího tlačítka. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky:
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy nepocítíte odpor.
Potom sejměte uzávěr pera a dejte je opět zpět tak, aby ukazatel směřoval k 0.
Nyní opět nastavte dávku.
Pamatujte, že 78 jednotek je maximální dávka.
220 • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Přejděte přímo k bodu. Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením dávkovacího tlačítka zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko tiskli jenom při vpichování injekce. • Po vpíchnutí držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce
• Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Pokud není, otáčejte uzávěrem pera, dokud není dávkovací tlačítko zcela stlačené a pak postupujte podle popisu v bodu Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Mixtard 30 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Mixtard 30 NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Mixtard 30 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Mixtard 30 NovoLet znovu nenaplňujte.
Mixtard 30 NovoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
221 PŘÍBALOVÁ INFORMACE:
Mixtard 40 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana. příbalové informace:
1.
Co je Mixtard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mixtard užívat 3.
Jak se Mixtard užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Mixtard uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
222 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže NovoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
223 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
224 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
225 NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 40 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (40% jako rozpustný inzulin a 60% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
226 Informace o způsobu použití aplikátoru Mixtard 40 NovoLet
Před použitím přípravku Mixtard 40 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Mixtard 40 NovoLet je jednoduché kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Mixtard 40 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Mixtard 40 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Před každou injekcí opakujte tento
227 pohyb alespoň 10krát.
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A B a
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Mixtard 40 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Mixtard 40 NovoLet vodorovně.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru. • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou.
228 • Stupnice na uzávěru pera u ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek.
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Pro volbu 26 jednotek:
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici tlačítka uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici tlačítka.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici dávkovacího tlačítka. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky:
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy nepocítíte odpor.
Potom sejměte uzávěr pera a dejte je opět zpět tak, aby ukazatel směřoval k 0.
Nyní opět nastavte dávku.
Pamatujte, že 78 jednotek je maximální dávka.
229 • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením dávkovacího tlačítka zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko stiskli jenom při vpichování injekce. • Po vpíchnutí držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce
• Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Pokud není, otáčejte uzávěrem pera, dokud není píst zcela stlačený a pak postupujte podle popisu v bodu Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Po každé injekci jehlu odstraňte.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Mixtard 40 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Mixtard 40 NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Mixtard 40 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Mixtard 40 NovoLet znovu nenaplňujte.
Mixtard 40 NovoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
230 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 50 NovoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Mixtard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mixtard užívat 3.
Jak se Mixtard užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Mixtard uchovávat 7.
Další informace
Druhá strana: jak používat pero NovoLet.
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
NEŽ POUŽIJETE PŘÍPRAVEK MIXTARD
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
231 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže NovoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
232 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
233 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
NovoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
234 NovoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera NovoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero NovoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 50 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (50% jako rozpustný inzulin a 50% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero NovoLet.
Tato příbalová informace byla naposledy schválena v
235 Informace o způsobu použití aplikátoru Mixtard 50 NovoLet
Před použitím přípravku Mixtard 50 NovoLet si pečlivě přečtěte následující pokyny.
Úvod
Mixtard 50 NovoLet je jednoduché, kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek; dávku můžete zvyšovat po dvou jednotkách.
Mixtard 50 NovoLet je určen pro použití s jehlami NovoFine.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet®
NovoFine® jehla
Velký vnější kryt jehly
Ochranný kryt
Vnitřní kryt Uzávěr pera jehly
Stupnice na uzávěru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
Inzulinová zásobní vložka
Skleněná kulička
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Zkontrolujte označení, abyste se ujistili, že váš Mixtard 50 NovoLet obsahuje správný typ inzulinu.
Sejměte uzávěr pera.
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
• Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový Mixtard 50 NovoLet.
Před každou injekcí opakujte tento pohyb alespoň 10krát.
B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A B a
b
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů. • Držte pero Mixtard 50 NovoLet jehlou nahoru. • Poklepejte na zásobní vložku jemně několikrát prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
D
Nastavení dávky
E). • Zkontrolujte, že je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte uzávěrem pera, dokud nebude dávkovací tlačítko zcela stlačené. • Držte Mixtard 50 NovoLet vodorovně.
Nyní jste připraveni nastavit dávku, kterou potřebujete. • Otáčejte uzávěrem pera ve směru šipky (obr.
F) pro nastavení správné dávky.
Uslyšíte klapnutí uzávěru a dávkovací tlačítko půjde vzhůru.
237 • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se dávkovací tlačítko nemohlo volně zvedat, byla by část inzulinu vytlačena jehlou. • Stupnice na uzávěru pera ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení uzávěru pera, nastavujete o 2 jednotky více.
Při otáčení uzávěru se také zvedá dávkovací tlačítko. • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte uzávěrem,, nastavíte 20 jednotek
E F
Příklady dávkování Nastavení 8 jednotek:
Otáčejte uzávěrem pera, dokud ukazatel dávkování není nastaven u čísla 8; čtyři klapnutí.
Pro volbu 26 jednotek:
Otočte uzávěrem pera o jednu plnou otáčku, aby byl ukazatel dávkování nastaven opět u 0.
Tak jste nastavili 20 jednotek.
Otáčejte uzávěrem pera dál, dokud není ukazatel nastaven u čísla 6.
Na stupnici pístu uvidíte čárku s číslem 20.
Přičtěte 6 z ukazatele dávkování ke 20 na stupnici pístu.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na číslici na uzávěru pera u ukazatele dávkování. • Podívejte se na nejvyšší číslici, která je vidět na stupnici dávkovacího tlačítka. • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili. • Pokud jste nastavili nesprávnou dávku, stačí otáčet uzávěrem pera dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná. • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky:
Otočte uzávěrem pera co nejdále zpět.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy nepocítíte odpor.
Potom sejměte uzávěr pera a dejte je opět zpět tak, aby ukazatel směřoval k 0.
Nyní opět
Pamatujte, že 78 jednotek je maximální dávka. • Po nastavení dávky odstraňte uzávěr pera, abyste mohli inzulin vpíchnout.
Přejděte přímo k bodu Aplikace injekce.
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete stlačením dávkovacího tlačítka zcela dolů.
Dávejte pozor, abyste dávkovací tlačítko stiskli jenom při vpichování injekce. • Po vpíchnutí držte dávkovací tlačítko zcela stisknuté, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka.
Další injekce
• Vždy zkontrolujte, že je dávkovací tlačítko zcela stisknuté.
Nejdříve. • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nenastavujte ani nekontrolujte tímto způsobem svou dávku, mohlo by to být nepřesné. • Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce. • Pro určení zbývajícího množství můžete použít ukazatel množství inzulinu, nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte.
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Po každé injekci jehlu odstraňte.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Uzavřete zcela Mixtard 50 NovoLet tak, že nastavíte ukazatel dávkování na 0.
Použitý Mixtard 50 NovoLet bez připojené jehly opatrně zlikvidujte.
Údržba
Mixtard 50 NovoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Mixtard 50 NovoLet znovu nenaplňujte.
Mixtard 50 NovoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Mohl by se tím poškodit jeho mechanismus.
239 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 30 InnoLet 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Mixtard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mixtard užívat 3.
Jak se Mixtard užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Mixtard uchovávat 7.
Další informace
Druhá strana: jak používat pero InnoLet.
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
NEŽ POUŽIJETE PŘÍPRAVEK MIXTARD
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bod 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
240 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD POUŽÍVÁ
Poraďte se se svým lékařem nebo diabetologickou sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže InnoLet spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat), ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
241 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot, chladná bledá kůže, bolesti hlavy, zrychlený tep, pocit slabosti, silný pocit hladu, dočasné změny vidění, ospalost, neobvyklá únava a slabost, nervozita a chvění, pocit úzkosti, pocit zmatenosti, neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si.
Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykémie
• Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
242 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než pacient 1 ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
InnoLet, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
243 InnoLet, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera InnoLet z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3 Jak se Mixtard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero InnoLet vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 1, 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si přečtěte na druhé straně informace, jak používat pero InnoLet.
Tato příbalová informace byla naposledy schválena v
244 Informace o způsobu použití aplikátoru Mixtard 30 InnoLet
Před použitím přípravku Mixtard 30 InnoLet si pečlivě přečtěte následující pokyny.
Úvod
Mixtard 30 InnoLet je jednoduché kompaktní předplněné pero, kterým lze podat 1 až 50 jednotek se zvyšováním dávek po jedné jednotce.
Mixtard 30 InnoLet je určen pro použití s jehlami NovoFine S dlouhými 8 mm nebo méně.
To označuje krátký kryt.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero InnoLet ztratíte nebo bude poškozeno.
Dávkovací tlačítko
Pouzdro na jehly
vložka Skleněná kulička Gumová membrána
Jehla
Vnitřní kryt
Uzávěr pera
Ochranný kryt
Velký vnější kryt jehly
Příprava na aplikaci injekce
Zkontrolujte označení, abyste se ujistili, že váš Mixtard 30 InnoLet obsahuje správný typ inzulinu.
(jak ukazuje šipka).
Promíchání bude snazší, jestliže inzulin bude mít pokojovou teplotu.
Promíchání inzulinu
Před každou injekcí • Zkontrolujte, že v zásobní vložce zbývá ještě alespoň 12 jednotek, aby bylo možné inzulin rovnoměrně promíchat.
A), aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý (obrázek 1A) 20krát.
Opakujte tento pohyb před každou injekcí alespoň 10krát.
Tyto pohyby se musí vždy provádět tak dlouho, dokud nebude tekutina stejnoměrně bílá a zakalená. • Po promíchání dokončete neprodleně aplikaci injekce.
245 1A
A
B
Nasazení jehly
• Vydesinfikujte gumovou membránu dezinfekčním tampónem. • Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci. • Odejměte z jehly NovoFine S ochranný kryt. • Našroubujte jehlu rovně a pevně na Mixtard 30 InnoLet (obrázek 1B). • Sejměte velký vnější kryt a vnitřní kryt jehly.
Velký vnější kryt jehly byste mohli uložit do pouzdra na jehly.
1B
Odstranění vzduchu na počátku
Během normálního použití se v jehle a zásobní vložce může nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle následujících pokynů: • Nastavte 2 jednotky otočením dávkovače ve směru hodinových ručiček. • Držte pero Mixtard 30 InnoLet jehlou nahoru a poklepejte na zásobní vložku jemně několikrát prstem, aby se v její horní části nahromadily vzduchové bubliny (obrázek 1C). • Držte stále jehlu nahoře a stiskněte dávkovací tlačítko, aby se dávkovač vrátil na nulu. • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vyměňte jehlu a opakujte postup nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je zařízení vadné a nesmí být použito.
246 1C
Nastavení dávky
• Vždy kontrolujte, je- li dávkovací tlačítko zcela stlačené a dávkovač je nastaven na nule. • Nastavte požadovaný počet jednotek otočením dávkovače ve směru hodinových ručiček (obrázek 2).
Nepoužívejte pro měření své dávky inzulinu stupnici pro určení zbývajícího množství. • Při nastavení každé další jednotky uslyšíte klapnutí.
Dávku lze upravit otočením dávkovače oběma směry.
Nemůžete nastavit větší dávku, než je počet jednotek zbývajících v zásobní vložce.
2
Aplikace injekce
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař. • Dávku si aplikujete úplným stlačením dávkovacího tlačítka (obrázek 3).
Uslyšíte klapnutí, jak se bude dávkovač vracet zpátky na nulu. • Po vpíchnutí jehla musí zůstat pod kůží alespoň po dobu 6 vteřin, aby bylo zajištěno, že byla podána plná dávka. • Přesvědčte se, že dávkovač při podávání injekce není blokován, protože dávkovač musí mít po stisknutí dávkovacího tlačítka možnost vrátit se na nulu. • Po každé injekci odejměte jehlu.
247 3
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte (obrázek 4).
Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte jehlu po každé injekci a skladujte InnoLet bez nasazené jehly.
Po každé injekci jehlu odstraňte.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při odstraňování a likvidaci jehel, aby zabránili riziku nechtěného vpíchnutí jehly.
Použitý Mixtard 30 InnoLet bez připojené jehly opatrně zlikvidujte.
4
Údržba
Mixtard 30 InnoLet byl zhotoven tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
Mixtard 30 InnoLet znovu nenaplňujte Mixtard 30 InnoLet můžete zvnějšku očistit otíráním dezinfekčním tampónem.
Nenamáčejte jej ani jej neomývejte nebo nemažte.
Mohl by se tím poškodit jeho mechanismus.
248 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mixtard 30 FlexPen 100 m. j. / ml injekční suspenze v předplněném peru Insulinum humanum (rDNA)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi
Tato strana příbalové informace:
1.
Co je Mixtard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mixtard užívat 3.
Jak se Mixtard užívá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak Mixtard uchovávat 7.
Další informace
Druhá strana: jak používat pero FlexPen.
1.
CO JE MIXTARD A K ČEMU SE POUŽÍVÁ
Mixtard je humánní inzulin pro léčbu diabetu.
Mixtard je směs inzulinu s rychlým a inzulinu s dlouhodobým účinkem.
Znamená to, že začne snižovat hladinu krevního cukru asi půl hodiny po podání a účinek trvá přibližně po dobu 24 hodin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MIXTARD UŽÍVAT
Neužívejte Mixtard
► Jestliže jste alergický/ á (přecitlivělý/ á) na tento inzulinový přípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na příznaky alergie, viz bod 5 Možné nežádoucí účinky. ► Cítíte- li příznaky začínající hypoglykemie (je to příznak nízké hladiny krevního cukru).
Více informací o hypoglykemii viz bodu 4.
Co dělat v naléhavých případech.
Zvláštní opatrnosti při použití přípravku Mixtard je zapotřebí
► Pokud máte potíže s ledvinami nebo s játry, s nadledvinkami, hypofýzou nebo štítnou žlázou. ► Pokud pijete alkohol: sledujte, neobjeví- li se u vás příznaky hypoglykemie a nikdy nepijte alkohol na lačný žaludek. ► Při zvýšené tělesné námaze nebo hodláte- li změnit svou obvyklou stravu. ► Jste- li nemocní: pokračujte v užívání inzulinu. ► Jedete- li do zahraničí: cestování mezi časovými pásmy může ovlivnit vaši potřebu inzulinu a čas užívání.
249 Vzájemné působení s dalšími léčivými přípravky
Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, růstový hormon, danazol, oktreotid nebo lanreotid.
Těhotenství a kojení
Pokud jste těhotná, plánujete těhotenství nebo kojíte: poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Pokud řídíte vůz nebo obsluhujete stroje či přístroje: dejte si pozor na příznaky hypoglykemie.
Vaše schopnost soustředit se a reagovat bude při hypoglykemii snížená.
Nikdy neřiďte a neobsluhujte stroje pokud pocítíte příznaky počínající hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté hypoglykemie a nebo je pro vás těžké příznaky hypoglykemie poznat.
3.
JAK SE MIXTARD UŽÍVÁ
Poraďte se se svým lékařem nebo sestrou o své potřebě inzulinu.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám váš ošetřující lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také dávkování.
Do 30 minut po aplikaci injekce snězte nějaké jídlo obsahující sacharidy.
Je doporučeno, abyste si pravidelně měřili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny najdete na druhé straně příbalové informace.
Před použitím přípravku Mixtard
► Ujistěte se podle štítku, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Mixtard
► v inzulinových infuzních pumpách ► jestliže FlexPen spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu, ► pokud nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak Mixtard uchovávat). ► pokud není stejnoměrně bílý a zakalený poté, co byl promísen.
Mixtard je určen pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin přímo do žíly nebo do svalu.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí účinky).
Nejlepším místem pro aplikaci je přední část pasu (břicho), hýždě, přední část stehen nebo přední části horní části paží.
Inzulin bude účinkovat rychleji, pokud ho budete aplikovat kolem pasu.
250 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykémie
Hypoglykemie znamená, že je hladina cukru v krvi příliš nízká.
Varovné příznaky hypoglykemie se mohou objevit náhle a patří mezi ně: studený pot; chladná bledá kůže, bolesti hlavy, zrychlený tep; pocit slabosti; silný pocit hladu; dočasné změny vidění; ospalost; neobvyklá únava a slabost; nervozita a chvění; pocit úzkosti; pocit zmatenosti; neschopnost soustředění.
Pokud máte některé z těchto příznaků, vezměte si glukózové tablety nebo nějakou potravinu s vysokým obsahem cukru (bonbony, sušenky, ovocnou šťávu) a odpočiňte si Neužívejte žádný inzulin, pokud cítíte příznaky počínající hypoglykemie.
Noste s sebou pro všechny případy glukózové tablety, bonbony, sušenky nebo ovocnou šťávu.
Poučte příbuzné, známé a blízké spolupracovníky, že v případě, že ztratíte vědomí, Vás musí otočit na bok a ihned přivolat lékařskou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, neboť by vás mohly zadusit. ► Pokud není těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce i smrt. ► Pokud máte hypoglykemie, při kterých ztrácíte vědomí nebo míváte velké množství hypoglykemií, informujte svého lékaře.
Bude třeba upravit vaši dávku inzulinu nebo načasování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagon osobou seznámenou s jeho užitím.
Po podání glukagonu bude třeba, abyste ihned po návratu k vědomí snědli glukózu nebo nějakou sladkou potravinu.
Pokud nebudete reagovat na léčbu glukagonem, budete se muset léčit v nemocnici.
Po injekci glukagonu vždy vyhledejte lékařskou pomoc; bude třeba zjistit důvod vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykémie
Při přílišném poklesu hladiny krevního cukru dochází k hypoglykemii.
To se může stát: • po podání příliš velkého množství inzulinu, • jíte- li málo nebo vynecháte- li jídlo, • při nadměrné tělesné námaze.
Je- li hladina krevního cukru příliš vysoká
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně: časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení); pocit ospalosti nebo únavy; zarudlá suchá kůže; sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte lékařskou pomoc.
Mohou to být příznaky velmi závažného stavu zvaného diabetická ketoacidóza.
Pokud není léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie • Vynechání dávky inzulinu. • Podávání menších dávek inzulinu, než je třeba. • Infekce nebo horečka. • Požití více jídla než obvykle. • Menší tělesná námaha než obvykle.
251 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Mixtard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mixtard může způsobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co dělat v naléhavých případech.
Nežádoucí účinky zaznamenané méně často (méně než 1 pacient ze 100)
Změny v místě vpichu.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží se může v tomto místě ztenčit (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Příznaky alergie.
V místě vpichu se mohou objevit tzv. lokální alergické reakce - zarudnutí, otok, svědění - (lokální alergická reakce).
Obvykle vymizí po několika týdnech inzulinové léčby.
Pokud nevymizí, navštivte svého lékaře.
Vyhledejte ihned lékaře: • pokud se příznaky alergie rozšíří na další části těla nebo • pokud se náhle necítíte dobře a začnete se potit, pociťujete nevolnost až k zvracení, těžko se vám dýchá, máte zrychlený tep, točí se vám hlava, zdá se vám, že začínáte ztrácet vědomí.
Může se u vás objevit velmi vzácná těžká alergická reakce na Mixtard nebo některou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 Čemu musíte věnovat pozornost, než začnete Mixtard užívat.
Diabetická retinopatie (změny očního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, může dojít ke zhoršení retinopatie.
Poraďte se se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může dojít k zadržování vody v oblasti kotníků a dalších kloubů.
Tento příznak velmi brzy vymizí.
Bolestivá neuropatie (bolest nervového původu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, může to způsobit pálení, štípání a brnění.
Tento stav je nazýván “ akutní bolestivá neuropatie “ a obvykle vymizí.
Pokud ne, navštivte svého lékaře.
Nežádoucí účinky zaznamenané velmi vzácně (méně než 1 pacient z 10 000)
Poruchy vidění.
Na počátku léčby můžete pozorovat poruchy vidění, ale tato reakce obvykle vymizí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
6.
JAK MIXTARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mixtard nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
FlexPen, který právě nepoužíváte, má být uložen v chladničce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti či v blízkosti chladicího zařízení.
Chraňte před mrazem.
FlexPen, který právě používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uložen v chladničce.
Po vyjmutí předplněného pera FlexPen z chladničky je před promícháním inzulinu dle instrukcí pro první použití doporučeno nechat je ohřát na pokojovou teplotu.
Viz bod 3
252 Jak se Mixtard používá.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30°C) až po dobu 6 týdnů.
Mějte pero FlexPen vždy, když je nepoužíváte, zakryté uzávěrem, abyste je chránili před světlem.
Mixtard musí být chráněn před vysokými teplotami a přímým slunečním světlem.
Mixtard se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co Mixtard 30 obsahuje – Léčivou látkou je humánní inzulin vyrobený pomocí rekombinantní biotechnologie (30% jako rozpustný inzulin a 70% jako izofanový inzulin).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zinečnatý, glycerol, metakresol, fenol, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Mixtard vypadá a co obsahuje toto balení Injekční suspenze je kalná bílá vodná suspenze.
Je dodávána v balení 1, 5 nebo 10 předplněných per po 3 ml.
Na trhu nemusí být všechny typy balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Nyní si přečtěte na druhé straně informace, jak používat pero FlexPen.
Tato příbalová informace byla naposledy schválena v
253 Úvod
Před použitím přípravku Mixtard FlexPen si pečlivě přečtěte dále uvedené pokyny.
FlexPen je jedinečné inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v přírůstcích po 1 jednotce.
FlexPen je určen a testován pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
Mixtard 30 FlexPen Uzávěr pera
Gumová
12
Skleněná
vložka
zbývajícího množství
dávky
Volič
Dávkovací
membrána
jednotek kulička
inzulinu
dávky
tlačítko
Jehla (příklad)
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval přesně a bezpečně.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vnější povrch pera FlexPen můžete očistit otřením desinfekčním tamponem.
Nenamáčejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenaplňujte.
Příprava pera Mixtard FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
Před první injekcí novým perem FlexPen musíte inzulin promíchat:
To usnadní jeho promíchání.
Sejměte uzávěr pera.
A
B Pohybujte perem dvacetkrát nahoru a dolů mezi body 1 a 2 (viz obrázek) tak, aby se skleněná kulička pohybovala z jednoho konce zásobní vložky na druhý.
Opakujte tento pohyb, dokud není tekutina rovnoměrně bílá a zakalená.
Po promíchání inzulinu dokončete neprodleně všechny další kroky k aplikaci injekce.
B
• Vždy zkontrolujte, zda v zásobní vložce zbývá ještě alespoň 12 jednotek inzulinu, abyste ho mohli rovnoměrně promíchat.
Je- li v ní méně než 12 jednotek, použijte nový FlexPen.
Nasazení jehly
Vydezinfikujte gumovou membránu desinfekčním tamponem.
C Sejměte z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovně a pevně na FlexPen.
C
D Sejměte z jehly velký vnější kryt a uchovejte ho pro pozdější potřebu.
255 D
• Abyste omezili riziko nechtěného píchnutí jehlou, nikdy nenasazujte vnitřní kryt jehly zpět, jakmile jste ho jednou z jehly sňali.
Ověření funkčnosti
Před každou injekcí se během normálního používání může v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokynů:
F Otočte voličem dávky tak, abyste nastavili 2 jednotky.
F
Nastaveny 2 jednotky
G Držte FlexPen jehlou směrem nahoru a jemně na zásobní vložku několikrát poklepte prstem, aby se v horní části zásobní vložky nahromadily případné vzduchové bubliny.
G
256 H Držte jehlu stále směrem vzhůru a stlačte úplně dávkovací tlačítko.
Volič dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vyměňte jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
H
Nastavení dávky
Zkontrolujte, zda je volič dávky nastaven na nule.
I Otáčením voliče dávky nastavte požadovaný počet jednotek.
Dávku lze zmenšit nebo zvětšit otáčením voliče dávky příslušným směrem tak, aby správná dávka byla proti značce v okénku ukazatele dávky.
Při otáčení voličem dávky dbejte na to, abyste nestiskli dávkovací tlačítko, protože by inzulin unikal z pera.
Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce.
I
Nastaveno 5 jednotek
Nastaveny 24 jednotky
• Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro měření své dávky.
Aplikace injekce
Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo sestra.
257 J Dávku si vpíchněte stlačením dávkovacího tlačítka zcela dolů, až se v okénku ukazatele dávky objeví proti značce nula.
Dávejte pozor, abyste při vpichování injekce stiskli pouze dávkovací tlačítko.
Otočením voliče dávky k aplikaci inzulinu nedojde.
J
K Po vpíchnutí držte dávkovací tlačítko stlačené, dokud jehlu nevytáhnete z kůže.
Jehla musí zůstat pod kůží alespoň po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
K
L Jehlu zasuňte do velkého vnějšího krytu jehly, aniž byste se ho dotkli.
Jakmile je jehla uvnitř, opatrně velký vnější kryt jehly zcela dotlačte a poté odšroubujte jehlu.
Opatrně ji vyhoďte a na pero nasaďte zpět uzávěr pera.
L
• Po každé injekci jehlu vždy odstraňte a FlexPen skladujte bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
• Osoby pečující o pacienta musí při zacházení s použitou jehlou pečlivě dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrně zlikvidujte bez připojené jehly.
• Svůj FlexPen nepůjčujte nikomu dalšímu.
258
European Medicines Agency
EMEA/ H/ C/ 604
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
M- M- RVAXPRO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je M- M- RVAXPRO?
M- M- RVAXPRO je vakcína proti spalničkám, příušnicím a zarděnkám.
Jedná se o prášek a rozpouštědlo pro přípravu injekčního roztoku.
Účinnými látkami přípravku jsou atenuované (oslabené) viry těchto chorob.
Na co se přípravek M- M- RVAXPRO používá?
M- M- RVAXPRO se používá k očkování proti spalničkám, neštovicím a zarděnkám u jedinců ve věku 12 měsíců a starších.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek M- M- RVAXPRO používá?
M- M- RVAXPRO podává lékař nebo sestra, kteří roztok aplikují subkutánní injekcí (pod kůži) do horní části paže nebo stehna.
Jedinci ve věku 12 měsíců a starší by měli dostat jednu dávku.
Druhá dávka může být podána minimálně 4 týdny po první dávce.
Druhá dávka je určena pro osoby, které z jakéhokoli důvodu nereagují na první dávku.
O bezpečnosti a účinnosti přípravku M- M- RVAXPRO u dětí do 12 měsíců nejsou k dispozici žádné informace.
Jak přípravek M- M- RVAXPRO působí?
Přípravek M- M- RVAXPRO je vakcína (očkovací látka).
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit proti onemocnění.
Přípravek M- M- RVAXPRO obsahuje malá množství oslabených forem virů, které vyvolávají spalničky, neštovice a zarděnky.
Když je jedinci podána vakcína, imunitní systém rozpoznává oslabené viry jako „ cizorodé “ a vytváří proti nim protilátky.
V budoucnu bude imunitní systém při opětovném vystavení těmto virům schopen vytvářet protilátky rychleji.
Protilátky pomáhají tělo chránit proti onemocněním vyvolaným těmito viry.
Přípravek M- M- RVAXPRO je velmi podobný jiné, již schválené očkovací látce proti spalničkám, neštovicím a zarděnkám (M- M- R II), ale s malým rozdílem: existující forma je vyráběna z bílkoviny zvané albumin, která se získává z lidského séra (tekutá část krve); M- M- RVAXPRO se vyrábí ze stejné bílkoviny, avšak získávané pomocí „ rekombinantní DNA technologie ”, tj. techniky, při které je do kvasinky vložen gen (DNA), který jí umožňuje produkovat lidský albumin.
Jak byl přípravek M- M- RVAXPRO zkoumán?
Studie hodnotící přípravek M- M- RVAXPRO srovnávala jeho účinnost s účinností předchozí formy vakcíny proti spalničkám, neštovicím a zarděnkám u 1 279 dětí.
Ve studii byla posuzována schopnost vakcíny ovlivnit imunitní systém tak, aby reagoval na viry.
Jiná studie u dalších 1 997 dětí se zaměřila 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged konkrétně na jednu ze složek vakcíny (neštovice).
Měla ukázat, že hladina používaná v přípravku M - M- RVAXPRO poskytuje dostatečnou ochranu proti tomuto onemocnění.
98, 3% u spalniček, 99, 4% u neštovic a 99, 6% u zarděnek.
Jaká rizika jsou spojena s přípravkem M- M- RVAXPRO?
Mezi nejběžnější nežádoucí účinky u dětí, kterým byl podáván přípravek M- M- RVAXPRO, patřila horečka (38, 5°C nebo vyšší) a reakce v místě vpichu (zarudnutí, bolest, otok).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem M- M- RVAXPRO naleznete v příbalových informacích.
Přípravek M- M- RVAXPRO by neměli užívat lidé s možnou přecitlivělostí (alergií) na jakoukoli vakcínu proti spalničkám, neštovicím nebo zarděnkám nebo na jakoukoli jinou složku přípravku včetně
Přípravek M- M- RVAXPRO by neměl být podáván během těhotenství, onemocnění doprovázeném horečkou (nad 38, 5°C), aktivní neléčené tuberkulózy (TBC) anebo při onemocnění, které ovlivňuje imunitní systém.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek M- M- RVAXPRO schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku M- M- RVAXPRO při kombinované vakcinaci proti spalničkám, neštovicím a zarděnkám u jedinců ve věku 12 měsíců a starších převyšuje jeho rizika.
Doporučil, aby bylo přípravku M- M- RVAXPRO uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku M- M- RVAXPRO?
Společnost, která přípravek M- M- RVAXPROvyrábí, bude pokračovat ve sledování vedlejších účinků, aby zjistila, zda používání rekombinantního albuminu ve výrobním procesu přípravku vede k nežádoucím účinkům jako například alergickým reakcím.
Evropská komise udělila rozhodnutí o registraci přípravku M- M- RVAXPRO platné v celé Evropské unii společnosti Sanofi Pasteur MSD SNC dne 5. května 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek M- M- RVAXPRO je k dispozici zde.
Tento souhrn byl naposledy aktualizován v květnu 2006.
EMEA 2006
2/ 2
číslo EU EU/ 1/ 06/ 337/ 001
Smyšlený název M- M- RVAXPRO
Léková forma Prášek pro přípravu injekční suspenze s rozpouštědlem
Cesta podání Subkutánní podání
Obal prášek: injekční lahvička (sklo); rozpouštědlo: injekční lahvička (sklo)
Obsah 0, 5 ml
Velikost balení 1 injekční lahvička + 1injekční lahvička
EU/ 1/ 06/ 337/ 002
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: injekční lahvička (sklo)
0, 5 ml
10 injekčních lahviček + 10 injekčních lahviček
EU/ 1/ 06/ 337/ 003
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční lahvička + 1 předplněná injekční stříkačka s přiloženou injekční jehlou
EU/ 1/ 06/ 337/ 004
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních lahviček + 10 předplněných injekčních stříkaček s přiloženou injekční jehlou
EU/ 1/ 06/ 337/ 005
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční lahvička + 1 předplněná injekční stříkačka bez injekční jehly
EU/ 1/ 06/ 337/ 006
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních lahviček + 10 předplněných injekčních stříkaček bez injekční jehly
EU/ 1/ 06/ 337/ 007
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
20 injekčních lahviček + 20 předplněných injekčních stříkaček bez injekční jehly
EU/ 1/ 06/ 337/ 008
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční lahvička + 1 předplněná injekční stříkačka + 1 injekční jehla
EU/ 1/ 06/ 337/ 009
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních lahviček + 10 předplněných injekčních stříkaček + 10 injekčních jehel
EU/ 1/ 06/ 337/ 010
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
20 injekčních lahviček + 20 předplněných injekčních stříkaček + 20 injekčních jehel
EU/ 1/ 06/ 337/ 011
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční lahvička + 1 předplněná injekční stříkačka + 2 injekční jehly
1/ 2 EU/ 1/ 06/ 337/ 012
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních lahviček + 10 předplněných injekčních stříkaček + 20 injekčních jehel
EU/ 1/ 06/ 337/ 013
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
20 injekčních lahviček + 20 předplněných injekčních stříkaček + 40 injekčních jehel
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem.
Vakcína proti spalničkám, příušnicím a zarděnkám (živá).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rozpuštění obsahuje jedna dávka (0, 5 ml):
Virus morbillorum1 vivum attenuatum kmene Enders ’ Edmonston Virus parotitidis vivum attenuatum kmene Jeryl Lynn™ (hladina B) 1
ne méně než 1×103 CCID50 * ne méně než 12, 5×103 CCID50 *
Virus rubeolae2 vivum attenuatum kmene Wistar RA 27/ 3
ne méně než 1×103 CCID50 *
* 50% infekční dávka buněčné kultury.
1 vyrobeno na buňkách kuřecích embryí.
2 vyrobeno na lidských diploidních plicních WI- 38 fibroblastech.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční suspenze s rozpouštědlem.
Před rozpuštěním je prášek světle žlutá kompaktní krystalická hmota a rozpouštědlo je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vakcína M- M- RVAXPRO je indikována pro současné očkování proti spalničkám, příušnicím a zarděnkám u jedinců ve věku 12 měsíců nebo starších (viz bod 4. 2).
Pro použití při propuknutí spalniček v populaci nebo pro vakcinaci po expozici nebo pro použití u předtím nevakcinovaných dětí starších než 12 měsíců, které jsou v kontaktu s vnímavými těhotnými ženami a osob, které jsou pravděpodobně vnímavé k příušnicím a zarděnkám, viz bod 5. 1.
4. 2 Dávkování a způsob podání
Dávkování
Vakcínu M- M- RVAXPRO je nutno používat na základě oficiálních doporučení.
Jedinci ve věku 12 měsíců nebo starší
Jedinci ve věku 12 měsíců nebo starší by měli dostat jednu dávku ve zvoleném termínu.
Druhá dávka by měla být podána alespoň 4 týdny po první dávce v závislosti na oficiálním doporučení.
Druhá dávka je určena pro jedince, kteří z nějakého důvodu nereagovali na první dávku.
2 Děti ve věku mezi 6 a méně než 12 měsíci
V současné době nejsou k dispozici žádné údaje týkající se účinnosti a bezpečnosti při použití M- M- RVAXPRO u dětí pod 12 měsíců (viz bod 5. 1).
U dětí mezi 6 a 12 měsíci, vakcinovaných spalničky obsahující vakcínou během vzplanutí spalniček v populacinebo vakcinovaných ve věku v souladu s oficiálním doporučením může selhat odpověď na vakcínu v důsledku přítomnosti protilátek mateřského původu v krevním oběhu.
Takové děti by měli být přeočkovány ve věku 12 až 15 měsíců s následným podáním další dávky vakcíny proti spalničkám podle oficiálního doporučení.
Způsob podání
Vakcínu je nutno aplikovat intramuskulárně (i. m.) nebo subkutánně (s. c.).
Preferovanými injekčními místy jsou anterolaterální oblast stehna u mladších dětí a oblast deltového svalu (horní část paže) u starších dětí, dospívajících a dospělých.
Vakcínu je nutno aplikovat subkutánně u pacientů s trombocytopenií nebo jakoukoli poruchou koagulace.
Viz bod 6. 6, pokyny pro přípravu.
4. 3 Kontraindikace
Anamnéza přecitlivělosti na kteroukoliv vakcínu proti spalničkám, příušnicím nebo zarděnkám nebo na kteroukoliv pomocnou látku včetně neomycinu (viz body 2, 4. 4 a 6. 1).
Těhotenství (viz také body 4. 4 a 4. 6).
Vakcinace musí být odložena během jakéhokoliv onemocnění s horečkou > 38, 5 °C.
Aktivní neléčená tuberkulóza (viz bod 4. 4).
Krevní dyskrazie, leukémie, lymfomy jakéhokoliv typu nebo jiné maligní novotvary ovlivňující hematopoetický a lymfatický systém.
Současná imunosupresivní terapie (včetně vysokých dávek kortikoidů).
Přípravek M- M- RVAXPRO není kontraindikován u jedinců, kteří užívají lokálně nebo parenterálně nízké dávky kortikosteroidů (např. jako profylaxe astmatu nebo substituční terapie).
Humorální nebo buněčná (primární nebo získaná) imunodeficience, včetně hypogamaglobulinemie a dysgamaglobulinemie a AIDS nebo symptomatická HIV infekce nebo věkově specifické procento CD4+ T- lymfocytů < 25% (viz bod 4. 4).
U jedinců s těžkou poruchou imunity, kterým byla nedopatřením aplikována vakcína obsahující virus spalniček, byla popsána spalničková encefalitida s inkluzními tělísky (measles inclusion body encephalitis), pneumonitida a fatální průběh jako přímý důsledek diseminované infekce virem spalniček z vakcíny.
Rodinná anamnéza vrozené nebo dědičné imunodeficience, pokud není prokázána dostatečná imunita potenciálního příjemce vakcíny.
3 4. 4 Zvláštní upozornění a opatření pro použití
Pro případ vzácně se vyskytující anafylaktické reakce po aplikaci vakcíny musí být vždy snadno dostupná odpovídající léčba a lékařský dohled.
U dospělých a dospívajících s alergiemi v anamnéze může být zvýšené riziko anafylaktických a anafylaktoidních reakcí.
Následně po vakcinaci se pro zjištění časných příznaků takových reakcí doporučuje pečlivé sledování.
Protože se vakcíny s živými viry spalniček a s živými viry příušnic připravují v kultuře buněk kuřecích zárodků, u osob s anamnézou anafylaktických, anafylaktoidních nebo jiných okamžitých reakcí (např. kopřivka, otoky úst a hrdla, obtížné dýchání, hypotenze nebo šok) po požití vajec může existovat zvýšené riziko okamžitých reakcí přecitlivělosti.
V takových případech je nutno před vakcinací pečlivě zvážit možný poměr rizika a léčebného přínosu.
Aplikace vakcíny M- M- RVAXPRO osobám s osobní nebo rodinnou anamnézou křečí nebo s anamnézou poranění mozku si vyžaduje značnou opatrnost.
Lékař musí být připraven na zvýšení teploty, k němuž dochází po vakcinaci (viz bod 4. 8).
Vakcína obsahuje jako pomocnou látku 1, 9 mg sacharosy.
Toto množství je příliš malé na to, aby způsobilo vedlejší účinky u pacientů se vzácnými dědičnými problémy, jako je intolerance fruktosy, glukoso- galaktosová malabsorpce nebo sacharoso- isomaltásová insuficience.
Vakcína obsahuje zbytkové stopy rekombinantního lidského albuminu (rHA).
Ve studii s dětmi užívajícími druhou dávku M- M- RVAXPRO nebyla pozorována přecitlivělost na rHA.
Teoretické riziko přecitlivělosti na rHA v nízké četnosti nemůže být vyloučeno.
Proto je potřeba postupovat opatrně při použití jakéhokoli přípravku obsahujícího rHA u jedinců, u kterých se dříve objevily známky přecitlivělosti na rHA.
Těhotenství Vakcína se nesmí aplikovat těhotným ženám; navíc je nutno se po dobu 3 měsíců po očkování vyvarovat otěhotnění (viz bod 4. 3 a 4. 6).
Trombocytopenie Vakcínu je nutno podat subkutánně jedincům s trombocytopenií nebo jakoukoli poruchou koagulace, protože u těchto jedinců může dojít po intramuskulárním podání ke krvácení.
U jedinců s trombocytopenií se po vakcinaci může rozvinout vážnější trombocytopenie.
Navíc u jedinců, u nichž došlo k trombocytopenii po první dávce vakcíny M- M- RVAXPRO (nebo po její složce) se může po opakovaných dávkách trombocytopenie rozvinout.
Ke zjištění nutnosti podání dalších případných dávek vakcíny lze zjistit sérologický stav jedince.
V takových případech je třeba před dalším očkováním vakcínou M- M- RVAXPRO pečlivě stanovit poměr případného rizika a přínosu (viz bod 4. 8).
Jiné
Jedinci, o nichž je známo, že jsou infikováni viry lidské imunodeficience a jsou bez těžké poruchy imunity, mohou být očkováni.
Tito očkovaní však musí být pozorně sledováni s ohledem na spalničky, příušnice a zarděnky, protože vakcinace může být u těchto pacientů méně efektivní než u osob, které nejsou infikovány viry lidské imunodeficience (viz bod 4. 3).
Po vakcinaci vakcínou obsahující živý virus spalniček nedošlo u dětí léčených na tuberkulózu ke zhoršení onemocnění; zatím nebyly popsány žádné studie účinku vakcín s virem spalniček na děti s neléčenou tuberkulózou (viz bod 4. 3).
Stejně jako v případě jakékoliv vakcíny nemusí očkování vakcínou M- M- RVAXPRO zajistit ochranu všech očkovaných jedinců.
4 Přenos
U většiny vnímavých jedinců docházelo 7 až 28 dní po očkování k vylučování malých množství živého oslabeného viru zarděnek z nosu nebo hrdla.
Neexistují žádné potvrzené důkazy o tom, že by se tento virus přenášel na vnímavé osoby, které jsou ve styku s očkovanými jedinci.
Přenos těsným osobním kontaktem, i když se uznává jako teoretická možnost, se proto nepovažuje za významné riziko; byl však zaznamenán přenos viru zarděnek z vakcíny na kojence mateřským mlékem bez důkazu klinických projevů onemocnění (viz bod 4. 6).
Neobjevily se žádné zprávy o přenosu více oslabeného kmene Enders ’ Edmonston viru spalniček ani kmene Jeryl Lynn™ viru příušnic z očkovaných na vnímavé jedince, kteří s těmito osobami přišli do styku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Imunoglobulin (IG) nesmí být podáván současně s vakcínou M- M- RVAXPRO.
Podávání imunoglobulinů současně s vakcínou M- M- RVAXPRO může negativně ovlivnit očekávanou imunitní odpověď.
Po transfuzi krve nebo plazmy nebo po podání imunoglobulinů (IG) je nutno očkování odložit alespoň o 3 měsíce.
Podávání krevních produktů obsahujících protilátky proti spalničkám, příušnicím a zarděnkám, včetně imunoglobulinových preparátů je třeba se vyvarovat během 1 měsíce po dávce vakcíny M- M- RVAXPRO, pokud to není nezbytné.
Objevily se zprávy, že samostatné podání vakcín obsahujících živé oslabené viry spalniček, příušnic a zarděnek může vést k dočasnému snížení citlivosti na tuberkulinový kožní test.
Proto, pokud je nutno tuberkulinový test provést, je třeba učinit tak kdykoli před vakcinací přípravkem M- M- RVAXPRO, současně s ní nebo 4 až 6 týdnů po vakcinaci.
Použití s dalšími vakcínami
Publikované klinické údaje podporují současné podávání předchozí formulace vakcíny proti spalničkám, příušnicím a zarděnkám vyráběné společností Merck & Co., Inc. s dalšími dětskými vakcinacemi, včetně DTaP (nebo DTwP), IPV (nebo OPV), HIB (Haemophilus influenzae typu b), HIB- HBV (Haemophilus influenzae typu b s vakcínou proti hepatitidě B) a VAR (neštovice).
V současné době nebyly provedeny žádné specifické studie zabývající se současným podáváním M- M- RVAXPRO a dalších vakcín.
Protože se zdá, že M- M- RVAXPRO má podobné profily bezpečnosti a imunogenity jako předchozí formulace kombinované vakcíny proti spalničkám, příušnicím a zarděnkám vyráběné společností Merck & Co., Inc., zkušenosti s touto vakcínou mohou být zváženy.
M- M- RVAXPRO má být podávána buď současně do odlišných injekčních míst nebo 1 měsíc před nebo 1 měsíc po podání jiných živých virových vakcín.
4. 6 Těhotenství a kojení
U těhotných žen nebyly provedeny žádné studie s vakcínou M- M- RVAXPRO.
Není známo, zda podání vakcíny M- M- RVAXPRO těhotné ženě může poškodit plod nebo ovlivnit reprodukční schopnost.
Proto se vakcína nesmí aplikovat těhotným ženám; navíc je nutno se po dobu 3 měsíců po očkování vyvarovat otěhotnění (viz body 4. 3 a 4. 4).
Při udílení pokynů ženám, které byly nedopatřením během těhotenství očkovány nebo které otěhotněly do 3 měsíců po očkování, musí mít lékař na paměti následující:
I když se ukázalo, že virus
5 vakcíny příušnic infikuje placentu a plod, neexistují důkazy o tom, že u člověka způsobuje vrozené malformace; (3) Podle zpráv zvyšuje infikování divokým virem spalniček během těhotenství riziko pro plod.
U žen infikovaných divokým virem spalniček během těhotenství byl pozorován zvýšený počet spontánních potratů, porodů mrtvých dětí, vrozených vad a předčasných porodů.
Odpovídající studie infekce virem oslabeného (vakcínového) kmene spalniček v těhotenství nebyly provedeny.
Lze se však oprávněně domnívat, že vakcínový kmen viru také dokáže vyvíjet nežádoucí účinky na plod.
Pozn.: oficiální doporučení ohledně čekací doby pro vyvarování se otěhotnění po očkování se mohou lišit.
Ženy po porodu
Bylo zjištěno, že je v mnoha případech vhodné vakcinovat ženy vnímavé k zarděnkám okamžitě v poporodním období.
Studie ukázaly, že kojící ženy po porodu, očkované vakcínou s živým oslabeným virem zarděnek, mohou vylučovat virus do mateřského mléka a přenést jej na kojence.
Žádný z kojenců se sérologicky potvrzenou infekcí zarděnkami netrpěl symptomatickým onemocněním.
Není známo, zda se virus vakcíny proti spalničkám nebo příušnicím vylučuje do mateřského mléka; proto je třeba při rozhodování o aplikaci vakcíny M- M- RVAXPRO kojící ženě postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích byla vakcína M- M- RVAXPRO podána 1 965 dětem (viz bod 5. 1) a celkový profil bezpečnosti byl srovnatelný s předcházející formulací vakcíny proti spalničkám, příušnicím a zarděnkám vyráběnou společností Merck & Co., Inc.
V klinické studii dostalo 752 dětí M- M- RVAXPRO buď intramuskulárně nebo subkutánně.
Celkový profil bezpečnosti kteréhokoli způsobu podání byl srovnatelný, i když reakce v místě podání injekce byly méně časté u i. m. skupiny (15, 8%) ve srovnání se s. c. skupinou (25, 8%).
Byly vyhodnoceny všechny nežádoucí účinky u 1 940 dětí.
Nežádoucí účinky související s vakcinací sledované u jedinců následně po očkování vakcínou M- M- RVAXPRO (kromě jednotlivých hlášených případů s četností < 0, 2%) byly u těchto dětí následující.
V porovnání s první dávkou není druhá dávka vakcíny M- M- RVAXPRO doprovázena zvýšením incidence a závažnosti klinických symptomů, včetně symptomů poukazujících na hypersenzitivní reakce.
Navíc jsou k dispozici jiné nežádoucí účinky hlášené po uvedení vakcíny M- M- RVAXPRO na trh a/ nebo v klinických studiích a po uvedení na trh předchozí formulace monovalentní a kombinované vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., bez ohledu na příčinnou souvislost nebo četnost výskytu, přičemž jsou uvedeny dále (četnost výskytu není známa).
Tyto údaje byly hlášeny na základě více než 400 milionů celosvětově distribuovaných dávek.
[Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100)], není známo (z dostupných údajů nelze určit)]
Infekční a parazitární onemocnění Méně časté: zánět nosohltanu, infekce horních cest dýchacích nebo virová infekce.
Není známo: aseptická meningitida (viz dále), atypické spalničky, epididymitida, orchitida, otitis media, parotitida, rinitida, subakutní sklerotizující panencefalitida (viz dále).
6 Po vakcinaci proti spalničkám, příušnicím a zarděnkám byly hlášeny případy aseptické meningitidy.
I když byla prokázána příčinná souvislost mezi jinými kmeny vakcín proti příušnicím a aseptickou meningitidou, není o souvislosti vakcíny proti příušnicím Jeryl Lynn™ a aseptickou meningitidou k dispozici žádný důkaz.
Poruchy krve a lymfatického systému Není známo: regionální lymfadenopatie, trombocytopenie.
Poruchy imunitního systému Není známo: anafylaktoidní reakce, anafylaxe a související jevy, jako je angioneurotický edém, edém obličeje a periferní edém.
Psychiatrické poruchy Není známo: podrážděnost
Poruchy nervového systému Není známo: afebrilní křeče nebo záchvaty, ataxie, závrať, encefalitida (viz dále), encefalopatie (viz dále), febrilní křeče (u dětí), Guillain- Barrého syndrom, bolesti hlavy, spalničková encefalitida s inkluzními tělísky (viz bod 4. 3), oční obrny, zánět očního nervu, parestézie, polyneuritida, polyneuropatie, retrobulbární neuritida, synkopa.
Encefalitida a encefalopatie, kromě subakutní sklerotizující panencefalitidy, byly hlášeny přibližně jednou na každé 3 miliony dávek vakcín obsahujících spalničky vyrobených firmou Merck & Co., Inc.
Poregistrační sledování více než 400 milionů dávek, které byly distribuovány po celém světě za dobu téměř 25 let (v letech 1978 až 2003) ukazuje, že závažné nežádoucí účinky, jako je encefalitida a encefalopatie, jsou stále hlášeny vzácně.
V žádném případě nebylo s konečnou platností prokázáno, že tyto reakce byly vakcínou zapříčiněny; údaje však naznačují možnost, že některé z těchto případů vakcínami proti spalničkám zapříčiněny být mohly.
Nejsou k dispozici žádné důkazy, že vakcína proti spalničkám může způsobit subakutní sklerotizující panencefalitidu.
Existují hlášení subakutní sklerotizující panencefalitidy u dětí, které neměly v anamnéze infekci divokým typem spalniček, ale které byly očkovány vakcínou proti spalničkám.
Některé z těchto případů mohly být důsledkem nerozpoznaných spalniček v prvním roce života nebo případně očkování proti spalničkám.
Výsledky retrospektivní studie s kontrolovanými případy provedené US Centers for Disease Control and Prevention ukazují, že celkový účinek vakcíny proti spalničkám chránil před subakutní sklerotizující panencefalitidou, přičemž riziko subakutní sklerotizující panencefalitidy bylo z podstaty přítomno.
Oční poruchy Není známo: konjunktivitida, retinitida.
Porucha ucha a labyrintu Není známo: nervová hluchota.
Respirační, hrudní a mediastinální poruchy Méně časté: výtok z nosu.
Není známo: bronchiální spasmus, kašel, pneumonie, pneumonitida (viz bod 4. 3), bolest v krku.
Gastrointestinální poruchy Méně časté: průjem nebo zvracení.
Není známo: nausea
Poruchy kůže a podkoží Časté: vyrážka připomínající spalničky nebo jiná vyrážka.
Méně časté: kopřivka.
Není známo: pannikulitida, purpura, indurace kůže, Stevens- Johnsonův syndrom, svědění.
7 Není známo: artritida a/ nebo artralgie (obvykle přechodná a vzácně chronická [viz dále]), myalgie.
Artralgie a/ nebo artritida (obvykle přechodná a vzácně chronická) a polyneuritida jsou rysy infekce způsobené divokým typem zarděnek, přičemž jejich četnost a závažnost se mění s věkem a podle pohlaví, přičemž je nejvyšší u dospělých žen a nejnižší u dětí před pubertou.
Po očkování dětí jsou reakce v kloubech obvykle méně časté (0 až 3%) a krátce trvající.
U žen je incidence artritidy a artralgie obecně vyšší než u dětí (12 až 20%), přičemž reakce mají sklon být výraznější a dlouhodobější.
Symptomy mohou přetrvávat měsíce nebo ve vzácných případech roky.
U dospívajících dívek se reakce zdají být pokud jde o incidenci někde mezi dětmi a dospělými ženami.
Dokonce i u starších žen (35 až 45 let) jsou tyto reakce obecně dobře snášeny a vzácně narušují normální aktivity.
S divokým typem infekce zarděnek je spojována chronická artritida, přičemž je dávána do souvislosti s přetrvávajícím virem a/ nebo virovým antigenem izolovaným z tělesných tkání.
U očkovaných jedinců se chronické kloubní symptomy vyvinuly jen vzácně.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: horečka (38, 5 °C a více), erytém v místě aplikace injekce, bolest v místě aplikace injekce a otok v místě aplikace injekce.
Časté: podlitiny v místě aplikace injekce.
Méně časté: vyrážka v místě aplikace injekce.
Není známo: krátkodobé pálení a/ nebo píchání v místě aplikace injekce, horečka (38, 5 °C nebo více), pocit nevolnosti, papilitida, periferní edém, otok, bolestivost při tlaku, puchýřky v místě aplikace injekce, podlitiny a zarudnutí v místě aplikace injekce.
Cévní poruchy Není známo: vaskulitida
4. 9 Předávkování
Předávkování bylo popsáno vzácně a nebylo spojeno s žádnými vážnými nežádoucími účinky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína, ATC kód:
J07BD52.
Zhodnocení imunogenity a klinické účinnosti Srovnávací studie s 1 279 jedinci, kteří dostali vakcínu M- M- RVAXPRO nebo předchozí formulaci vakcíny (vyrobenou s lidským sérovým albuminem) proti spalničkám, příušnicím a zarděnkám vyráběnou společností Merck & Co., Inc. ukazuje podobnou imunogenitu a bezpečnost u obou produktů.
Klinické studie s 284 trojitě seronegativními dětmi ve věku od 11 měsíců do 7 let ukázaly, že předchozí formulace vakcíny proti spalničkám, příušnicím a zarděnkám vyráběná společností Merck & Co., Inc. má vysokou imunogenitu a je všeobecně dobře snášena.
V těchto studiích jediná dávka vakcíny vyvolala inhibici hemaglutinace (HI) protilátek spalniček u 95%, příušnic u 96% a zarděnek u 99% vnímavých osob.
Srovnávací studie u 752 jedinců, kteří dostali M- M- RVAXPRO buď intramuskulárním nebo subkutánním podáním, prokázala podobný profil immunogenicity u obou způsobů podání.
Účinnost složek předchozí formulace vakcíny proti spalničkám, příušnicím a zarděnkám vyráběné společností Merck & Co., Inc. byla stanovena v sériích dvojitě slepých kontrolovaných terénních studií, které prokázaly vysoký stupeň ochranné účinnosti, kterou poskytují jednotlivé složky vakcíny.
8 Tyto studie také prokázaly, že tvorba protilátek v séru jako odpověď na vakcinaci proti spalničkám, příušnicím a zarděnkám současně chrání před těmito onemocněními.
Vakcinace po expozici
Vakcinace jednotlivců vystavených divokému typu spalniček může zajistit ochranu, pokud je vakcína podána během 72 hodin po expozici.
Pokud je vakcína podána několik málo dnů po expozici, je přesto zajištěna značná ochrana.
Neexistuje žádný přesvědčivý důkaz, že vakcinace jedinců vystavených v poslední době divokému typu příušnic nebo divokému typu zarděnek zajistí ochranu.
Účinnost
Celosvětově bylo zatím distribuováno přes 400 miliónů dávek předchozí formulace vakcíny proti spalničkám, příušnicím a zarděnkám, které vyrobila společnost Merck & Co., Inc.
(v letech 1978 až 2003).
Široké použití dvoudávkového vakcinačního schématu v USA a v zemích jako například Finsko a Švédsko vedlo k více než 99% snížení výskytu každého ze tří uvedených onemocnění.
Netěhotné dospívající a dospělé ženy
Vakcinace vnímavých netěhotných dospívajících a dospělých žen v plodném věku vakcínou s živým oslabeným virem zarděnek je indikována, pokud je zachována určitá opatrnost (viz body 4. 4 a 4. 6).
Očkování vnímavých postpubertálních žen zajišťuje individuální ochranu proti následně získané infekci zarděnkami během těhotenství, která postupně brání infekci plodu a následnému vrozenému poškození.
Dříve neočkované dětí starší než 12 měsíců, které jsou v kontaktu s vnímavými těhotnými ženami by měly dostat vakcínu obsahující živý oslabený virus zarděnek (jako M- M- RVAXPRO nebo monovalentní vakcínu proti zarděnkám), aby se snížilo riziko expozice těhotné ženy.
Jedinci s možnou vnímavostí k příušnicím a zarděnkám
Vakcíně M- M- RVAXPRO je dávána přednost při vakcinaci osob, které mohou být vnímavé k příušnicím a zarděnkám.
Jedinci, kteří vyžadují vakcinaci proti spalničkám mohou dostat vakcínu M- M- RVAXPRO bez ohledu na jejich imunitní stav vzhledem k příušnicím a zarděnkám, jestliže není monovalentní vakcína proti spalničkám rychle dostupná.
5. 2 Farmakokinetické vlastnosti
U vakcín není vyžadováno hodnocení farmakokinetických údajů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Tradiční neklinické studie se neprováděly, kromě údajů uvedených v jiných oddílech tohoto Souhrnu údajů o přípravku však neexistují žádné neklinické obavy, které by byly považovány za významné pro klinickou bezpečnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sorbitol Fosforečnan sodný Fosforečnan draselný
9 Sacharosa Hydrolyzovaná želatina Živná půda M 199 s Hanksovými solemi Živná půda MEM (Eagle) Natrium- hydrogen- glutamát Neomycin Fenolsulfonftalein Hydrogenuhličitan sodný Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
Rozpouštědlo
Voda na injekci
6. 2 Inkompatibility
Vzhledem k tomu, že nebyly provedeny studie kompatibility, nesmí se vakcína mísit s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Po rozpuštění je nutno vakcínu okamžitě aplikovat; stabilita vakcíny při použití při zchlazení na 2°C- 8°C po dobu 8 hodin však byla prokázána.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C– 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Prášek v injekční lahvičce (sklo typu 1) se zátkou (butylová pryž) a rozpouštědlo v injekční lahvičce (sklo typu 1) se zátkou (chlorobutylová pryž) ve velikostech balení po 1 a po 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení s ním
K rekonstituci vakcíny používejte dodávané rozpouštědlo.
Rozpouštědlo je čirá bezbarvá tekutina.
Před smísením s rozpouštědlem je prášek světle žlutá kompaktní krystalická hmota Po úplné rekonstituci je vakcína čirá žlutá tekutina.
Aby se zabránilo přenosu infekčních agens z jedné osoby na druhou, je naprosto nezbytné u každého pacienta použít novou sterilní stříkačku a jehlu.
Pokyny k rekonstituci
Natáhněte celý objem rozpouštědla, který bude použit k rekonstituci, do injekční stříkačky.
Celý obsah injekční stříkačky vstříkněte do injekční lahvičky obsahující prášek.
Mírně protřepejte, aby došlo k důkladnému promíchání.
Celý obsah rozpuštěné vakcíny natáhněte z injekční lahvičky do stejné injekční stříkačky a celý objem vakcíny aplikujte.
10 Při zjištění drobných částic nebo pokud rozpouštědlo nebo prášek nebo rekonstituovaná vakcína vzhledově neodpovídá výše uvedenému popisu nelze připravenou vakcínu použít.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 337/ 001 EU/ 1/ 06/ 337/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
05/ 05/ 2006
10.
DD/ MMM/ YYYY
11 1.
NÁZEV PŘÍPRAVKU
M- M- RVAXPRO
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
Vakcína proti spalničkám, příušnicím a zarděnkám (živá).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rozpuštění obsahuje jedna dávka (0, 5 ml):
Virus morbillorum1 vivum attenuatum kmene Enders ’ Edmonston Virus parotitidis vivum attenuatum kmene Jeryl Lynn™ (hladina B) 1
ne méně než 1×103 CCID50 * ne méně než 12, 5×103 CCID50 *
Virus rubeolae2 vivum attenuatum kmene Wistar RA 27/ 3
ne méně než 1×103 CCID50 *
* 50% infekční dávka buněčné kultury.
1 vyrobeno na buňkách kuřecích embryí.
2 vyrobeno na lidských diploidních plicních WI- 38 fibroblastech.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
Před rozpuštěním je prášek světle žlutá kompaktní krystalická hmota a rozpouštědlo je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vakcína M- M- RVAXPRO je indikována pro současné očkování proti spalničkám, příušnicím a zarděnkám u jedinců ve věku 12 měsíců nebo starších (viz bod 4. 2).
Pro použití při propuknutí spalniček v populaci nebo pro vakcinaci po expozici nebo pro použití u předtím nevakcinovaných dětí starších než 12 měsíců, které jsou v kontaktu s vnímavými těhotnými ženami a osob, které jsou pravděpodobně vnímavé k příušnicím a zarděnkám, viz bod 5. 1.
4. 2 Dávkování a způsob podání
Dávkování
Vakcínu M- M- RVAXPRO je nutno používat na základě oficiálních doporučení.
Jedinci ve věku 12 měsíců nebo starší
Jedinci ve věku 12 měsíců nebo starší by měli dostat jednu dávku ve zvoleném termínu.
Druhá dávka by měla být podána alespoň 4 týdny po první dávce v závislosti na oficiálním doporučení.
Druhá dávka je určena pro jedince, kteří z nějakého důvodu nereagovali na první dávku.
12 Děti ve věku mezi 6 a méně než 12 měsíci
V současné době nejsou k dispozici žádné údaje týkající se účinnosti a bezpečnosti při použití M- M- RVAXPRO u dětí pod 12 měsíců (viz bod 5. 1).
U dětí mezi 6 a 12 měsíci vakcinovaných spalničky obsahující vakcínou během vzplanutí spalniček v populaci nebo vakcinovaných ve věku v souladu s oficiálním doporučením může selhat odpověď na vakcínu v důsledku přítomnosti protilátek mateřského původu v krevním oběhu.
Takové děti by měli být přeočkovány ve věku 12 až 15 měsíců s následným podáním další dávky vakcíny proti spalničkám podle oficiálního doporučení.
Způsob podání
Vakcínu je nutno aplikovat intramuskulárně (i. m.) nebo subkutánně (s. c.).
Preferovanými injekčními místy jsou anterolaterální oblast stehna u mladších dětí a oblast deltového svalu (horní část paže) u starších dětí, dospívajících a dospělých.
Vakcínu je nutno aplikovat subkutánně u pacientů s trombocytopenií nebo jakoukoli poruchou koagulace.
Viz bod 6. 6, pokyny pro přípravu.
4. 3 Kontraindikace
Anamnéza přecitlivělosti na kteroukoliv vakcínu proti spalničkám, příušnicím nebo zarděnkám nebo na kteroukoliv pomocnou látku včetně neomycinu (viz body 2, 4. 4 a 6. 1).
Těhotenství (viz také body 4. 4 a 4. 6).
Vakcinace musí být odložena během jakéhokoliv onemocnění s horečkou > 38, 5 °C.
Aktivní neléčená tuberkulóza (viz bod 4. 4).
Krevní dyskrazie, leukémie, lymfomy jakéhokoliv typu nebo jiné maligní novotvary ovlivňující hematopoetický a lymfatický systém.
Současná imunosupresivní terapie (včetně vysokých dávek kortikoidů).
Přípravek M- M- RVAXPRO není kontraindikován u jedinců, kteří užívají lokálně nebo parenterálně nízké dávky kortikosteroidů (např. jako profylaxe astmatu nebo substituční terapie).
Humorální nebo buněčná (primární nebo získaná) imunodeficience, včetně hypogamaglobulinemie a dysgamaglobulinemie a AIDS nebo symptomatická HIV infekce nebo věkově specifické procento CD4+ T- lymfocytů < 25% (viz bod 4. 4).
U jedinců s těžkou poruchou imunity, kterým byla nedopatřením aplikována vakcína obsahující virus spalniček, byla popsána spalničková encefalitida s inkluzními tělísky (measles inclusion body encephalitis), pneumonitida a fatální průběh jako přímý důsledek diseminované infekce virem spalniček z vakcíny.
Rodinná anamnéza vrozené nebo dědičné imunodeficience, pokud není prokázána dostatečná imunita potenciálního příjemce vakcíny.
13 4. 4 Zvláštní upozornění a opatření pro použití
Pro případ vzácně se vyskytující anafylaktické reakce po aplikaci vakcíny musí být vždy snadno dostupná odpovídající léčba a lékařský dohled.
U dospělých a dospívajících s alergiemi v anamnéze může být zvýšené riziko anafylaktických a anafylaktoidních reakcí.
Následně po vakcinaci se pro zjištění časných příznaků takových reakcí doporučuje pečlivé sledování.
Protože se vakcíny s živými viry spalniček a s živými viry příušnic připravují v kultuře buněk kuřecích zárodků, u osob s anamnézou anafylaktických, anafylaktoidních nebo jiných okamžitých reakcí (např. kopřivka, otoky úst a hrdla, obtížné dýchání, hypotenze nebo šok) po požití vajec může existovat zvýšené riziko okamžitých reakcí přecitlivělosti.
V takových případech je nutno před vakcinací pečlivě zvážit možný poměr rizika a léčebného přínosu.
Aplikace vakcíny M- M- RVAXPRO osobám s osobní nebo rodinnou anamnézou křečí nebo s anamnézou poranění mozku si vyžaduje značnou opatrnost.
Lékař musí být připraven na zvýšení teploty, k němuž dochází po vakcinaci (viz bod 4. 8).
Vakcína obsahuje jako pomocnou látku 1, 9 mg sacharosy.
Toto množství je příliš malé na to, aby způsobilo vedlejší účinky u pacientů se vzácnými dědičnými problémy, jako je intolerance fruktosy, glukoso- galaktosová malabsorpce nebo sacharoso- isomaltásová insuficience.
Vakcína obsahuje zbytkové stopy rekombinantního lidského albuminu (rHA).
Ve studii s dětmi užívajícími druhou dávku M- M- RVAXPRO nebyla pozorována přecitlivělost na rHA.
Teoretické riziko přecitlivělosti na rHA v nízké četnosti nemůže být vyloučeno.
Proto je potřeba postupovat opatrně při použití jakéhokoli přípravku obsahujícího rHA u jedinců, u kterých se dříve objevily známky přecitlivělosti na rHA.
Těhotenství Vakcína se nesmí aplikovat těhotným ženám; navíc je nutno se po dobu 3 měsíců po očkování vyvarovat otěhotnění (viz bod 4. 3 a 4. 6).
Trombocytopenie Vakcínu je nutno podat subkutánně jedincům s trombocytopenií nebo jakoukoli poruchou koagulace, protože u těchto jedinců může dojít po intramuskulárním podání ke krvácení.
U jedinců s trombocytopenií se po vakcinaci může rozvinout vážnější trombocytopenie.
Navíc u jedinců, u nichž došlo k trombocytopenii po první dávce vakcíny M- M- RVAXPRO (nebo po její složce) se může po opakovaných dávkách trombocytopenie rozvinout.
Ke zjištění nutnosti podání dalších případných dávek vakcíny lze zjistit sérologický stav jedince.
V takových případech je třeba před dalším očkováním vakcínou M- M- RVAXPRO pečlivě stanovit poměr případného rizika a přínosu (viz bod 4. 8).
Jiné
Jedinci, o nichž je známo, že jsou infikováni viry lidské imunodeficience a jsou bez těžké poruchy imunity, mohou být očkováni.
Tito očkovaní však musí být pozorně sledováni s ohledem na spalničky, příušnice a zarděnky, protože vakcinace může být u těchto pacientů méně efektivní než u osob, které nejsou infikovány viry lidské imunodeficience (viz bod 4. 3).
Po vakcinaci vakcínou obsahující živý virus spalniček nedošlo u dětí léčených na tuberkulózu ke zhoršení onemocnění; zatím nebyly popsány žádné studie účinku vakcín s virem spalniček na děti s neléčenou tuberkulózou (viz bod 4. 3).
Stejně jako v případě jakékoliv vakcíny nemusí očkování vakcínou M- M- RVAXPRO zajistit ochranu všech očkovaných jedinců.
14 Přenos
Přenos těsným osobním kontaktem, i když se uznává jako teoretická možnost, se proto nepovažuje za významné riziko; byl však zaznamenán přenos viru zarděnek z vakcíny na kojence mateřským mlékem bez důkazu klinických projevů onemocnění (viz bod 4. 6).
Neobjevily se žádné zprávy o přenosu více oslabeného kmene Enders ’ Edmonston viru spalniček ani kmene Jeryl Lynn™ viru příušnic z očkovaných na vnímavé jedince, kteří s těmito osobami přišli do styku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Imunoglobulin (IG) nesmí být podáván současně s vakcínou M- M- RVAXPRO.
Podávání imunoglobulinů současně s vakcínou M- M- RVAXPRO může negativně ovlivnit očekávanou imunitní odpověď.
Po transfuzi krve nebo plazmy nebo po podání imunoglobulinů (IG) je nutno očkování odložit alespoň o 3 měsíce.
Podávání krevních produktů obsahujících protilátky proti spalničkám, příušnicím a zarděnkám, včetně imunoglobulinových preparátů je třeba se vyvarovat během 1 měsíce po dávce vakcíny M- M- RVAXPRO, pokud to není nezbytné.
Objevily se zprávy, že samostatné podání vakcín obsahujících živé oslabené viry spalniček, příušnic a zarděnek může vést k dočasnému snížení citlivosti na tuberkulinový kožní test.
Proto, pokud je nutno tuberkulinový test provést, je třeba učinit tak kdykoli před vakcinací přípravkem M- M- RVAXPRO, současně s ní nebo 4 až 6 týdnů po vakcinaci.
Použití s dalšími vakcínami
Publikované klinické údaje podporují současné podávání předchozí formulace vakcíny proti spalničkám, příušnicím a zarděnkám vyráběné společností Merck & Co., Inc. s dalšími dětskými vakcinacemi, včetně DTaP (nebo DTwP), IPV (nebo OPV), HIB (Haemophilus influenzae typu b), HIB- HBV (Haemophilus influenzae typu b s vakcínou proti hepatitidě B) a VAR (neštovice).
V současné době nebyly provedeny žádné specifické studie zabývající se současným podáváním M- M- RVAXPRO a dalších vakcín.
Protože se zdá, že M- M- RVAXPRO má podobné profily bezpečnosti a imunogenity jako předchozí formulace kombinované vakcíny proti spalničkám, příušnicím a zarděnkám vyráběná společností Merck & Co., Inc., zkušenosti s touto vakcínou mohou být zváženy.
M- M- RVAXPRO má být podávána buď současně do odlišných injekčních míst nebo 1 měsíc před nebo 1 měsíc po podání jiných živých virových vakcín.
4. 6 Těhotenství a kojení
U těhotných žen nebyly provedeny žádné studie s vakcínou M- M- RVAXPRO.
Není známo, zda podání vakcíny M- M- RVAXPRO těhotné ženě může poškodit plod nebo ovlivnit reprodukční schopnost.
Proto se vakcína nesmí aplikovat těhotným ženám; navíc je nutno se po dobu 3 měsíců po očkování vyvarovat otěhotnění (viz body 4. 3 a 4. 4).
Při udílení pokynů ženám, které byly nedopatřením během těhotenství očkovány nebo které otěhotněly do 3 měsíců po očkování, musí mít lékař na paměti následující:
I když se ukázalo, že virus
15 vakcíny příušnic infikuje placentu a plod, neexistují důkazy o tom, že u člověka způsobuje vrozené malformace; (3) Podle zpráv zvyšuje infikování divokým virem spalniček během těhotenství riziko pro plod.
U žen infikovaných divokým virem spalniček během těhotenství byl pozorován zvýšený počet spontánních potratů, porodů mrtvých dětí, vrozených vad a předčasných porodů.
Odpovídající studie infekce virem oslabeného (vakcínového) kmene spalniček v těhotenství nebyly provedeny.
Pozn.: oficiální doporučení ohledně čekací doby pro vyvarování se otěhotnění po očkování se mohou lišit.
Ženy po porodu
Bylo zjištěno, že je v mnoha případech vhodné vakcinovat ženy vnímavé na spalničky okamžitě v poporodním období.
Studie ukázaly, že kojící ženy po porodu, očkované vakcínou s živým oslabeným virem zarděnek, mohou vylučovat virus do mateřského mléka a přenést jej na kojence.
Žádný z kojenců se sérologicky potvrzenou infekcí zarděnkami netrpěl symptomatickým onemocněním.
Není známo, zda se virus vakcíny proti spalničkám nebo příušnicím vylučuje do mateřského mléka; proto je třeba při rozhodování o aplikaci vakcíny M- M- RVAXPRO kojící ženě postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích byla vakcína M- M- RVAXPRO podána 1 965 dětem (viz bod 5. 1) a celkový profil bezpečnosti byl srovnatelný s předcházející formulací vakcíny proti spalničkám, příušnicím a zarděnkám vyráběnou společností Merck & Co., Inc.
V klinické studii dostalo 752 dětí M- M- RVAXPRO buď intramuskulárně nebo subkutánně.
Celkový profil bezpečnosti kteréhokoli způsobu podání byl srovnatelný, i když reakce v místě podání injekce byly méně časté u i. m. skupiny (15, 8%) ve srovnání se s. c. skupinou (25, 8%).
Byly vyhodnoceny všechny nežádoucí účinky u 1 940 dětí.
Nežádoucí účinky související s vakcinací sledované u jedinců následně po očkování vakcínou M- M- RVAXPRO (kromě jednotlivých hlášených případů s četností < 0, 2%) byly u těchto dětí následující.
V porovnání s první dávkou není druhá dávka vakcíny M- M- RVAXPRO doprovázena zvýšením incidence a závažnosti klinických symptomů, včetně symptomů poukazujících na hypersenzitivní reakce.
Navíc jsou k dispozici jiné nežádoucí účinky hlášené po uvedení vakcíny M- M- RVAXPRO na trh a/ nebo v klinických studiích a po uvedení na trh předchozí formulace monovalentní a kombinované vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., bez ohledu na příčinnou souvislost nebo četnost výskytu, přičemž jsou uvedeny dále (četnost výskytu není známa).
Tyto údaje byly hlášeny na základě více než 400 milionů celosvětově distribuovaných dávek.
[Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100)], není známo (z dostupných údajů nelze určit)]
Infekční a parazitární onemocnění Méně časté: zánět nosohltanu, infekce horních cest dýchacích nebo virová infekce.
Není známo: aseptická meningitida (viz dále), atypické spalničky, epididymitida, orchitida, otitis media, parotitida, rinitida, subakutní sklerotizující panencefalitida (viz dále).
16 Po vakcinaci proti spalničkám, příušnicím a zarděnkám byly hlášeny případy aseptické meningitidy.
I když byla prokázána příčinná souvislost mezi jinými kmeny vakcín proti příušnicím a aseptickou meningitidou, není o souvislosti vakcíny proti příušnicím Jeryl Lynn™ a aseptickou meningitidou k dispozici žádný důkaz.
Poruchy krve a lymfatického systému Není známo: regionální lymfadenopatie, trombocytopenie.
Poruchy imunitního systému Není známo: anafylaktoidní reakce, anafylaxe a související jevy, jako je angioneurotický edém, edém obličeje a periferní edém.
Psychiatrické poruchy Není známo: podrážděnost
Poruchy nervového systému Není známo: afebrilní křeče nebo záchvaty, ataxie, závrať, encefalitida (viz dále), encefalopatie (viz dále), febrilní křeče (u dětí), Guillain- Barrého syndrom, bolesti hlavy, spalničková encefalitida s inkluzními tělísky (viz bod 4. 3), oční obrny, zánět očního nervu, parestézie, polyneuritida, polyneuropatie, retrobulbární neuritida, synkopa.
Encefalitida a encefalopatie, kromě subakutní sklerotizující panencefalitidy, byly hlášeny přibližně jednou na každé 3 miliony dávek vakcín obsahujících spalničky vyrobených firmou Merck & Co., Inc.
Poregistrační sledování více než 400 milionů dávek, které byly distribuovány po celém světě za dobu téměř 25 let (v letech 1978 až 2003) ukazuje, že závažné nežádoucí účinky, jako je encefalitida a encefalopatie, jsou stále hlášeny vzácně.
V žádném případě nebylo s konečnou platností prokázáno, že tyto reakce byly vakcínou zapříčiněny; údaje však naznačují možnost, že některé z těchto případů vakcínami proti spalničkám zapříčiněny být mohly.
Nejsou k dispozici žádné důkazy, že vakcína proti spalničkám může způsobit subakutní sklerotizující panencefalitidu.
Existují hlášení subakutní sklerotizující panencefalitidy u dětí, které neměly v anamnéze infekci divokým typem spalniček, ale které byly očkovány vakcínou proti spalničkám.
Některé z těchto případů mohly být důsledkem nerozpoznaných spalniček v prvním roce života nebo případně očkování proti spalničkám.
Výsledky retrospektivní studie s kontrolovanými případy provedené US Centers for Disease Control and Prevention ukazují, že celkový účinek vakcíny proti spalničkám chránil před subakutní sklerotizující panencefalitidou, přičemž riziko subakutní sklerotizující panencefalitidy bylo z podstaty přítomno.
Oční poruchy Není známo: konjunktivitida, retinitida.
Porucha ucha a labyrintu Není známo: nervová hluchota.
Respirační, hrudní a mediastinální poruchy Méně časté: výtok z nosu.
Není známo: bronchiální spasmus, kašel, pneumonie, pneumonitida (viz bod 4. 3), bolest v krku.
Gastrointestinální poruchy Méně časté: průjem nebo zvracení.
Není známo: nausea
Poruchy kůže a podkoží Časté: vyrážka připomínající spalničky nebo jiná vyrážka.
Méně časté: kopřivka.
Není známo: pannikulitida, purpura, indurace kůže, Stevens- Johnsonův syndrom, svědění.
17 Není známo: artritida a/ nebo artralgie (obvykle přechodná a vzácně chronická [viz dále]), myalgie.
Artralgie a/ nebo artritida (obvykle přechodná a vzácně chronická) a polyneuritida jsou rysy infekce způsobené divokým typem zarděnek, přičemž jejich četnost a závažnost se mění s věkem a podle pohlaví, přičemž je nejvyšší u dospělých žen a nejnižší u dětí před pubertou.
Po očkování dětí jsou reakce v kloubech obvykle méně časté (0 až 3%) a krátce trvající.
U žen je incidence artritidy a artralgie obecně vyšší než u dětí (12 až 20%), přičemž reakce mají sklon být výraznější a dlouhodobější.
Symptomy mohou přetrvávat měsíce nebo ve vzácných případech roky.
U dospívajících dívek se reakce zdají být pokud jde o incidenci někde mezi dětmi a dospělými ženami.
Dokonce i u starších žen (35 až 45 let) jsou tyto reakce obecně dobře snášeny a vzácně narušují normální aktivity.
S divokým typem infekce zarděnek je spojována chronická artritida, přičemž je dávána do souvislosti s přetrvávajícím virem a/ nebo virovým antigenem izolovaným z tělesných tkání.
U očkovaných jedinců se chronické kloubní symptomy vyvinuly jen vzácně.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: horečka (38, 5 °C a více), erytém v místě aplikace injekce, bolest v místě aplikace injekce a otok v místě aplikace injekce.
Časté: podlitiny v místě aplikace injekce.
Méně časté: vyrážka v místě aplikace injekce.
Není známo: krátkodobé pálení a/ nebo píchání v místě aplikace injekce, horečka (38, 5 °C nebo více), pocit nevolnosti, papilitida, periferní edém, otok, bolestivost při tlaku, puchýřky v místě aplikace injekce, podlitiny a zarudnutí v místě aplikace injekce.
Cévní poruchy Není známo: vaskulitida
4. 9 Předávkování
Předávkování bylo popsáno vzácně a nebylo spojeno s žádnými vážnými nežádoucími účinky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína, ATC kód:
J07BD52.
Zhodnocení imunogenity a klinické účinnosti Srovnávací studie s 1 279 jedinci, kteří dostali vakcínu M- M- RVAXPRO nebo předchozí formulaci vakcíny (vyrobenou s lidským sérovým albuminem) proti spalničkám, příušnicím a zarděnkám vyráběnou společností Merck & Co., Inc. ukazuje podobnou imunogenitu a bezpečnost u obou produktů.
Klinické studie s 284 trojitě seronegativními dětmi ve věku od 11 měsíců do 7 let ukázaly, že předchozí formulace vakcíny proti spalničkám, příušnicím a zarděnkám vyráběná společností Merck & Co., Inc. má vysokou imunogenitu a je všeobecně dobře snášena.
V těchto studiích jediná dávka vakcíny vyvolala inhibici hemaglutinace (HI) protilátek spalniček u 95%, příušnic u 96% a zarděnek u 99% vnímavých osob.
Srovnávací studie u 752 jedinců, kteří dostali M- M- RVAXPRO buď intramuskulárním nebo subkutánním podáním, prokázala podobný profil immunogenicity u obou způsobů podání.
Účinnost složek předchozí formulace vakcíny proti spalničkám, příušnicím a zarděnkám vyráběné společností Merck & Co., Inc. byla stanovena v sériích dvojitě slepých kontrolovaných terénních studií, které prokázaly vysoký stupeň ochranné účinnosti, kterou poskytují jednotlivé složky vakcíny.
18 Tyto studie také prokázaly, že tvorba protilátek v séru jako odpověď na vakcinaci proti spalničkám, příušnicím a zarděnkám současně chrání před těmito onemocněními.
Vakcinace po expozici
Vakcinace jednotlivců vystavených divokému typu spalniček může zajistit ochranu, pokud je vakcína podána během 72 hodin po expozici.
Pokud je vakcína podána několik málo dnů po expozici, je přesto zajištěna značná ochrana.
Neexistuje žádný přesvědčivý důkaz, že vakcinace jedinců vystavených v poslední době divokému typu příušnic nebo divokému typu zarděnek zajistí ochranu.
Účinnost
Celosvětově bylo zatím distribuováno přes 400 miliónů dávek předchozí formulace vakcíny proti spalničkám, příušnicím a zarděnkám, které vyrobila společnost Merck & Co., Inc.
(v letech 1978 až 2003).
Široké použití dvoudávkového vakcinačního schématu v USA a v zemích jako například Finsko a Švédsko vedlo k více než 99% snížení výskytu každého ze tří uvedených onemocnění.
Netěhotné dospívající a dospělé ženy
Vakcinace vnímavých netěhotných dospívajících a dospělých žen v plodném věku vakcínou s živým oslabeným virem zarděnek je indikována, pokud je zachována určitá opatrnost (viz body 4. 4 a 4. 6).
Očkování vnímavých postpubertálních žen zajišťuje individuální ochranu proti následně získané infekci zarděnkami během těhotenství, která postupně brání infekci plodu a následnému vrozenému poškození.
Dříve neočkované dětí starší než 12 měsíců, které jsou v kontaktu s vnímavými těhotnými ženami by měly dostat vakcínu obsahující živý oslabený virus zarděnek (jako M- M- RVAXPRO nebo monovalentní vakcínu proti zarděnkám), aby se snížilo riziko expozice těhotné ženy.
Jedinci s možnou vnímavostí k příušnicím a zarděnkám
Vakcíně M- M- RVAXPRO je dávána přednost při vakcinaci osob, které mohou být vnímavé k příušnicím a zarděnkám.
Jedinci, kteří vyžadují vakcinaci proti spalničkám mohou dostat vakcínu M- M- RVAXPRO bez ohledu na jejich imunitní stav vzhledem k příušnicím a zarděnkám, jestliže není monovalentní vakcína proti spalničkám rychle dostupná.
5. 2 Farmakokinetické vlastnosti
U vakcín není vyžadováno hodnocení farmakokinetických údajů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Tradiční neklinické studie se neprováděly, kromě údajů uvedených v jiných oddílech tohoto Souhrnu údajů o přípravku však neexistují žádné neklinické obavy, které by byly považovány za významné pro klinickou bezpečnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sorbitol Fosforečnan sodný
19 Fosforečnan draselný Sacharosa Hydrolyzovaná želatina Živná půda M 199 s Hanksovými solemi Živná půda MEM (Eagle) Natrium- hydrogen- glutamát Neomycin Fenolsulfonftalein Hydrogenuhličitan sodný Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
Rozpouštědlo
Voda na injekci
6. 2 Inkompatibility
Vzhledem k tomu, že nebyly provedeny studie kompatibility, nesmí se vakcína mísit s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Po rozpuštění je nutno vakcínu okamžitě aplikovat; stabilita vakcíny při použití při zchlazení na 2°C- 8°C po dobu 8 hodin však byla prokázána.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C– 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Prášek v injekční lahvičce (sklo typu 1) se zátkou (butylová pryž) a rozpouštědlo v předplněné injekční stříkačce (sklo typu 1) s připojenou jehlou s pístovou zátkou (chlorobutylová pryž) a krytem jehly (přírodní pryž), ve velikostech balení po 1 a po 10.
Prášek v injekční lahvičce (sklo typu 1) se zátkou (butylová pryž) a rozpouštědlo v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou a čepičkou na špičce (chlorobutylová pryž), bez jehly, ve velikostech balení po 1, po 10 a po 20.
Prášek v injekční lahvičce (sklo typu 1) se zátkou (butylová pryž) a rozpouštědlo v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou a čepičkou na špičce (chlorobutylová pryž), s jednou nebo dvěmi nepřipojenými jehlami, ve velikostech balení po 1, po 10 a po 20.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení s ním
K rekonstituci vakcíny používejte dodávané rozpouštědlo.
Rozpouštědlo je čirá bezbarvá tekutina.
Před smísením s rozpouštědlem je prášek světle žlutá kompaktní krystalická hmota Po úplné rekonstituci je vakcína čirá žlutá tekutina.
20 Aby se zabránilo přenosu infekčních agens z jedné osoby na druhou, je naprosto nezbytné u každého pacienta použít novou sterilní stříkačku a jehlu.
Pokyny k rekonstituci
Celý obsah injekční stříkačky vstříkněte do injekční lahvičky obsahující prášek.
Mírně protřepejte, aby došlo k důkladnému promíchání.
Celý obsah rozpuštěné vakcíny natáhněte z injekční lahvičky do stejné injekční stříkačky a celý objem vakcíny aplikujte.
Při zjištění drobných částic nebo pokud rozpouštědlo nebo prášek nebo rekonstituovaná vakcína vzhledově neodpovídá výše uvedenému popisu nelze připravenou vakcínu použít.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 337/ 003 EU/ 1/ 06/ 337/ 004 EU/ 1/ 06/ 337/ 005 EU/ 1/ 06/ 337/ 006 EU/ 1/ 06/ 337/ 007 EU/ 1/ 06/ 337/ 008 EU/ 1/ 06/ 337/ 009 EU/ 1/ 06/ 337/ 010 EU/ 1/ 06/ 337/ 011 EU/ 1/ 06/ 337/ 012 EU/ 1/ 06/ 337/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
05/ 05/ 2006
10.
DD/ MMM/ YYYY
21 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
22 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Merck & Co., Inc.
Sumneytown Pike PO Box 4 West Point Pennsylvania 19486 USA
Název a adresa výrobce odpovědného za propouštění šarží
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
24 A.
OZNAČENÍ NA OBALU
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
M- M- RVAXPRO – Prášek v injekční lahvičce a rozpouštědlo v injekční lahvičce – balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
M- M- RVAXPRO Prášek pro přípravu injekční suspenze s rozpouštědlem.
Vakcína proti spalničkám, příušnicím a zarděnkám (živá).
2.
Po rekonstituci obsahuje jedna dávka (0, 5 ml):
Virus morbillorum vivum attenuatum kmene Enders ’ Edmonston Virus parotitidis vivum attenuatum kmene Jeryl Lynn™ (hladina B) Virus rubeolae vivum attenuatum kmene Wistar RA 27/ 3
ne méně než 1×103 CCID50 * ne méně než 12, 5×103 CCID50 * ne méně než 1×103 CCID50 *
* 50% infekční dávka buněčné kultury.
3.
SEZNAM POMOCNÝCH LÁTEK
Sorbitol, fosforečnan sodný, fosforečnan draselný, sacharosa, hydrolyzovaná želatina, živná půda M 199 s Hanksovými solemi, živná půda MEM (Eagle), natrium- hydrogen- glutamát, neomycin, fenolsulfonftalein, hydrogenuhličitan sodný, kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH) a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENĺ
Prášek pro přípravu injekční suspenze s rozpouštědlem.
1 injekční lahvička s jednou dávkou (prášek) a 1 injekční lahvička s jednou dávkou (rozpouštědlo).
10 injekčních lahviček s jednou dávkou (prášek) a 10 injekčních lahviček s jednou dávkou (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (i. m.) nebo subkutánní (s. c.) podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
26 8.
POUŽITELNOST
EXP.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C– 8°C).
Nezmrazujte.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl přípravek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 8 hodin, pokud se uchovává v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si, prosím, v příbalové informaci jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 337/ 001 – balení po 1 ks.
EU/ 1/ 06/ 337/ 002 – balení po 10 ks.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
M- M- RVAXPRO Prášek pro přípravu injekční suspenze.
2.
ZPŮSOB PODÁNÍ
i. m. nebo s. c. podání.
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka.
6.
JINÉ
SANOFI PASTEUR MSD SNC
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro M- M- RVAXPRO.
Voda na injekci.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka.
6.
JINÉ
SANOFI PASTEUR MSD SNC
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
M- M- RVAXPRO – Prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce s připevněnou jehlou – balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
M- M- RVAXPRO Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
Vakcína proti spalničkám, příušnicím a zarděnkám (živá).
2.
Po rekonstituci obsahuje jedna dávka (0, 5 ml):
Virus morbillorum vivum attenuatum kmene Enders ’ Edmonston Virus parotitidis vivum attenuatum kmene Jeryl Lynn™ (hladina B) Virus rubeolae vivum attenuatum kmene Wistar RA 27/ 3
ne méně než 1×103 CCID50 * ne méně než 12, 5×103 CCID50 * ne méně než 1×103 CCID50 *
* 50% infekční dávka buněčné kultury.
3.
SEZNAM POMOCNÝCH LÁTEK
Sorbitol, fosforečnan sodný, fosforečnan draselný, sacharosa, hydrolyzovaná želatina, živná půda M 199 s Hanksovými solemi, živná půda MEM (Eagle), natrium- hydrogen- glutamát, neomycin, fenolsulfonftalein, hydrogenuhličitan sodný, kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH) a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENĺ
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
1 injekční lahvička s jednou dávkou (prášek) a 1 předplněná injekční stříkačka s připevněnou jehlou s jednou dávkou (rozpouštědlo).
10 injekčních lahviček s jednou dávkou (prášek) a 10 předplněných injekčních stříkaček s připevněnou jehlou s jednou dávkou (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (i. m.) nebo subkutánní (s. c.) podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
30 8.
POUŽITELNOST
EXP.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C– 8°C).
Nezmrazujte.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl přípravek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 8 hodin, pokud se uchovává v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si, prosím, v příbalové informaci jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 337/ 003 – balení po 1 ks.
EU/ 1/ 06/ 337/ 004 – balení po 10 ks.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
M- M- RVAXPRO – Prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce bez jehly – balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
M- M- RVAXPRO Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
Vakcína proti spalničkám, příušnicím a zarděnkám (živá).
2.
Po rekonstituci obsahuje jedna dávka (0, 5 ml):
Virus morbillorum vivum attenuatum kmene Enders ’ Edmonston Virus parotitidis vivum attenuatum kmene Jeryl Lynn™ (hladina B) Virus rubeolae vivum attenuatum kmene Wistar RA 27/ 3
ne méně než 1×103 CCID50 * ne méně než 12, 5×103 CCID50 * ne méně než 1×103 CCID50 *
* 50% infekční dávka buněčné kultury
3.
SEZNAM POMOCNÝCH LÁTEK
Sorbitol, fosforečnan sodný, fosforečnan draselný, sacharosa, hydrolyzovaná želatina, živná půda M 199 s Hanksovými solemi, živná půda MEM (Eagle), natrium- hydrogen- glutamát, neomycin, fenolsulfonftalein, hydrogenuhličitan sodný, kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH) a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENĺ
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
1 injekční lahvička s jednou dávkou (prášek) a 1 předplněná injekční stříkačka bez jehly s jednou dávkou (rozpouštědlo).
10 injekčních lahviček s jednou dávkou (prášek) a 10 předplněných injekčních stříkaček bez jehly s jednou dávkou (rozpouštědlo).
20 injekčních lahviček s jednou dávkou (prášek) a 20 předplněných injekčních stříkaček bez jehly s jednou dávkou (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (i. m.) nebo subkutánní (s. c.) podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
32 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C– 8°C).
Nezmrazujte.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl přípravek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 8 hodin, pokud se uchovává v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si, prosím, v příbalové informaci jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 337/ 005 – balení po 1 ks.
EU/ 1/ 06/ 337/ 006 – balení po 10 ks.
EU/ 1/ 06/ 337/ 007 – balení po 20 ks.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
M- M- RVAXPRO – Prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce s nepřipevněnou jehlou – balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
M- M- RVAXPRO Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
Vakcína proti spalničkám, příušnicím a zarděnkám (živá).
2.
Po rekonstituci obsahuje jedna dávka (0, 5 ml):
Virus morbillorum vivum attenuatum kmene Enders ’ Edmonston Virus parotitidis vivum attenuatum kmene Jeryl Lynn™ (hladina B) Virus rubeolae vivum attenuatum kmene Wistar RA 27/ 3
ne méně než 1×103 CCID50 * ne méně než 12, 5×103 CCID50 * ne méně než 1×103 CCID50 *
* 50% infekční dávka buněčné kultury.
3.
SEZNAM POMOCNÝCH LÁTEK
Sorbitol, fosforečnan sodný, fosforečnan draselný, sacharosa, hydrolyzovaná želatina, živná půda M 199 s Hanksovými solemi, živná půda MEM (Eagle), natrium- hydrogen- glutamát, neomycin, fenolsulfonftalein, hydrogenuhličitan sodný, kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH) a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENĺ
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
1 injekční lahvička s jednou dávkou (prášek) a 1 předplněná injekční stříkačka s nepřipevněnou jehlou s jednou dávkou (rozpouštědlo).
10 injekčních lahviček s jednou dávkou (prášek) a 10 předplněných injekčních stříkaček s nepřipevněnou jehlou s jednou dávkou (rozpouštědlo).
20 injekčních lahviček s jednou dávkou (prášek) a 20 předplněných injekčních stříkaček s nepřipevněnou jehlou s jednou dávkou (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (i. m.) nebo subkutánní (s. c.) podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
34 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C– 8°C).
Nezmrazujte.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl přípravek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 8 hodin, pokud se uchovává v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si, prosím, v příbalové informaci jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 337/ 008 – balení po 1 ks.
EU/ 1/ 06/ 337/ 009 – balení po 10 ks.
EU/ 1/ 06/ 337/ 010 – balení po 20 ks.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
M- M- RVAXPRO – Prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce se dvěmi nepřipevněnými jehlami – balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
M- M- RVAXPRO Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
Vakcína proti spalničkám, příušnicím a zarděnkám (živá).
2.
Po rekonstituci obsahuje jedna dávka (0, 5 ml):
Virus morbillorum vivum attenuatum kmene Enders ’ Edmonston Virus parotitidis vivum attenuatum kmene Jeryl Lynn™ (hladina B) Virus rubeolae vivum attenuatum kmene Wistar RA 27/ 3
ne méně než 1×103 CCID50 * ne méně než 12, 5×103 CCID50 * ne méně než 1×103 CCID50 *
* 50% infekční dávka buněčné kultury.
3.
SEZNAM POMOCNÝCH LÁTEK
Sorbitol, fosforečnan sodný, fosforečnan draselný, sacharosa, hydrolyzovaná želatina, živná půda M 199 s Hanksovými solemi, živná půda MEM (Eagle), natrium- hydrogen- glutamát, neomycin, fenolsulfonftalein, hydrogenuhličitan sodný, kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH) a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENĺ
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
1 injekční lahvička s jednou dávkou (prášek) a 1 předplněná injekční stříkačka se dvěmi nepřipevněnými jehlami s jednou dávkou (rozpouštědlo).
10 injekčních lahviček s jednou dávkou (prášek) a 10 předplněných injekčních stříkaček se dvěmi nepřipevněnými jehlami s jednou dávkou (rozpouštědlo).
20 injekčních lahviček s jednou dávkou (prášek) a 20 předplněných injekčních stříkaček se dvěmi nepřipevněnými jehlami s jednou dávkou (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (i. m.) nebo subkutánní (s. c.) podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
36 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C– 8°C).
Nezmrazujte.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl přípravek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 8 hodin, pokud se uchovává v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si, prosím, v příbalové informaci jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 337/ 011 – balení po 1 ks.
EU/ 1/ 06/ 337/ 012 – balení po 10 ks.
EU/ 1/ 06/ 337/ 013 – balení po 20 ks.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
M- MRVAXPRO Prášek pro přípravu injekční suspenze v přeplněné injekční stříkačce.
2.
ZPŮSOB PODÁNÍ
i. m. nebo s. c. podání.
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka.
6.
JINÉ
SANOFI PASTEUR MSD SNC
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro M- M- RVAXPRO.
Voda na injekci.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP.
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka.
6.
JINÉ
SANOFI PASTEUR MSD SNC
39 B.
PŘÍBALOVÁ INFORMACE
40 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
M- M- RVAXPRO Prášek pro přípravu injekční suspenze s rozpouštědlem Vakcína proti spalničkám, příušnicím a zarděnkám (živá)
Přečtěte si pozorně celou příbalovou informaci dříve, než necháte sebe nebo Vaše dítě očkovat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tato vakcína byla předepsána Vám nebo Vašemu dítěti.
Nedávejte ji nikomu jinému. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je M- M- RVAXPRO a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete M- M- RVAXPRO používat 3.
Jak se M- M- RVAXPRO používá 4.
Možné nežádoucí účinky 5.
Jak M- M- RVAXPRO uchovávat 6.
Další informace
1.
CO JE M- M- RVAXPRO A K ČEMU SE POUŽÍVÁ
M- M- RVAXPRO je očkovací látka (vakcína) obsahující viry spalniček, příušnic a zarděnek, které byly oslabeny.
Po podání vakcíny člověku začne jeho imunitní systém (přirozená obrana organizmu) produkovat protilátky proti virům spalniček, příušnic a zarděnek.
Protilátky pomáhají chránit před onemocněními vyvolávanými uvedenými viry.
M- M- RVAXPRO se podává s cílem poskytnout Vám nebo Vašemu dítěti ochranu před spalničkami, příušnicemi a zarděnkami.
Vakcínu lze podávat osobám ve věku 12 měsíců nebo starším.
M- M- RVAXPRO může být také použita při vzplanutí onemocnění spalničkami v populaci nebo pro post- expoziční očkování nebo pro použití u dříve neočkovaných dětí starších než 12 měsíců, které jsou v kontaktu s vnímavými těhotnými ženami a osobami pravděpodobně vnímavými k onemocnění příušnicemi a zarděnkami.
I když M- M- RVAXPRO obsahuje živé viry, jsou příliš slabé na to, aby u zdravých osob vyvolaly spalničky, příušnice nebo zarděnky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE M- M- RVAXPRO POUŽÍVAT
Nepoužívejte M- M- RVAXPRO
• Jestliže jste Vy nebo Vaše dítě alergický/ á (přecitlivělý/ á) na kteroukoli složku M- M- RVAXPRO (včetně neomycinu nebo na kteroukoli složku uvedenou mezi “ dalšími složkami ”.
Viz bod 6.
Další informace). • Jestliže jste Vy nebo Vaše dcera těhotná (navíc je nutno vyvarovat se otěhotnění po dobu 3 měsíců po očkování, viz Těhotenství). • Jestliže máte Vy nebo Vaše dítě aktivní neléčenou tuberkulózu.
41 • Jestliže se Vy nebo Vaše dítě v současné době léčíte nebo užíváte léky, které by mohly oslabit imunitní systém (kromě kortikosteroidů v nízkých dávkách k léčbě astmatu nebo jako substituční léčba). • Jestliže máte Vy nebo Vaše dítě v důsledku nějakého onemocnění (včetně AIDS) oslabený imunitní systém. • Jestliže Vy nebo Vaše dítě trpíte poruchou krvetvorby nebo máte jakýkoliv druh rakoviny, který ovlivňuje imunitní systém. • Jestliže Vy nebo Vaše dítě máte v rodinné anamnéze vrozenou nebo dědičnou imunodeficienci, pokud se neprokáže dostatečná imunita Vaše nebo Vašeho dítěte. • Jestliže Vy nebo Vaše dítě trpíte nějakým onemocněním s horečkou vyšší než 38, 5 °C; samotné mírné zvýšení teploty však není důvodem k odložení očkování.
Zvláštní opatrnosti při použití vakcíny M- M- RVAXPRO je zapotřebí
Pokud se u osoby, která má být očkována, vyskytly některé z níže uvedených okolností, informujte o této skutečnosti ještě před použitím M- M- RVAXPRO lékaře nebo lékárníka: • Jestliže jste Vy nebo Vaše dítě prodělali alergickou reakci na vejce nebo na cokoli obsahující vejce. • Jestliže máte Vy nebo Vaše dítě v osobní nebo rodinné anamnéze alergie nebo záchvaty (křeče). • Jestliže se u Vás nebo Vašeho dítěte projevil nežádoucí účinek po očkování vakcínou proti spalničkám, příušnicím a zarděnkám (v jednotlivé nebo kombinované vakcíně, jako je vakcína proti spalničkám, příušnicím a zarděnkám, vyráběná společností Merck & Co., Inc.), kdy se brzy po očkování objevily modřiny nebo krvácení přetrvávající déle než obvykle. • Jestliže jste Vy nebo Vaše dítě infikováni virem lidské imunitní nedostatečnosti (HIV), ale nevykazujete příznaky onemocnění HIV.
Vy nebo Vaše dítě musíte být pečlivě sledováni s ohledem na spalničky, příušnice a zarděnky, protože očkování může být méně účinné než u neinfikovaných osob (viz bod Nepoužívejte M- M- RVAXPRO).
Stejně jako jiné vakcíny ani M- M- RVAXPRO nemusí úplně chránit všechny očkované osoby.
Také pokud již osoba, která má být očkována, přišla do styku s virem spalniček, příušnic nebo zarděnek a zatím ještě neonemocněla, nemusí být vakcína M- M- RVAXPRO schopna zabránit tomu, aby se nemoc projevila.
M- M- RVAXPRO může být podána osobám, které byly v nedávném (v průběhu 3 dnů) kontaktu s nemocným se spalničkami a mohou být v inkubační době nemoci.
V takových případech však nemusí být M- M- RVAXPRO vždy schopna zabránit rozvoji spalniček.
Vzájemné působení s dalšími léčivými přípravky
Lékař může očkování Vás nebo Vašeho dítěte odložit nejméně o 3 měsíce po transfuzích krve nebo plazmy nebo po podání imunoglobulinu (označovaného zkratkou IG).
Pokud Váš lékař nerozhodne jinak, po očkování vakcínou M- M- RVAXPRO se nesmí IG podat po dobu 1 měsíce.
Pokud je nutno provést tuberkulinový test, je třeba tak učinit kdykoli před vakcinací přípravkem M- M- RVAXPRO, současně s ní nebo 4 až 6 týdnů po vakcinaci.
M- M- RVAXPRO může být podána s některými běžnými dětskými vakcínami, u kterých může být potřebné podat je ve stejnou dobu.
M- M- RVAXPRO by měl být podán 1 měsíc před nebo 1 měsíc po podání vakcín, které nemohou být podány ve stejnou dobu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích (nebo jiných vakcínách), které Vy nebo Vaše dítě užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
42 Těhotenství a kojení
M- M- RVAXPRO se nesmí aplikovat těhotným ženám.
Ženy v plodném věku musí podniknout nezbytná opatření k tomu, aby po očkování neotěhotněly po dobu 3 měsíců nebo podle doporučení lékaře.
Osoby, které kojí nebo zamýšlejí kojit musí tuto skutečnost sdělit lékaři.
Lékař rozhodne, zda je nutno vakcínu M- M- RVAXPRO podat.
Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Neexistují žádné informace, které by naznačovaly, že M- M- RVAXPRO ovlivňuje schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE M- M- RVAXPRO POUŽÍVÁ
M- M- RVAXPRO je nutno aplikovat do svalu nebo pod kůži buď v oblasti vnější strany stehna nebo v horní části paže.
Preferovaným injekčním místem u mladších dětí je obvykle vnější strana stehna, zatímco oblast horní části paže je preferovaným injekčním místem pro starší jedince.
Přípravek M- M - RVAXPRO se nesmí přímo aplikovat do žádné krevní cévy.
Přípravek M- M- RVAXPRO se podává následovně: • Osobám ve věku 12 měsíců a starším.
Jedna dávka se podává ve zvoleném termínu. • Pro osoby očkované ve věku 12 měsíců nebo starší je obvykle doporučena další dávka nejméně 4 týdny po první dávce podle doporučení Vašeho lékaře. • Děti poprvé očkované ve věku mezi 6 měsíci a méně než 12 měsíci by měly být přeočkovány ve věku 12 až 15 měsíců s následným podáním další dávky podle doporučení Vašeho lékaře.
Pokyny k rekonstituci vakcíny určené pro zdravotnické pracovníky jsou zařazeny na konci této příbalové informace.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i M- M- RVAXPRO nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Přibližně u 1 z 10 pacientů byly hlášeny následující nežádoucí účinky v souvislosti s použitím přípravku M- M- RVAXPRO: horečka (38, 5 °C nebo vyšší), zarudnutí v místě aplikace, bolest v místě aplikace a otok.
Podlitiny v místě aplikace injekce byly hlášeny přibližně u 1 ze 100 pacientů.
Další nežádoucí účinky byly popsány po použití vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., nebo jejích monovalentních (jednotlivých) složek: pálení a/ nebo bodání krátkého trvání v místě aplikace, bolest a/ nebo otok kloubů (přechodný nebo chronický), vyrážka, neobvyklé krvácení nebo vznik modřin pod kůží, otok varlat.
Byly popsány další méně časté nežádoucí účinky, některé z nich byly závažné.
Mezi ně patřily: alergické reakce, záchvaty (křeče) a zánět mozku (encefalitida).
Lékař má k dispozici úplný seznam nežádoucích účinků vakcíny M- M- RVAXPRO.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
43 5.
JAK M- M- RVAXPRO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a převážejte chlazené (2°C– 8°C).
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
M- M- RVAXPRO nepoužívejte po uplynutí doby použitelnosti, uvedené na vnějším obalu za EXP.
Vakcína by měla být ihned použita nebo uložena v chladničce a použita v průběhu osmi hodin, jakmile je smísena s přiloženým rozpouštědlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co M- M- RVAXPRO obsahuje
Léčivými látkami jsou:
Virus morbillorum1 vivum attenuatum kmene Enders ’ Edmonston Virus parotitidis vivum attenuatum kmene Jeryl Lynn™ (hladina B) 1
ne méně než 1×103 CCID50 * ne méně než 12, 5×103 CCID50 *
Virus rubeolae2 vivum attenuatum kmene Wistar RA 27/ 3
ne méně než 1×103 CCID50 *
* 50% infekční dávka buněčné kultury.
1 vyrobeno na buňkách kuřecích embryí.
2 vyrobeno na lidských diploidních plicních (WI- 38) fibroblastech.
Pomocnými látkami jsou:
Prášek Sorbitol, fosforečnan sodný, fosforečnan draselný, sacharosa, hydrolyzovaná želatina, živná půda M 199 s Hanksovými solemi, MEM, natrium- hydrogen- glutamát, neomycin, fenolsulfonftalein, hydrogenuhličitan sodný, kyselina chlorovodíková (k úpravě pH) a hydroxid sodný (k úpravě pH).
Rozpouštědlo Voda na injekci.
Jak M- M- RVAXPRO vypadá a co obsahuje toto balení
Vakcína je prášek pro přípravu injekční suspenze obsažený v injekční lahvičce pro jednu dávku, který je nutno smísit s rozpouštědlem.
Rozpouštědlo je čirá a bezbarvá tekutina.
Prášek je světle žlutá kompaktní krystalická hmota.
Přípravek M- M- RVAXPRO je dostupný v balení po 1 a 10.
Na trhu nemusí být všechny velikosti balení.
44 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, 69007 Lyon, Francie.
Výrobce odpovědný za propouštění šarží:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 7887 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86- 6. 7- 0. 2. 2. 2. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Tato příbalová informace byla naposledy schválena: MMM/ YYYYY
---------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Pokyny k přípravě vakcíny
Rozpouštědlo je čirá bezbarvá tekutina.
Před smísením s rozpouštědlem je prášek světle žlutá kompaktní krystalická hmota.
Po úplném rozpuštění je vakcína čirá žlutá tekutina.
Natáhněte celý objem rozpouštědla do injekční stříkačky.
Celý obsah injekční stříkačky vstříkněte do injekční lahvičky obsahující prášek.
Mírně protřepejte, aby se prášek úplně rozpustil.
Celý obsah rozpuštěné vakcíny natáhněte z injekční lahvičky do stejné injekční stříkačky a celý objem vakcíny aplikujte.
45 K omezení ztráty účinnosti se doporučuje vakcínu aplikovat okamžitě po rozpuštění nebo uložit v chladničce a použít v průběhu 8 hodin.
Pokud se rozpuštěná vakcína neaplikuje v průběhu 8 hodin, je nutno ji zlikvidovat.
Rozpuštěnou vakcínu nezmrazujte.
Nepoužívejte připravenou vakcínu, pokud zjistíte přítomnost jakýchkoli drobných částic nebo pokud rozpouštědlo nebo prášek nebo rozpuštěná vakcína vzhledově neodpovídají výše uvedenému popisu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Viz také bod 3.
JAK SE M- M- RVAXPRO POUŽÍVÁ.
46 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
M- M- RVAXPRO Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce Vakcína proti spalničkám, příušnicím a zarděnkám (živá)
Přečtěte si pozorně celou příbalovou informaci dříve, než necháte sebe nebo Vaše dítě očkovat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tato vakcína byla předepsána Vám nebo Vašemu dítěti.
Nedávejte ji nikomu jinému. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je M- M- RVAXPRO a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete M- M- RVAXPRO používat 3.
Jak se M- M- RVAXPRO používá 4.
Možné nežádoucí účinky 5.
Jak M- M- RVAXPRO uchovávat 6.
Další informace
1.
CO JE M- M- RVAXPRO A K ČEMU SE POUŽÍVÁ
M- M- RVAXPRO je očkovací látka (vakcína) obsahující viry spalniček, příušnic a zarděnek, které byly oslabeny.
Po podání vakcíny člověku začne jeho imunitní systém (přirozená obrana organizmu) produkovat protilátky proti virům spalniček, příušnic a zarděnek.
Protilátky pomáhají chránit před onemocněními vyvolávanými uvedenými viry.
M- M- RVAXPRO se podává s cílem poskytnout Vám nebo Vašemu dítěti ochranu před spalničkami, příušnicemi a zarděnkami.
Vakcínu lze podávat osobám ve věku 12 měsíců nebo starším.
M- M- RVAXPRO může být také použita při vzplanutí onemocnění spalničkami v populaci nebo pro post- expoziční očkování nebo pro použití u dříve neočkovaných dětí starších než 12 měsíců, které jsou v kontaktu s vnímavými těhotnými ženami a osobami pravděpodobně vnímavými k onemocnění příušnicemi a zarděnkami.
I když M- M- RVAXPRO obsahuje živé viry, jsou příliš slabé na to, aby u zdravých osob vyvolaly spalničky, příušnice nebo zarděnky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE M- M- RVAXPRO POUŽÍVAT
Nepoužívejte M- M- RVAXPRO
• Jestliže jste Vy nebo Vaše dítě alergický/ á (přecitlivělý/ á) na kteroukoli složku M- M- RVAXPRO (včetně neomycinu nebo na kteroukoli složku uvedenou mezi “ dalšími složkami ”.
Viz bod 6.
Další informace). • Jestliže jste Vy nebo Vaše dcera těhotná (navíc je nutno vyvarovat se otěhotnění po dobu 3 měsíců po očkování, viz Těhotenství). • Jestliže máte Vy nebo Vaše dítě aktivní neléčenou tuberkulózu.
47 • Jestliže se Vy nebo Vaše dítě v současné době léčíte nebo užíváte léky, které by mohly oslabit imunitní systém (kromě kortikosteroidů v nízkých dávkách k léčbě astmatu nebo jako substituční léčba). • Jestliže máte Vy nebo Vaše dítě v důsledku nějakého onemocnění (včetně AIDS) oslabený imunitní systém. • Jestliže Vy nebo Vaše dítě trpíte poruchou krvetvorby nebo máte jakýkoliv druh rakoviny, který ovlivňuje imunitní systém. • Jestliže Vy nebo Vaše dítě máte v rodinné anamnéze vrozenou nebo dědičnou imunodeficienci, pokud se neprokáže dostatečná imunita Vaše nebo Vašeho dítěte. • Jestliže Vy nebo Vaše dítě trpíte nějakým onemocněním s horečkou vyšší než 38, 5 °C; samotné mírné zvýšení teploty však není důvodem k odložení očkování.
Zvláštní opatrnosti při použití vakcíny M- M- RVAXPRO je zapotřebí
Pokud se u osoby, která má být očkována, vyskytly některé z níže uvedených okolností, informujte o této skutečnosti ještě před použitím M- M- RVAXPRO lékaře nebo lékárníka: • Jestliže jste Vy nebo Vaše dítě prodělali alergickou reakci na vejce nebo na cokoli obsahující vejce. • Jestliže máte Vy nebo Vaše dítě v osobní nebo rodinné anamnéze alergie nebo záchvaty (křeče). • Jestliže se u Vás nebo Vašeho dítěte projevil nežádoucí účinek po očkování vakcínou proti spalničkám, příušnicím a zarděnkám (v jednotlivé nebo kombinované vakcíně, jako je vakcína proti spalničkám, příušnicím a zarděnkám, vyráběná společností Merck & Co., Inc.), kdy se brzy po očkování objevily modřiny nebo krvácení přetrvávající déle než obvykle. • Jestliže jste Vy nebo Vaše dítě infikováni virem lidské imunitní nedostatečnosti (HIV), ale nevykazujete příznaky onemocnění HIV.
Vy nebo Vaše dítě musíte být pečlivě sledováni s ohledem na spalničky, příušnice a zarděnky, protože očkování může být méně účinné než u neinfikovaných osob (viz bod Nepoužívejte M- M- RVAXPRO).
Stejně jako jiné vakcíny ani M- M- RVAXPRO nemusí úplně chránit všechny očkované osoby.
Také pokud již osoba, která má být očkována, přišla do styku s virem spalniček, příušnic nebo zarděnek a zatím ještě neonemocněla, nemusí být vakcína M- M- RVAXPRO schopna zabránit tomu, aby se nemoc projevila.
M- M- RVAXPRO může být podána osobám, které byly v nedávném (v průběhu 3 dnů) kontaktu s nemocným se spalničkami a mohou být v inkubační době nemoci.
V takových případech však nemusí být M- M- RVAXPRO vždy schopna zabránit rozvoji spalniček.
Vzájemné působení s dalšími léčivými přípravky
Lékař může očkování Vás nebo Vašeho dítěte odložit nejméně o 3 měsíce po transfuzích krve nebo plazmy nebo po podání imunoglobulinu (označovaného zkratkou IG).
Pokud Váš lékař nerozhodne jinak, po očkování vakcínou M- M- RVAXPRO se nesmí IG podat po dobu 1 měsíce.
Pokud je nutno provést tuberkulinový test, je třeba tak učinit kdykoli před vakcinací přípravkem M- M- RVAXPRO, současně s ní nebo 4 až 6 týdnů po vakcinaci.
M- M- RVAXPRO může být podána s některými běžnými dětskými vakcínami, u kterých může být potřebné podat je ve stejnou dobu.
M- M- RVAXPRO by měl být podán 1 měsíc před nebo 1 měsíc po podání vakcín, které nemohou být podány ve stejnou dobu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích (nebo jiných vakcínách), které Vy nebo Vaše dítě užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
48 Těhotenství a kojení
M- M- RVAXPRO se nesmí aplikovat těhotným ženám.
Ženy v plodném věku musí podniknout nezbytná opatření k tomu, aby po očkování neotěhotněly po dobu 3 měsíců nebo podle doporučení lékaře.
Osoby, které kojí nebo zamýšlejí kojit musí tuto skutečnost sdělit lékaři.
Lékař rozhodne, zda je nutno vakcínu M- M- RVAXPRO podat.
Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Neexistují žádné informace, které by naznačovaly, že M- M- RVAXPRO ovlivňuje schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE M- M- RVAXPRO POUŽÍVÁ
M- M- RVAXPRO je nutno aplikovat do svalu nebo pod kůži buď v oblasti vnější strany stehna nebo v horní části paže.
Preferovaným injekčním místem u mladších dětí je obvykle vnější strana stehna, zatímco oblast horní části paže je preferovaným injekčním místem pro starší jedince.
Přípravek M- M - RVAXPRO se nesmí přímo aplikovat do žádné krevní cévy.
M- M- RVAXPRO se podává následovně: • Osobám ve věku 12 měsíců a starším.
Jedna dávka se podává ve zvoleném termínu. • Pro osoby očkované ve věku 12 měsíců nebo starší je obvykle doporučena další dávka nejméně 4 týdny po první dávce podle doporučení Vašeho lékaře. • Děti poprvé očkované ve věku mezi 6 měsíci a méně než 12 měsíci by měly být přeočkovány ve věku 12 až 15 měsíců s následným podáním další dávky podle doporučení Vašeho lékaře.
Pokyny k rekonstituci vakcíny určené pro zdravotnické pracovníky jsou zařazeny na konci této příbalové informace.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i M- M- RVAXPRO nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Podlitiny v místě aplikace injekce byly hlášeny přibližně u 1 ze 100 pacientů.
Další nežádoucí účinky byly popsány po použití vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., nebo jejích monovalentních (jednotlivých) složek: pálení a/ nebo bodání krátkého trvání v místě aplikace, bolest a/ nebo otok kloubů (přechodný nebo chronický), vyrážka, neobvyklé krvácení nebo vznik modřin pod kůží, otok varlat.
Byly popsány další méně časté nežádoucí účinky, některé z nich byly závažné.
Mezi ně patřily: alergické reakce, záchvaty (křeče) a zánět mozku (encefalitida).
Lékař má k dispozici úplný seznam nežádoucích účinků vakcíny M- M- RVAXPRO.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
49 5.
JAK M- M- RVAXPRO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a převážejte chlazené (2°C– 8°C).
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
M- M- RVAXPRO nepoužívejte po uplynutí doby použitelnosti, uvedené na vnějším obalu za EXP.
Vakcína by měla být ihned použita nebo uložena v chladničce a použita v průběhu osmi hodin, jakmile je smísena s přiloženým rozpouštědlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co M- M- RVAXPRO obsahuje
Léčivými látkami jsou:
Po rozpuštění obsahuje jedna dávka (0, 5 ml):
Virus morbillorum1 vivum attenuatum kmene Enders ’ Edmonston Virus parotitidis1 vivum attenuatum kmene Jeryl Lynn™ (hladina) Virus rubeolae2 vivum attenuatum kmene Wistar RA 27/ 3
ne méně než 1×103 CCID50 * ne méně než 12, 5×103 CCID50 * ne méně než 1×103 CCID50 *
* 50% infekční dávka buněčné kultury.
1 Vyrobeno na buňkách kuřecích embryí.
2 Vyrobeno na lidských diploidních plicních (WI- 38) fibroblastech.
Pomocnými látkami jsou:
Prášek Sorbitol, fosforečnan sodný, fosforečnan draselný, sacharosa, hydrolyzovaná želatina, živná půda M 199 s Hanksovými solemi, MEM, natrium- hydrogen- glutamát, neomycin, fenolsulfonftalein, hydrogenuhličitan sodný, kyselina chlorovodíková (k úpravě pH) a hydroxid sodný (k úpravě pH).
Rozpouštědlo Voda na injekci.
Jak M- M- RVAXPRO vypadá a co obsahuje toto balení
Vakcína je prášek pro přípravu injekční suspenze obsažený v injekční lahvičce pro jednu dávku, který je nutno smísit s rozpouštědlem.
Rozpouštědlo je čirá a bezbarvá tekutina.
Prášek je světle žlutá kompaktní krystalická hmota.
M- M- RVAXPRO je dostupný v baleních po 1, 10 a 20 s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
50 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, 69007 Lyon, Francie.
Výrobce odpovědný za propouštění šarží:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme IDEA, Inc., org. sl. Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 45. 26. 7887 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 7364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
MSD Interpharma, Tel: + 33. 1. 30. 82. 10. 00 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 86. 67. 02. 22. 02 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
---------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Pokyny k přípravě vakcíny
Rozpouštědlo je čirá bezbarvá tekutina.
Před smísením s rozpouštědlem je prášek světle žlutá kompaktní krystalická hmota.
Po úplném rozpuštění je vakcína čirá žlutá tekutina.
Celý obsah přeplněné injekční stříkačky vstříkněte do injekční lahvičky obsahující prášek.
Mírně protřepejte, aby se prášek úplně rozpustil.
Celý obsah rozpuštěné vakcíny natáhněte z injekční lahvičky do stejné injekční stříkačky a celý objem vakcíny aplikujte.
51 K omezení ztráty účinnosti se doporučuje vakcínu aplikovat okamžitě po rozpuštění nebo uložit v chladničce a použít v průběhu 8 hodin.
Pokud se rozpuštěná vakcína neaplikuje v průběhu 8 hodin, je nutno ji zlikvidovat.
Rozpuštěnou vakcínu nezmrazujte.
Nepoužívejte připravenou vakcínu, pokud zjistíte přítomnost jakýchkoli drobných částic nebo pokud rozpouštědlo nebo prášek nebo rozpuštěná vakcína vzhledově neodpovídají výše uvedenému popisu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Viz také bod 3.
JAK SE M- M- RVAXPRO POUŽÍVÁ.
52
European Medicines Agency
EMEA/ H/ C/ 440
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MONOTARD
Souhrn zprávy EPAR určený pro veřejnost
án Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení
ist vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Monotard? reg Monotard je inzulinová injekční suspenze.
Monotard je dodáván ve formě injekčních lahviček obsahujících účinnou látku v množství 40 nebo 100 IU.
Účinnou složkou přípravku je lidský inzulin (rDNA). ní
Na co se přípravek Monotard používá?
Monotard se používá k léčbě pacientů s diabetem mellitus.
Přípravek může být používán u diabetu ne
1. typu, kdy slinivka břišní nedokáže vyprodukovat inzulin, a u diabetu 2. typu, kdy lidské tělo není schopné inzulin efektivně využít.
Tento lék je dostupný pouze na lékařský předpis. iž
Jak se přípravek Monotard používá? kj
Monotard se podává injekčně pod kůži, obvykle do stehna.
Pokud je to vhodné, může být rovněž podán do stěny břišní, do hýždí nebo do oblasti deltového svalu (do ramene).
U pacienta by měla být pravidelně testována hladina cukru v krvi, aby bylo možno stanovit nejnižší možnou účinnou dávku. ve
V případě diabetu 1. typu se dávka pohybuje od 0, 5 do 1, 0 IU/ kg (od 0, 7 do 1, 0 IU/ kg u předpubertálních dětí), u diabetu 2. typu je dávka od 0, 3 do 0, 6 IU/ kg.
působícím inzulinem nebo samostatně (při jídle), dle doporučení lékaře.
Jak přípravek Monotard působí?
Diabetes je onemocnění, při kterém lidské tělo nevyrábí dostatek inzulinu ke kontrole hladiny cukru Př
v krvi.
Monotard je náhražkový inzulin, identický s inzulinem produkovaným slinivkou břišní.
Účinná složka přípravku Monotard, lidský inzulin (rDNA), je vyráběna metodou známou pod názvem „ rekombinantní technologie “.
Inzulin je vytvářen kvasinkou, do které byl vložen gen (DNA), který jí umožňuje produkovat inzulin.
Monotard obsahuje inzulin smíchaný s další látkou, zinkem, v jehož částicích dochází k výrazně pomalejší absorpci inzulinu během dne; tím získává Monotard delší dobu účinku.
Náhražkový inzulin působí stejně jako přírodně vyrobený inzulin a pomáhá glukóze vstoupit do buněk z krve.
Prostřednictvím kontroly hladiny cukru v krvi dochází k omezení příznaků a komplikací způsobených diabetem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Monotard zkoumán?
Užívání přípravku Monotard vedlo ke snížení hladiny HbA1c, což naznačuje, že bylo dosaženo podobné kontroly hladiny cukru v krvi jako u ostatních lidských inzulinů.
Monotard byl účinný jak u diabetu 1. typu, tak u diabetu 2. typu.
Jaká rizika jsou spojena s přípravkem Monotard?
án Monotard může způsobovat hypoglykemii (nízkou hladinu cukru v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Monotard je uveden v příbalových informacích.
Monotard by neměly používat osoby, které jsou přecitlivělé (alergické) na lidský inzulin (rDNA) nebo na jakoukoliv jinou složku přípravku.
Rovněž může být třeba upravit dávkování přípravku Monotard,
rov pokud je podáván spolu s dalšími léčivými přípravky, které mohou ovlivňovat hladinu cukru v krvi (úplný seznam je uveden v příbalových informacích).
ist Na základě čeho byl přípravek Monotard schválen?
Výbor pro humánní léčivé přípravky rozhodl, že přínos přípravku Monotard při léčbě diabetu převyšuje jeho rizika.
Doporučil, aby bylo přípravku Monotard uděleno rozhodnutí o registraci.
Další informace o přípravku Monotard: reg Evropská komise udělila rozhodnutí o registraci přípravku Monotard platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 7. října 2002. ní
Tento souhrn byl naposledy aktualizován v 01- 2006. iž kj ve ípa Př
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikost balení
EU/ 1/ 02/ 235/ 001 Monotard
40 IU/ ml
Injekční suspenze
Subkutánní užití
Injekční lahvička (sklo)
10 ml (1, 4 mg/ ml)
1 injekční lahvička
án EU/ 1/ 02/ 235/ 002 Monotard
40 IU/ ml
Injekční suspenze
Subkutánní užití
Injekční lahvička (sklo)
10 ml (1, 4 mg/ ml)
5 injekčních lahviček
v EU/ 1/ 02/ 235/ 003 Monotard
100 IU/ ml
Injekční suspenze
Subkutánní užití
Injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
1 injekční lahvička
EU/ 1/ 02/ 235/ 004 Monotard
100 IU/ ml
Injekční suspenze
Subkutánní užití
Injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
5 injekčních lahviček
is eg ír
1/ 1
European Medicines Agency
Londýn 21. září 2006 Dok. č.
EMEA/ 361489/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku MULTAQ
Mezinárodní nechráněný název (INN): dronedarone
Dne 6. září 2006 společnost sanofi- aventis oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku MULTAQ, určeného k léčbě kmitání (fibrilace) a míhání (flutter) srdečních síní.
Co je MULTAQ?
MULTAQ je léčivý přípravek ve formě tablet, které obsahují 400 mg dronedaronu.
Na co měl být přípravek MULTAQ používán?
Přípravek MULTAQ měl být používán k léčbě pacientů s kmitáním a míháním srdečních síní.
Kmitání a míhání srdečních síní jsou způsobeny problémy ve vedení elektrických impulsů v horních srdečních komorách (síních).
Obě onemocnění způsobují zrychlení srdeční frekvence, kmitání (fibrilace) síní však způsobuje také nepravidelnost srdečního rytmu.
Kmitání a míhání srdečních síní jsou velmi častá onemocnění, zejména u osob ve věku nad 65 let.
Od přípravku MULTAQ se očekávalo, že pomůže pacientům udržet normální srdeční rytmus a zpomalit srdeční frekvenci.
Jak měl přípravek MULTAQ působit?
Účinná látka přípravku MULTAQ, dronedaron, je antiarytmikum.
Očekává se od něj úprava abnormální srdeční činnost ovlivněním elektrické aktivity srdečního svalu.
Tento lék působí na srdeční sval několika mechanizmy, včetně snížení úniku draselných iontů (částic s nábojem) ze srdečních buněk.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku MULTAQ byly nejprve testovány na experimentálních modelech a teprve poté zkoumány na lidech.
Společnost předložila výsledky dvou klinických studií, které srovnávaly účinky přípravku MULTAQ a placeba (neúčinného přípravku) na udržování normálního srdečního rytmu.
Do těchto studií bylo zapojeno 1237 pacientů v průměrném věku nad 60 let.
Všichni pacienti nejméně jedenkrát v průběhu uplynulých tří měsíců trpěli kmitáním nebo míháním srdečních síní, avšak při zahájení studie všichni vykazovali normální srdeční rytmus.
Studie sledovaly, za jak dlouhou dobu se kmitání nebo míhání srdečních síní opět objevily.
Společnost rovněž předložila výsledky třetí studie, která srovnávala účinky přípravku MULTAQ a placeba na tepovou frekvenci u 174 pacientů, kteří měli kmitání srdečních síní nepřetržitě po dobu více než šesti měsíců.
Studie hodnotila změnu tepové frekvence mezi začátkem studie a 14. dnem léčby.
Tepová frekvence byla u pacientů měřena během klidového stavu.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 174. den od jejího podání.
I poté, co výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, zůstaly některé záležitosti nevyřešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě zhodnocení výchozí dokumentace Výbor CHMP vypracuje do 120 dní seznam otázek, který je zaslán společnosti.
Jakmile
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged společnost dodá odpovědi na otázky, výbor CHMP je zhodnotí a před vydáním stanoviska může společnosti do 180. dne předložit dodatečné otázky.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení údajů a odpovědí společnosti na seznam otázek předložený CHMP měl výbor CHMP v čase stažení žádosti jisté pochybnosti a jeho prozatímní stanovisko bylo, že přípravek MULTAQ nemůže být schválen k léčbě kmitání a míhání srdečních síní.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP měl obavy, že studie předložené společností dostatečně neprokázaly, že účinky přípravku MULTAQ na srdeční frekvenci a rytmus budou pro pacienty přínosné, jelikož přípravek MULTAQ nebyl srovnáván se žádným existujícím lékem zaregistrovaným pro léčbu stejného onemocnění.
Podle pokynů výboru CHMP pro léky používané na úpravu srdečního rytmu by výbor CHMP před vydáním licence potřeboval posoudit výsledky studie, která by srovnávala přípravek MULTAQ s nějakým stávajícím léčivým přípravkem na trhu.
Výbor CHMP vyjádřil rovněž obavy, zda hladiny přípravku MULTAQ nemohou být ovlivněny u pacientů, kteří užívají nějaké další léky, včetně léků, které se používají k léčbě onemocnění srdce.
Navíc přípravek MULTAQ může ovlivnit také hladiny některých dalších léků.
Výbor CHMP měl rovněž obavy z vyšší četnosti výskytu vedlejších účinků u pacientů užívajících přípravek MULTAQ než u pacientů užívajících placebo.
Proto v době stažení žádosti byl CHMP toho názoru, že k tomu, aby bylo možné adekvátně posoudit přínosy a rizika přípravku, je potřebné provést další studie.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií s přípravkem MULTAQ?
Společnost informovala CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do klinických studií s přípravkem MULTAQ.
Pokud jste zařazeni do klinické studie a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který Vaši léčbu řídí.
2/ 2
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ BÝT IMPLEMENTOVÁNY V ČLENSKÝCH STÁTECH
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ BÝT IMPLEMENTOVÁNY V ČLENSKÝCH STÁTECH
Členské státy zajistí, že budou implementovány všechny podmínky nebo omezení týkající se bezpečného a efektivního použití léčivého přípravku popsané níže, tj. podrobnosti preskripčního seznamu:
• Přípravek Mycamine je kontraindikován, pokud má pacient v anamnéze hypersenzitivitu na mikafungin nebo pomocné látky tohoto přípravku. • Přípravek Mycamine se nemá používat během těhotenství, pokud to není jednoznačně nutné. • Je třeba opatrnosti, pokud pacient:
- trpí těžkou poruchu jaterní funkce
- trpí chronickým jaterním onemocněním, o němž je známo, že představuje přednádorový
stav (například pokročilá jaterní fibróza, cirhóza, virová hepatitida, neonatální jaterní onemocnění nebo kongenitální enzymové defekty)
- dostává souběžnou léčbu, která může mít hepatotoxické anebo genotoxické účinky
- má v anamnéze hemolýzu, hemolytické anémie nebo poruchy ledvin.
• Pacienti, kteří užívají sirolimus, nifedipin nebo itrakonazol v kombinaci s přípravkem Mycamine by měli být monitorováni s ohledem na toxicitu sirolimu, nifedipinu nebo itrakonazolu a dávka sirolimu, nifedipinu nebo itrakonazolu by měla být v případě potřeby snížena. • Pacienti by měli být pozorně monitorováni s ohledem na poškození jater nebo zhoršení funkce ledvin. • Pro minimalizaci rizika adaptivní regenerace a možného následného vzniku nádoru jater, se doporučuje časné přerušení léčby, pokud se objeví významné a přetrvávající zvýšení hladin ALT/ AST.
2
European Medicines Agency
EMEA/ H/ C/ 734
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MYCAMINE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Mycamine?
Mycamine je prášek určený k rozpuštění a přípravě infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku mikafungin.
Na co se přípravek Mycamine používá?
Přípravek Mycamine se používá u dětí (včetně novorozenců) a dospělých v následujících případech: • k léčbě invazivní kandidózy (druh mykózy (houbové infekce), způsobovaný kvasinkou s názvem Candida), kdy slovo „ invazivní “ znamená, že mykóza se rozšířila do tkání a cév, • k prevenci infekce kvasinkou Candida u pacientů podstupujících transplantaci kostní dřeně (v rámci léčby potíží s kostní dření nebo krví, a také určitých typů nádorových onemocnění), nebo u pacientů, u nichž se předpokládá neutropenie (nízké hodnoty neutrofilů, tj. konkrétního druhu bílých krvinek) po dobu 10 dnů a více.
Přípravek Mycamine se také používá k léčbě kandidózy jícnu, a to u pacientů starších 16 let, u nichž je vhodné použít intravenózní léčbu.
Lékař by měl použít přípravek Mycamine pouze tehdy, není- li vhodné použít jiná antimykotika (léky proti houbovým infekcím), jelikož bylo prokázáno, že mikafungin u potkanů zvyšuje riziko vzniku nádorů jater.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Mycamine používá?
Léčbu přípravkem Mycamine by měl zahájit lékař, který má zkušenosti s léčbou mykóz, a to po zvážení oficiálních a národních pokynů týkajících se použití antimykotik.
Přípravek Mycamine se podává jednou denně formou infuze trvající přibližně jednu hodinu.
Dávka závisí na tom, k čemu se lék používá, na hmotnosti pacienta a na jeho odpovědi na léčbu.
Pacienti léčení pro invazivní kandidózu by měli dostávat přípravek Mycamine nejméně po dobu dvou týdnů a ještě jeden týden poté, co dojde k odeznění symptomů a pacient nevykazuje známky přítomnosti kvasinky v krvi.
Pacienti léčení pro kandidózu jícnu by měli dostávat přípravek Mycamine ještě nejméně jeden týden po odeznění symptomů.
V případě použití přípravku Mycamine k prevenci infekce kvasinkou Candida by se v léčbě mělo pokračovat ještě jeden týden po dosažení normálních hodnot počtu bílých krvinek.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak přípravek Mycamine působí?
Buňky kvasinky ošetřené přípravkem Mycamine mají neúplné nebo vadné buněčné stěny, takže jsou křehké a nemohou růst.
Seznam hub, proti nimž je přípravek Mycamine účinný, je uveden v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak byl přípravek Mycamine zkoumán?
Účinky přípravku Mycamine byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Mycamine byla zkoumána ve čtyřech hlavních studiích, které porovnávaly jeho účinek s účinkem jiných antimykotik.
Tři studie se zaměřily na léčbu a jedna na prevenci.
Pokud jde o léčbu invazivní kandidózy, přípravek Mycamine byl porovnáván s amfotericinem B, a to v jedné studii zahrnující 531 dospělých a 106 dětí, včetně novorozenců a předčasně narozených dětí.
Pokud jde o léčbu kandidózy jícnu, přípravek Mycamine byl porovnáván s fluconazolem, a to v jedné studii zahrnující 518 dospělých, a s caspofunginem v jiné studii zahrnující 452 dospělých.
Většina pacientů účastnících se těchto dvou studií byla infikována virem lidské imunodeficience (HIV).
Ve všech třech studiích byl hlavním měřítkem účinnosti počet pacientů, u nichž byla léčba úspěšná, kdy úspěšnost byla hodnocena dle zlepšení symptomů a eradikace houby na konci léčby.
Pokud jde o prevenci kandidózy, přípravek Mycamine byl porovnáván s fluconazolem u 889 dospělých a dětí podstupujících transplantaci kostní dřeně.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž se během léčby ani po 4 následující týdny nevyvinula houbová infekce.
Jaký přínos přípravku Mycamine byl prokázán v průběhu studií?
V rámci studií zaměřených na léčbu kandidózy byl přípravek Mycamine stejně účinný jako srovnávací přípravky.
Ve studii invazivní kandidózy byla léčba úspěšná u 90% dospělých ve skupině léčené přípravkem Mycamine i ve skupině léčené amfotericinem.
Podobné výsledky byly zaznamenány u dětí.
Ve dvou studiích zaměřených na kandidózu jícnu byla léčba úspěšná přibližně u 90% pacientů léčených přípravkem Mycamine, flukonazolem i caspofunginem.
Pokud jde o prevenci mykózy u pacientů podstupujících transplantaci kostní dřeně, přípravek Mycamine se ukázal jako účinnější než fluconazol: k vyvinutí houbové infekce nedošlo u 80% pacientů (340 ze 425) dostávajících přípravek Mycamine, zatímco ve skupině pacientů dostávajících fluconazol zůstalo bez infekce 74% pacientů (336 ze 457).
Jaká rizika jsou spojena s přípravkem Mycamine?
Mezi nejběžnější vedlejší účinky přípravku Mycamine (zaznamenané u 1 až 10 pacientů ze 100) patří leukopenie (nízký počet leukocytů, což je typ bílých krvinek), neutropenie (nízké hladiny neutrofilů,, což je typ bílých krvinek), anémie (nízký počet červených krvinek), hypokalémie (nízká hladina draslíku v krvi), hypomagnezémie (nízká hladina hořčíku v krvi), hypokalcémie (nízká hladina vápníku v krvi), bolesti hlavy, flebitida (zánět žil), nauzea (pocit nevolnosti), zvracení, průjem, bolest břicha, známky jaterních potíží v krvi (zvýšení hladin alkalické fosfatázy, aspartát aminotransferázy, alanin aminotransferázy nebo bilirubinu), vyrážka, pyrexie (horečka) a zimnice (mrazení s třesem).
Mezi další běžné vedlejší účinky zaznamenávané u dětí (u 1 až 10 dětí ze 100) patří trombocytopenie (nízký počet krevních destiček), tachykardie (zrychlená srdeční činnost), hypertenze (vysoký krevní tlak), hypotenze (nízký krevní tlak), hepatomegalie (zvětšení jater), akutní (náhlé) ledvinové selhání a zvýšení hladiny močoviny v krvi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Mycamine je uveden v příbalových informacích.
Přípravek Mycamine by neměly užívat osoby s možnou přecitlivělostí (alergií) na mikafungin nebo na kteroukoli jinou složku přípravku.
Jelikož u potkanů, kteří dostávali přípravek Mycamine po delší dobu, byly zaznamenány případy poškození jater a vznik nádorů jater, pacienti by během léčby přípravkem Mycamine měli být sledováni pomocí krevních testů, zda nevykazují známky jaterních potíží.
Při trvajícím nárůstu jaterních enzymů by léčba měla být ukončena.
Přípravek Mycamine by se měl používat vždy jen po pečlivém zvážení rizik a přínosů léčby, zejména u pacientů se stávajícími jaterními potížemi.
2/ 3 Nedoporučuje se používat přípravek Mycamine u pacientů se závažnými jaterními potížemi, u pacientů trpících dlouhodobým jaterním onemocněním a u těch, kteří užívají ještě jiné léky, které mohou poškodit játra či DNA.
Na základě čeho byl přípravek Mycamine schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Mycamine převyšují jeho rizika, je- li používán k léčbě invazivní kandidózy a kandidózy jícnu a k prevenci infekce kvasinkou Candida u pacientů, kteří podstupují alogenní transplantaci hematopoetických kmenových buněk, nebo těch, u nichž se předpokládá neutropenie po dobu 10 dnů a více, nicméně měl by se používat jen v případech, kdy není vhodné použít jiná antimykotika.
Výbor doporučil, aby přípravku Mycamine bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Mycamine?
Společnost, která vyrábí přípravek Mycamine, je povinná zajistit, aby osoby předepisující tento přípravek ve všech členských státech ještě před uvedením přípravku na trh obdržely seznam relevantních pokynů, který je upozorní, jak používat tento přípravek bezpečně.
Evropská komise udělila rozhodnutí o registraci přípravku Mycamine platné v celé Evropské unii společnosti Astellas Pharma GmbH dne 25. dubna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Mycamine je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikost balení
EU/ 1/ 08/ 448/ 001
Mycamine
50 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (skleněná)
10 ml
1 injekční lahvička
EU/ 1/ 08/ 448/ 002
Mycamine
100 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (skleněná)
10 ml
1 injekční lahvička
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Mycamine 50 mg prášek pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 50 mg micafunginum (ve formě sodné soli).
Po rekonstituci obsahuje jeden ml 10 mg micafunginum (ve formě sodné soli).
Pomocné látky:
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku.
Bílý kompaktní prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Mycamine je indikován pro:
Dospělí, adolescenti ≥ 16 let a starší pacienti:
- Léčba invazivní kandidózy.
- Léčba ezofageální kandidózy u pacientů, u nichž je vhodná intravenózní terapie.
- Profylaxe kandidových infekcí u pacientů podstupujících alogenní transplantaci
hematopoetických kmenových buněk nebo u pacientů, u nichž se předpokládá neutropénie (absolutní počet neutrofilů < 500 buněk / µl) po dobu 10 nebo více dní.
Děti (včetně novorozenců) a adolescenti < 16 let věku:
- Léčba invazivní kandidózy.
- Profylaxe kandidových infekcí u pacientů podstupujících alogenní transplantaci
hematopoetických kmenových buněk nebo u pacientů, u nichž se předpokládá neutropénie (absolutní počet neutrofilů < 500 buněk / µl) po dobu 10 nebo více dní.
Rozhodnutí o použití přípravku Mycamine by mělo zohlednit potenciální riziko vzniku nádorů jater (viz bod 4. 4).
Mycamine by se měl proto používat pouze v případě, že nejsou vhodná jiná antimykotika.
4. 2 Dávkování a způsob podání
Je třeba vzít v úvahu oficiální a národní pokyny týkající se správného použití antimykotických přípravků.
Léčbu přípravkem Mycamine má zahajovat pouze lékař se zkušenostmi s léčbou mykotických infekcí.
Před zahájením léčby se odeberou vzorky na mykotickou kultivaci a další potřebná laboratorní vyšetření (včetně histopatologie), aby mohly být izolovány a určeny příčinné organismy.
Léčba může být zahájena dříve, než jsou k dispozici výsledky kultivace a dalších laboratorních vyšetření.
Po získání těchto výsledků však má být antimykotická léčba odpovídajícím způsobem upravena.
2 Dávkovací režim přípravku Mycamine závisí na tělesné hmotnosti pacienta, jak je uvedeno v následujících tabulkách:
Použití u dospělých, adolescentů ≥ 16 let věku a starších pacientů
Léčba invazivní kandidózy Léčba ezofageální kandidózy Profylaxe kandidových infekcí
100 mg/ den * 150 mg/ den 50 mg/ den
2 mg/ kg/ den * 3 mg/ kg/ den 1 mg/ kg/ den
* Jestliže není odpověď pacienta dostatečná, např. přetrvávají- li pozitivní kultivace nebo nelepší- li se klinický stav, lze dávku zvýšit na 200 mg/ den u pacientů s tělesnou hmotností > 40 kg resp. na 4 mg/ kg/ den u pacientů s tělesnou hmotností ≤ 40 kg.
Trvání léčby Invazivní kandidóza:
Léčba kandidové infekce by měla trvat minimálně 14 dní.
V antimykotické léčbě by se mělo pokračovat nejméně jeden týden poté, co byly dvě po sobě následující hemokultury negativní, a po odeznění klinických příznaků a symptomů infekce.
Pro léčbu ezofageální kandidózy by měl být Mycamine podáván nejméně jeden týden po odeznění klinických příznaků a symptomů.
Profylaxe kandidových infekcí:
Pro profylaxi kandidových infekcí by měl být Mycamine podáván ještě nejméně jeden týden po dosažení normálních hodnot počtu neutrofilů.
Použití u dětí (včetně novorozenců) a adolescentů < 16 let věku
Léčba invazivní kandidózy Profylaxe kandidových infekcí
100 mg/ den * 50 mg/ den
2 mg/ kg/ den * 1 mg/ kg/ den
* Jestliže není odpověď pacienta dostatečná, např. přetrvávají- li pozitivní kultivace nebo nelepší- li se klinický stav, lze dávku zvýšit na 200 mg/ den u pacientů s tělesnou hmotností > 40 kg resp. na 4 mg/ kg/ den u pacientů s tělesnou hmotností ≤ 40 kg.
Trvání léčby Invazivní kandidóza:
Léčba kandidové infekce by měla trvat minimálně 14 dní.
V antimykotické léčbě by se mělo pokračovat nejméně jeden týden poté, co byly dvě po sobě následující hemokultury negativní, a po odeznění klinických příznaků a symptomů infekce.
Profylaxe kandidových infekcí:
Pro profylaxi kandidových infekcí by měl být Mycamine podáván ještě nejméně jeden týden po dosažení normálních hodnot počtu neutrofilů.
Zkušenosti s použitím přípravku Mycamine u pacientů mladších než 2 roky jsou omezené.
Aspekty rasy/ pohlaví Není zapotřebí žádná úprava dávkování v závislosti na pohlaví nebo rase (viz bod 5. 2).
Použití u pacientů s poruchou funkce jater U pacientů s mírnou nebo středně závažnou poruchou funkce jater není zapotřebí žádná úprava dávkování (viz bod 5. 2).
V současné době nejsou k dispozici údaje o použití přípravku Mycamine u pacientů se závažnou poruchou funkce jater a použití přípravku se u těchto pacientů nedoporučuje (viz bod 4. 4).
Použití u pacientů s poruchou funkce ledvin U pacientů s poruchou funkce ledvin není zapotřebí žádná úprava dávkování (viz bod 5. 2).
3 Po rekonstituci a naředění má být roztok podán formou intravenózní infuze trvající přibližně 1 hodinu.
Rychlejší infuze může vést k častějším reakcím z uvolnění histaminu.
Pokyny k rekonstituci viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
U potkanů byl po léčebném období 3 měsíců nebo delším pozorován vznik ložisek alterovaných hepatocytů (FAH) a hepatocelulárních nádorů.
Předpokládaný práh pro vývoj nádoru u potkanů leží přibližně v rozmezí klinické expozice.
Význam tohoto nálezu pro terapeutické použití u pacientů není možné vyloučit.
Funkce jater by měla být během léčby mikafunginem pozorně monitorována.
Pro minimalizaci rizika adaptivní regenerace a možného následného vzniku nádoru jater se doporučuje časné přerušení léčby, pokud se objeví významné a přetrvávající zvýšení hladin ALT/ AST.
Při léčbě mikafunginem je třeba pečlivě sledovat poměr přínosu a rizika, a to zejména u pacientů se závažnou poruchou jaterní funkce nebo chronickým jaterním onemocněním, o němž je známo, že představuje preneoplastický stav, jako je pokročilá jaterní fibróza, cirhóza, virová hepatitida, neonatální jaterní onemocnění nebo kongenitální enzymatické defekty, nebo při podávání souběžné léčby, která může mít hepatotoxické anebo genotoxické účinky.
Léčba mikafunginem byla spojována s významným poškozením jaterní funkce (zvýšení ALT, AST nebo celkového bilirubinu > 3- násobek horní hranice normy) u zdravých dobrovolníků i pacientů.
U některých pacientů byly hlášeny závažnější jaterní dysfunkce, hepatitida nebo jaterní selhání, včetně fatálních případů.
Pediatričtí pacienti mladší 1 roku věku by mohli být náchylnější k jaternímu poškození (viz bod 4. 8).
Není dostatek údajů o farmakokinetice mikafunginu u pacientů s těžkou jaterní poruchou (viz bod 5. 2).
Během podávání mikafunginu se mohou vyskytnout anafylaktoidní reakce včetně šoku.
Pokud tyto reakce nastanou, musí být infuze mikafunginu přerušena a podána vhodná léčba.
U pacientů léčených mikafunginem byly hlášeny vzácné případy hemolýzy včetně akutní intravaskulární hemolýzy a hemolytické anémie.
Pacienti, u nichž se během léčby mikafunginem vyvinou klinické nebo laboratorní projevy hemolýzy, by měli být pozorně sledováni s ohledem na příznaky zhoršení těchto stavů a měl by být zhodnocen poměr přínosu a rizika pokračující terapie mikafunginem.
Mikafungin může způsobovat poruchy ledvin, selhání ledvin a abnormality ve funkčních testech ledvin.
Pacienti by měli být důkladně monitorováni s ohledem na zhoršení funkce ledvin.
Incidence některých nežádoucích účinků byla vyšší u pediatrických pacientů než u dospělých pacientů (viz bod 4. 8).
Tento léčivý přípravek pro intravenózní použití obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s deficitem laktázy (Lapp lactase deficiency) nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U mikafunginu existuje nízká pravděpodobnost interakcí s léky metabolizovanými izoenzymem CYP3A.
4 Byly provedeny studie interakce léku na zdravých lidských subjektech za účelem posouzení pravděpodobnosti interakce mezi mikafunginem a mykofenolát mofetilem, cyklosporinem, takrolimem, prednisolonem, sirolimem, nifedipinem, flukonazolem, ritonavirem, rifampicinem, itrakonazolem, vorikonazolem a amfotericinem B.
V těchto studiích nebyly pozorovány žádné známky změněné farmakokinetiky mikafunginu.
Při současném podávání těchto léků nejsou zapotřebí žádné úpravy dávkování mikafunginu.
18%).
U pacientů užívajících sirolimus, nifedipin nebo itrakonazol v kombinaci s přípravkem Mycamine by měla být sledována toxicita sirolimu, nifedipinu nebo itrakonazolu a je- li třeba, je nutno dávku sirolimu, nifedipinu nebo itrakonazolu snížit.
4. 6 Těhotenství a kojení
Žádné údaje o podávání mikafunginu těhotným ženám nejsou k dispozici.
Ve studiích na zvířatech přecházel mikafungin placentární bariérou a byla pozorována reprodukční toxicita (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Mycamine se proto nemá v těhotenství podávat, pokud to není nezbytně nutné.
Není známo, zda se mikafungin vylučuje do lidského mateřského mléka.
Studie na zvířatech ukázaly vylučování mikafunginu do mateřského mléka.
Rozhodnutí o tom, zda pokračovat či přerušit kojení nebo pokračovat či přerušit terapii přípravkem Mycamine, by mělo být provedeno s ohledem na přínos kojení pro dítě a přínos léčby přípravkem Mycamine pro matku.
Ve studiích na zvířatech byla pozorována testikulární toxicita (viz bod 5. 3).
Mikafungin může mít potenciál ovlivňovat u člověka mužskou fertilitu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Nicméně se mohou objevit nežádoucí reakce, které by mohly ovlivňovat schopnost řídit a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnostní profil mikafunginu je založen na výsledcích klinických studií u celkem 3028 pacientů: šlo o 2002 pacientů s kandidovými infekcemi (včetně kandidémie, invazivní kandidózy a ezofageální kandidózy), 375 pacientů s invazivní aspergilózou (především refrakterní infekce) a 651 případů profylaxe systémových mykotických infekcí.
Pacienti léčení mikafunginem v klinických studiích představují kriticky nemocnou populaci pacientů, která vyžaduje podávání většího počtu léčivých přípravků včetně antineoplastické chemoterapie, silných systémových imunosupresiv a širokospektrých antibiotik.
Tito pacienti trpěli širokou škálou komplikovaných stavů, jako jsou hematologická nádorová onemocnění a infekce HIV, nebo byli po transplantaci či byli léčeni na jednotkách intenzivní péče.
Z profylaktických důvodů byli mikafunginem léčeni pacienti, kteří podstoupili transplantaci hematopoetických kmenových buněk a kterým hrozilo vysoké riziko mykotických infekcí.
Celkově zaznamenalo 32, 2% pacientů nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky byly nevolnost (2, 8%), zvýšené hladiny alkalické fosfatázy v krvi (2, 7%), flebitida (2, 5%, především u HIV pozitivních pacientů s periferními nitrožilními katétry), zvracení (2, 5%) a zvýšené hladiny aspartátaminotransferázy (2, 3%).
Při analýze údajů o bezpečnosti podle pohlaví nebo rasy nebyly zjištěny žádné klinicky významné rozdíly.
5 V následující tabulce jsou uvedeny nežádoucí reakce, uspořádané podle tříd orgánových systémů a podle terminologie MedDRA.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída
Časté
Méně časté
Vzácné
Není známo
orgánových systémů
≥ 1/ 100 až < 1/ 10
≥ 1/ 1000 až < 1/ 100
≥
1/ 10000 až < 1/ 1000
(z dostupných údajů nelze určit)
Poruchy krve a lymfatického systému Poruchy imunitního systému
leukopénie, neutropénie, anémie
pancytopénie, trombocytopénie, eozinofílie, hypoalbuminémie anafylaktická / anafylaktoidní reakce (viz bod 4. 4), hypersenzitivita
hemolytická anémie, hemolýza (viz bod 4. 4)
Endokrinní poruchy
hyperhidróza
Poruchy metabolismu a výživy
hypokalémie, hypomagnezémie, hypokalcémie
hyponatrémie, hyperkalémie, hypofosfatémie, anorexie
Psychiatrické poruchy
insomnie, úzkost, zmatenost
Poruchy nervového systému
bolest hlavy
somnolence, třes, závrať, dysgeusie
Srdeční poruchy
tachykardie, palpitace, bradykardie
Cévní poruchy
flebitida
hypotenze, hypertenze, návaly
šok
Respirační, hrudní a mediastinální poruchy
dyspnea
Gastrointestinál ní poruchy
nevolnost, zvracení, průjem, bolest břicha
dyspepsie, zácpa
Poruchy jater a žlučových cest
zvýšená hladina alkalické fosfatázy v krvi, zvýšená hladina aspartátaminotransferá zy, zvýšená hladina alaninaminotransferáz y, zvýšená hladina bilirubinu v krvi (včetně hyperbilirubinémie), abnormální výsledky jaterních testů
jaterní selhání (viz bod 4. 4), zvýšená hladina gama - glutamyltransferázy, žloutenka, cholestáza, hepatomegalie, hepatitida
hepatocelulárn í poškození včetně fatálních případů (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
vyrážka
kopřivka, svědění, zarudnutí kůže
6 Třída
Časté
Méně časté
Vzácné
Není známo
orgánových systémů
≥ 1/ 100 až < 1/ 10
≥ 1/ 1000 až < 1/ 100
≥
1/ 10000 až < 1/ 1000
(z dostupných údajů nelze určit)
Poruchy ledvin a močových cest
zvýšení kreatininu v krvi, zvýšení močoviny v krvi, zhoršení selhání ledvin
porucha funkce ledvin (viz bod 4. 4), akutní selhání ledvin
Celkové poruchy a reakce v místě aplikace
pyrexie, zimnice
trombóza v místě vpichu, zánět v místě podání infuze, bolest v místě vpichu, periferní otok
Možné pseudoalergické symptomy V klinických studiích byly hlášeny symptomy jako vyrážka a zimnice.
Závažnost těchto symptomů byla většinou lehká až středně těžká a symptomy nevyžadovaly omezení léčby.
Závažné nežádoucí účinky (např. anafylaktoidní reakce 0, 2%, 6/ 3028) byly při léčbě mikafunginem hlášeny méně často a pouze u pacientů se závažnými zdravotními stavy (např. pokročilým AIDS, zhoubnými nádory) vyžadujícími současné podávání většího počtu léků.
Nežádoucí hepatální účinky Celková incidence nežádoucích hepatálních účinků v klinických studiích u pacientů léčených mikafunginem dosáhla 8, 6% (260/ 3028).
Většina těchto nežádoucích hepatálních účinků byla mírná a středně závažná.
Nejčastějšími nežádoucími účinky byly zvýšené hladiny ALP (2, 7%), AST (2, 3%) a ALT (2, 0%), bilirubinu (1, 6%) a abnormální výsledky jaterních testů (1, 5%).
Několik pacientů (1, 1%; 0, 4% závažných) přerušilo léčbu kvůli jaterní příhodě.
Méně často se vyskytovaly případy závažné hepatální dysfunkce (viz bod 4. 4).
Reakce v místě vpichu Žádná z nežádoucích reakcí v místě vpichu nevyžadovala omezení léčby.
Pediatričtí pacienti Incidence některých nežádoucích účinků (uvedených v tabulce níže) byla vyšší u pediatrických pacientů než u dospělých.
Dále pak se u pediatrických pacientů ve věku < 1 rok objevovalo asi dvakrát častěji zvýšení hladin ALT, AST a AP, než u starších pediatrických pacientů (viz bod 4. 4).
Nejpravděpodobnější příčinou těchto rozdílů byl rozdílný základní stav ve srovnání s dospělými nebo staršími pediatrickými pacienty pozorovaný v klinických studiích.
V době vstupu do studie byl podíl pediatrických pacientů s neutropénií několikrát vyšší než u dospělých pacientů (40, 2% a 7, 3% dětí, resp. dospělých), a totéž platilo u pacientů s alogenní HSCT (29, 4% a 13, 4%) a hematologickou malignitou (29, 1% a 8, 7%).
Poruchy krve a lymfatického systému časté trombocytopénie
Srdeční poruchy časté tachykardie
Cévní poruchy časté hypertenze, hypotenze
7 časté hyperbilirubinémie, hepatomegalie
Poruchy ledvin a močových cest časté akutní selhání ledvin, zvýšení močoviny v krvi
4. 9 Předávkování
V klinických studiích byly dospělým pacientům podávány opakované denní dávky do výše 8 mg/ kg (maximální celková dávka 896 mg) bez hlášené toxicity, která by vyžadovala omezení dávky.
V jednom případě bylo u novorozence hlášeno chybné dávkování 7, 8 mg/ kg/ den po dobu 7 dní.
Nebyly zaznamenány žádné nežádoucí účinky související s takto vysokou dávkou.
Nejsou zkušenosti s předávkováním mikafunginem.
V případě předávkování je třeba přijmout obecná podpůrná opatření a zahájit symptomatickou léčbu.
Mikafungin je z velké části vázán na bílkoviny a není dialyzovatelný.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Kód ATC:
J02AX05
Mechanismus účinku Mikafungin nekompetitivně inhibuje syntézu 1, 3- β- D- glukanu, který je hlavní složkou buněčné stěny plísní.
1, 3- β- D- glukan není přítomen v buňkách savců.
Mikafungin vykazuje fungicidní účinky proti většině organismů rodu Candida a významně inhibuje aktivně rostoucí hyfy rodu Aspergillus.
FK/ FD vztahy Aditivní nebo synergistické farmakodynamické interakce mikafunginu a amfotericinu B byly nalezeny na myším modelu u plicní aspergilózy (imunosuprese hydrokortisonem, intranazální infekce vyvolaná Aspergillus fumigatus).
Mechanismus rezistence Jako u všech antimikrobiálních látek byly zaznamenány případy snížené citlivosti a rezistence a zkříženou rezistenci s jinými echinokandiny nelze vyloučit.
Snížená citlivost na echinokandiny byla spojována s mutacemi kódování genu Fks1 pro hlavní podjednotku glukan- syntázy.
Hranice citlivosti Testování citlivosti bylo s úpravami provedeno podle metod Institutu klinických a laboratorních norem (CLSI) M27- A2 (rod Candida) respektive M38- A (rod Aspergillus).
Standardizované techniky testování citlivosti pro inhibitory syntézy 1, 3- β- D- glukanu dosud nebyly stanoveny a výsledky testů citlivosti nemusejí nutně korelovat s klinickým výsledkem.
I když nebyly stanoveny žádné hraniční hodnoty MIC pro echinokandiny, MIC < 2 mg/ l zahrnuje > 99% všech klinických izolátů rodu Candida bez ohledu na nějaké skupinové členění a představuje koncentraci, která je snadno udržitelná v dávkovacím intervalu.
Infekce způsobené rodem Candida budou v tomto rozsahu MIC velmi pravděpodobně reagovat na terapii.
Prevalence rezistence se může u vybraných kmenů lišit geograficky i s časem a jsou nutné lokální informace o rezistenci, zejména při léčbě závažných infekcí.
Tato informace je pouze vodítkem při posuzování pravděpodobnosti, že je mikroorganismus na mikafungin citlivý.
Tam, kde je známa, je informace o rozmezí získané rezistence v oblasti Evropy pro jednotlivé mikroorganismy uvedena v závorkách.
[0, 015- 0, 5] (včetně C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa, C. stellatoidea a C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
Histoplasma capsulatum, Blastomyces dermatitidis, Cocciodioides immitis)
Druhy, u kterých by mohla být získaná rezistence problém Žádné
Zygomycetes spp.
Mikafungin (100 mg/ den nebo 2 mg/ kg/ den) byl stejně účinný a lépe tolerovaný než liposomální amfotericin B (3 mg/ kg) jako léčba první volby pro kandidémii a invazivní kandidózu v randomizované dvojitě zaslepené mezinárodní studii non- inferiority.
Mikafungin a liposomální amfotericin B byly podávány průměrně po dobu 15 dnů (rozmezí od 4 do 42 dnů u dospělých a 12 až 42 dnů u dětí).
Non- inferiorita byla prokázána u dospělých pacientů a podobné nálezy byly prokázány pro pediatrické subpopulace (včetně novorozenců a nezralých kojenců).
Nálezy účinnosti byly konzistentní nezávisle na vyvolávajícím druhu kandidy, primárním místě infekce a neutropenickém stavu (viz tabulka).
Mikafungin ukázal menší průměrný maximální pokles glomerulární filtrace stanovené během léčby (p < 0, 001) a nižší incidenci reakcí souvisejících s infuzí (p=0, 001) než liposomální amfotericin B.
Celková úspěšnost léčby v souboru per protocol, studie invazivní kandidózy
Mikafungin
Lipozomální
Rozdíl v%
amfotericin B
[95% CI]
Celková úspěšnost léčby
202
181 (89, 6)
0. 1 [- 5, 9; 6, 1] †
Celková úspěšnost léčby podle stavu neutropénie
Výchozí stav s neutropénií Výchozí stav bez neutropénie
24 178
18 (75, 0) 163 (91, 6)
15 175
12 (80, 0) 158 (90, 3)
0, 7 [- 5, 3; 6, 7] ‡
Pediatričtí pacienti Celková úspěšnost léčby Děti do 2 let věku Nezralí kojenci
48 26 10
35 (72, 9) 21 (80, 8) 7 (70, 0)
50 31 9
38 (76, 0) 24 (77, 4) 6 (66, 7)
- 2, 7 [- 17, 3; 11, 9] §
9
Novorozenci (0 dnů až < 4 týdny)
7
7 (100)
5
4 (80)
Děti od 2 do 15 let
22
14 (63, 6)
19
14 (73, 7)
Dospělí a děti v kombinaci, celková úspěšnost léčby dle druhu Candida
Candida albicans Non- albicans (všechny druhy) ¶:
102 91 (89, 2) 151 133 (88, 1) 59 54 (91, 5) 48 41 (85, 4) 23 19 (82, 6) 9 8 (88, 9)
98 140 51 44 17 7
89 (90, 8) 123 (87, 9) 49 (96, 1) 35 (79, 5) 14 (82, 4) 6 (85, 7)
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua a C. dubliniensis.
Ezofageální kandidóza:
V randomizované, dvojitě zaslepené studii porovnávající mikafungin s flukonazolem při léčbě první volby ezofageální kandidózy dostalo 518 pacientů nejméně jednu dávku studovaného léku.
[- 5, 9%, 5, 3%]).
Dolní mez intervalu spolehlivosti 95% byla nad předdefinovanou hranicí non - inferiority - 10%, což prokázalo non- inferioritu.
Charakter a incidence nežádoucích účinků byly v léčebných skupinách obdobné.
Mikafungin byl účinnější než flukonazol v prevenci invazivní mykotické infekce u populace pacientů s vysokým rizikem rozvoje systémové mykotické infekce (pacienti podstupující transplantaci hematopoetických kmenových buněk [HSCT] v randomizované dvojitě zaslepené multicentrické studii).
Úspěšnost léčby byla definována jako absence prokázané, pravděpodobné nebo suspektní systémové mykotické infekce do skončení léčby a absence prokázané nebo pravděpodobné systémové mykotické infekce do konce studie.
Většina pacientů (97%, N=882) měla ve výchozím stavu neutropénii (< 200 neutrofilů/ µl).
Medián trvání neutropénie byl 13 dnů.
Fixní denní dávka pro mikafungin byla 50 mg (1, 0 mg/ kg) a 400 mg (8 mg/ kg) pro flukonazol.
Průměrná doba léčby byla 19 dnů u mikafunginu a 18 dnů pro flukonazol u dospělé populace (N=798) a 23 dnů pro obě léčebná ramena pediatrické populace (N=84).
Úspěšnost léčby byla statisticky významně vyšší u mikafunginu než u flukonazolu (1, 6% proti 2, 4% vzplanutí infekcí).
Vzplanutí infekce způsobené rodem Aspergillus byla pozorována u 1 proti 7 pacientům a prokázané nebo pravděpodobné vzplanutí kandidové infekce bylo pozorováno u 4 proti 2 pacientům ve skupinách s mikafunginem a flukonazolem.
0 pacientů).
Charakter a incidence nežádoucích účinků byly v léčebných skupinách obdobné.
5. 2 Farmakokinetické vlastnosti
Absorpce Mikafungin je intravenózně podávané léčivo.
Farmakokinetika je v rozmezí denních dávek od 12, 5 mg do 200 mg a od 3 mg/ kg do 8 mg/ kg lineární.
Neexistují žádné důkazy systémové kumulace při opakovaném podávání a ustáleného stavu se obvykle dosáhne do 4 až 5 dnů.
Distribuce Po intravenózním podání vykazují koncentrace mikafunginu biexponenciální pokles.
Lék se rychle distribuuje do tkání.
V systémovém oběhu se mikafungin ve značné míře váže na plazmatické bílkoviny (> 99%), především na albumin.
Vazba na albumin je nezávislá na koncentraci mikafunginu (10 – 100 µg/ ml).
Distribuční objem v ustáleném stavu (Vss) činil přibližně 18 – 19 litrů.
10 Metabolismus Hlavní sloučeninou cirkulující v systémovém oběhu je mikafungin v nezměněné podobě.
Bylo prokázáno, že mikafungin je metabolizován na několik sloučenin.
Z těch byly v systémovém oběhu detekovány tyto metabolity mikafunginu:
M- 1 (katecholová forma), M- 2 (metoxy forma M1) a M- 5 (hydroxylace postranního řetězce).
Expozice těmto metabolitům je nízká a metabolity nepřispívají k celkové účinnosti mikafunginu.
I když je mikafungin in vitro substrátem pro CYP3A, hydroxylace enzymem CYP3A není hlavní cestou metabolismu mikafunginu in vivo.
Odbourávání a vylučování Průměrný terminální poločas činí přibližně 10 – 17 hodin a zůstává neměnný v rozmezí dávek do 8 mg/ kg, a to při jednorázovém i opakovaném podání.
Celková clearance činila u zdravých subjektů a dospělých pacientů 0, 15 – 0, 3 ml/ min/ kg a není závislá na dávce po jednorázovém ani po opakovaném podávání.
Po intravenózním podání radioaktivně značené dávky 14C- mikafunginu (25 mg) zdravým dobrovolníkům bylo během 28 dní vyloučeno 11, 6% radioaktivity v moči a 71, 0% ve stolici.
Tyto údaje ukazují, že eliminace mikafunginu probíhá hlavně extrarenální cestou.
V plazmě byly detekovány metabolity M- 1 a M- 2 pouze ve stopových koncentracích a hojnější metabolit M- 5 představoval 6, 5% mateřské sloučeniny.
U dětských pacientů byly hodnoty AUC v rozpětí dávek 0, 5 – 4 mg/ kg úměrné dávce.
Na clearance měl vliv věk, přičemž průměrné hodnoty clearance u mladších dětí (2 – 11 let) byly přibližně 1, 3 x vyšší než hodnoty u starších dětí (12 – 17 let).
Starší děti měly průměrné hodnoty clearance podobné hodnotám stanoveným u dospělých pacientů.
Průměrná hodnota clearance u nedonošených dětí (gestační stáří přibližně 26 týdnů) je přibližně 5 x vyšší než u dospělých.
Po podání jedné infuze 50 mg mikafunginu trvající 1 hodinu byla farmakokinetika u starších osob (ve věku 66 – 78 let) podobná farmakokinetice u mladých subjektů (20 – 24 let).
U starších osob není zapotřebí provádět úpravu dávkování.
Ve studii provedené u pacientů se středně těžkým poškozením jater (Child- Pughovo skóre 7 – 9) (n=8) se farmakokinetika mikafunginu významně nelišila od zdravých subjektů (n=8).
Proto není u pacientů s mírným až středně těžkým poškozením jater zapotřebí provádět úpravu dávkování.
U pacientů s těžkou hepatální insuficiencí nebyla farmakokinetika mikafunginu studována.
Těžké poškození ledvin (glomerulární filtrace - [GFR] < 30 ml/ min) nemělo významný vliv na farmakokinetiku mikafunginu.
U pacientů s poškozením ledvin není zapotřebí provádět úpravu dávkování.
Pohlaví / rasa:
Vznik ložisek alterovaných hepatocytů (FAH) a hepatocelulárních nádorů u potkanů byl závislý na dávce i trvání léčby mikafunginem.
FAH zaznamenaná po léčbě trvající 13 týdnů nebo déle přetrvávala po 13- týdenním období vysazení a rozvinula se v hepatocelulární nádory po období bez léčby, která pokrývalo délku života potkanů.
6- měsíční léčby.
V obou studiích byla pozorována zvýšená incidence/ počet hepatocelulárních nádorů po 18 a 20 měsíčním období bez léčby u skupiny s vysokou dávkou 32 mg/ kg/ den a také u skupiny s nízkou dávkou (i když ne statisticky významně).
Plazmatická expozice na předpokládané prahové úrovni pro vývoj nádoru u potkanů (tzn. dávka, kdy nebyly detekovány FAH ani nádory jater) byla ve
11 stejném rozmezí jako klinická expozice.
Relevance hepatokancerogenního potenciálu mikafunginu pro terapeutické použití u člověka není známa.
Toxikologie mikafunginu po opakované nitrožilní dávce u potkanů a/ nebo psů ukázala nežádoucí ovlivnění jater, močového traktu, červených krvinek a samčích reprodukčních orgánů.
Úroveň expozice, při níž se tyto účinky neobjevovaly (NOAEL), byla ve stejném rozmezí jako je klinická hladina expozice nebo nižší.
Z toho lze odvodit, že můžeme vznik těchto nežádoucích účinků očekávat při klinickém použití mikafunginu u člověka.
Ve standardních farmakologických testech bezpečnosti byly kardiovaskulární účinky a účinky spojené s uvolněním histaminu zjevné a jevily se jako časově závislé na nadprahových koncentracích.
Prodloužení doby trvání infuze mající za následek snížení maximální plazmatické koncentrace vedlo ke zmírnění těchto účinků.
Ve studiích toxicity po opakovaném podávání u potkanů se hepatotoxicita projevila zvýšením hodnot jaterních enzymů a degenerativními změny hepatocytů, které byly doprovázeny známkami kompenzační regenerace.
Degenerativní změny hepatocytů nebyly pozorovány.
U potkanů byla v 26- týdenních studiích opakovaného podávání pozorována vakuolizace epitelu ledvinných pánviček a též vakuolizace a ztluštění (hyperplazie) epitelu močového měchýře.
V druhé 26- týdenní studii se hyperplazie buněk přechodného epitelu v močovém měchýři vyskytovala v mnohem nižší míře.
Nálezy se ukázaly jako reverzibilní během kontrolního období 18 měsíců.
Doba podávání mikafunginu v těchto studií na potkanech (6 měsíců) převyšuje obvyklou délku podávání mikafunginu u pacientů (viz bod 5. 1).
Mikafungin hemolyzoval králičí krev in vitro.
U potkanů byly pozorovány příznaky hemolytické anémie po opakovaném bolusu mikafunginu.
Ve studiích opakovaného podávání u psů nebyla pozorována hemolytická anémie.
V reprodukčních studiích a studiích vývojové toxicity byla zaznamenána snížená porodní váha štěňat.
U králíků se vyskytl jeden potrat při dávce 32 mg/ kg/ den.
Samci potkanů léčení intravenózně po dobu 9 týdnů vykazovali vakuolizaci epitelových buněk kanálků nadvarlete, zvýšení hmotnosti nadvarlete a snížený počet spermií (o 15%), nicméně ve studiích trvajících 13 a 26 týdnů se tyto změny neobjevily.
U dospělých psů byly po delší léčbě (39 týdnů), ale nikoliv po 13 týdnech léčby, pozorovány atrofie semenotvorných tubulů s vakuolizací semenotvorného epitelu a pokles počtů spermií v nadvarlatech.
U mladých psů nevyvolala 39- týdenní léčba vznik na dávce závislých lézí ve varlatech a nadvarlatech na konci léčby, ale po 13 týdnech bez léčby byl pozorován na dávce závislý nárůst těchto lézí v léčených uzdravujících se skupinách.
Ve studii fertility a časného embryonálního vývoje u potkanů nebylo pozorováno žádné narušení samčí a samičí fertility.
Mikafungin neměl při posuzování standardními in vitro a in vivo testy, včetně jedné in vitro studie neplánované DNA syntézy s využitím potkaních hepatocytů, mutagenní ani klastogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktózy Kyselina citrónová (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit nebo podávat ve společné infuzi s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Neporušená injekční lahvička:
Rekonstituovaný koncentrát v injekční lahvičce:
Po rekonstituci 5% roztokem glukózy (50 mg/ ml) pro infuzi nebo 0, 9% roztokem chloridu sodného (9 mg/ ml) pro infuzi byla chemická a fyzikální stabilita prokázána po dobu 48 hodin při teplotě 25 °C.
Naředěný infuzní roztok:
Po naředění 0, 9% roztokem chloridu sodného (9 mg/ ml) pro infuzi nebo 5% roztokem glukózy (50 mg/ ml) pro infuzi byla chemická a fyzikální stabilita prokázána na dobu 96 hodin při teplotě 25 °C a ochraně před světlem.
Mycamine neobsahuje žádné konzervační látky.
Z mikrobiologického hlediska by měly být rekonstituované a zředěné roztoky použity okamžitě.
Není- li roztok použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při teplotě 2 až 8 °C, pokud rekonstituce a ředění neproběhly za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička typu I o objemu 10 ml s pryžovou zátkou z izobutylenizoprénu (laminovaného teflonem) a snímatelným víčkem.
Lahvička je obalena fólií, která chrání před UV zářením.
Dodává se v baleních po 1 injekční lahvičce.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Mycamine se nesmí mísit nebo podávat ve společné infuzi s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny níže.
Rekonstituce a ředění přípravku Mycamine se provádí aseptickou technikou za pokojové teploty takto:
1.
Z injekční lahvičky je nutno sejmout plastové víčko a zátku vydezinfikovat alkoholem.
2.
Do každé lahvičky je třeba po její vnitřní stěně sterilně a pomalu vstříknout 5 ml 0, 9% roztoku chloridu sodného (9 mg/ ml) pro infuzi nebo 5% roztoku glukózy (50 mg/ ml) pro infuzi (odebraného z lahve/ sáčku o objemu 100 ml).
I když koncentrát bude pěnit, je třeba vykonat vše pro snížení množství vzniklé pěny na minimum.
Je třeba rekonstituovat tolik lahviček přípravku Mycamine, aby se získala požadovaná dávka v mg (viz tabulka níže).
3.
S lahvičkou je nutno pomalu zakroužit.
NETŘEPAT.
Prášek se zcela rozpustí.
Koncentrát by měl být použit okamžitě.
Lahvička je určena pouze pro jedno použití.
Nepoužitý rekonstituovaný koncentrát proto okamžitě vyhoďte.
4.
Všechen rekonstituovaný koncentrát z každé lahvičky je třeba natáhnout a vrátit do infuzního sáčku/ láhve, z níž byl roztok k rekonstituci původně odebrán.
Naředěný infuzní roztok by měl být použit okamžitě.
Po naředění výše popsaným postupem byla chemická a fyzikální stabilita prokázána na dobu 96 hodin při teplotě 25 °C a ochraně před světlem.
13 5.
Infuzní sáček/ láhev by se měl opatrně otočit vzhůru nohama, aby se naředěný roztok rozptýlil, ale NESMÍ se s ním/ ní třepat, aby nedošlo k napěnění.
Roztok nepoužívejte, je- li zakalený nebo obsahuje- li sraženinu.
6.
Infuzní sáček/ láhev obsahující naředěný infuzní roztok by měl/ a být vložen/ a do uzavíratelného neprůhledného sáčku, který jej/ ji bude chránit před světlem.
Příprava infuzního roztoku
Dávka (mg)
Vhodná velikost lahvičky
Objem chloridu sodného (0, 9%)
Objem (koncentrace)
nebo glukózy (5%), pro přidání
koncentrace 50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
cca.
5 ml (10 mg/ ml) cca.
5 ml (20 mg/ ml) cca.
10 ml cca.
10 ml
0, 5 mg/ ml 1, 0 mg/ ml 1, 5 mg/ ml 2, 0 mg/ ml
Po rekonstituci a naředění by měl být roztok podán nitrožilní infuzí trvající asi 1 hodinu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 448/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 04/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
14 1.
NÁZEV PŘÍPRAVKU
Mycamine 100 mg prášek pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 100 mg micafunginum (ve formě sodné soli).
Pomocné látky:
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku.
Bílý kompaktní prášek.
4.
KLINICKÉ ÚDAJE
4. 2 Terapeutické indikace
Mycamine je indikován pro:
Dospělí, adolescenti ≥ 16 let a starší pacienti:
- Léčba invazivní kandidózy.
- Léčba ezofageální kandidózy u pacientů, u nichž je vhodná intravenózní terapie.
- Profylaxe kandidových infekcí u pacientů podstupujících alogenní transplantaci
hematopoetických kmenových buněk nebo u pacientů, u nichž se předpokládá neutropénie (absolutní počet neutrofilů < 500 buněk / µl) po dobu 10 nebo více dní.
Děti (včetně novorozenců) a adolescenti < 16 let věku:
- Léčba invazivní kandidózy.
- Profylaxe kandidových infekcí u pacientů podstupujících alogenní transplantaci
hematopoetických kmenových buněk nebo u pacientů, u nichž se předpokládá neutropénie (absolutní počet neutrofilů < 500 buněk / µl) po dobu 10 nebo více dní.
Rozhodnutí o použití přípravku Mycamine by mělo zohlednit potenciální riziko vzniku nádorů jater (viz bod 4. 4).
Mycamine by se měl proto používat pouze v případě, že nejsou vhodná jiná antimykotika.
4. 3 Dávkování a způsob podání
Je třeba vzít v úvahu oficiální a národní pokyny týkající se správného použití antimykotických přípravků.
Léčbu přípravkem Mycamine má zahajovat pouze lékař se zkušenostmi s léčbou mykotických infekcí.
Před zahájením léčby se odeberou vzorky na mykotickou kultivaci a další potřebná laboratorní vyšetření (včetně histopatologie), aby mohly být izolovány a určeny příčinné organismy.
Léčba může být zahájena dříve, než jsou k dispozici výsledky kultivace a dalších laboratorních vyšetření.
Po získání těchto výsledků však má být antimykotická léčba odpovídajícím způsobem upravena.
15 Dávkovací režim přípravku Mycamine závisí na tělesné hmotnosti pacienta, jak je uvedeno v následujících tabulkách:
Použití u dospělých, adolescentů ≥ 16 let věku a starších pacientů
Léčba invazivní kandidózy Léčba ezofageální kandidózy Profylaxe kandidových infekcí
100 mg/ den * 150 mg/ den 50 mg/ den
2 mg/ kg/ den * 3 mg/ kg/ den 1 mg/ kg/ den
* Jestliže není odpověď pacienta dostatečná, např. přetrvávají- li pozitivní kultivace nebo nelepší- li se klinický stav, lze dávku zvýšit na 200 mg/ den u pacientů s tělesnou hmotností > 40 kg resp. na 4 mg/ kg/ den u pacientů s tělesnou hmotností ≤ 40 kg.
Trvání léčby Invazivní kandidóza:
Léčba kandidové infekce by měla trvat minimálně 14 dní.
V antimykotické léčbě by se mělo pokračovat nejméně jeden týden poté, co byly dvě po sobě následující hemokultury negativní, a po odeznění klinických příznaků a symptomů infekce.
Pro léčbu ezofageální kandidózy by měl být Mycamine podáván nejméně jeden týden po odeznění klinických příznaků a symptomů.
Profylaxe kandidových infekcí:
Pro profylaxi kandidových infekcí by měl být Mycamine podáván ještě nejméně jeden týden po dosažení normálních hodnot počtu neutrofilů.
Použití u dětí (včetně novorozenců) a adolescentů < 16 let věku
Léčba invazivní kandidózy Profylaxe kandidových infekcí
100 mg/ den * 50 mg/ den
2 mg/ kg/ den * 1 mg/ kg/ den
* Jestliže není odpověď pacienta dostatečná, např. přetrvávají- li pozitivní kultivace nebo nelepší- li se klinický stav, lze dávku zvýšit na 200 mg/ den u pacientů s tělesnou hmotností > 40 kg resp. na 4 mg/ kg/ den u pacientů s tělesnou hmotností ≤ 40 kg.
Trvání léčby Invazivní kandidóza:
Léčba kandidové infekce by měla trvat minimálně 14 dní.
V antimykotické léčbě by se mělo pokračovat nejméně jeden týden poté, co byly dvě po sobě následující hemokultury negativní, a po odeznění klinických příznaků a symptomů infekce.
Profylaxe kandidových infekcí:
Pro profylaxi kandidových infekcí by měl být Mycamine podáván ještě nejméně jeden týden po dosažení normálních hodnot počtu neutrofilů.
Zkušenosti s použitím přípravku Mycamine u pacientů mladších než 2 roky jsou omezené.
Aspekty rasy/ pohlaví Není zapotřebí žádná úprava dávkování v závislosti na pohlaví nebo rase (viz bod 5. 2).
Použití u pacientů s poruchou funkce jater U pacientů s mírnou nebo středně závažnou poruchou funkce jater není zapotřebí žádná úprava dávkování (viz bod 5. 2).
V současné době nejsou k dispozici údaje o použití přípravku Mycamine u pacientů se závažnou poruchou funkce jater a použití přípravku se u těchto pacientů nedoporučuje (viz bod 4. 4).
Použití u pacientů s poruchou funkce ledvin U pacientů s poruchou funkce ledvin není zapotřebí žádná úprava dávkování (viz bod 5. 2).
16 Po rekonstituci a naředění má být roztok podán formou intravenózní infuze trvající přibližně 1 hodinu.
Rychlejší infuze může vést k častějším reakcím z uvolnění histaminu.
Pokyny k rekonstituci viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
U potkanů byl po léčebném období 3 měsíců nebo delším pozorován vznik ložisek alterovaných hepatocytů (FAH) a hepatocelulárních nádorů.
Předpokládaný práh pro vývoj nádoru u potkanů leží přibližně v rozmezí klinické expozice.
Význam tohoto nálezu pro terapeutické použití u pacientů není možné vyloučit.
Funkce jater by měla být během léčby mikafunginem pozorně monitorována.
Pro minimalizaci rizika adaptivní regenerace a možného následného vzniku nádoru jater se doporučuje časné přerušení léčby, pokud se objeví významné a přetrvávající zvýšení hladin ALT/ AST.
Při léčbě mikafunginem je třeba pečlivě sledovat poměr přínosu a rizika, a to zejména u pacientů se závažnou poruchou jaterní funkce nebo chronickým jaterním onemocněním, o němž je známo, že představuje preneoplastický stav, jako je pokročilá jaterní fibróza, cirhóza, virová hepatitida, neonatální jaterní onemocnění nebo kongenitální enzymatické defekty, nebo při podávání souběžné léčby, která může mít hepatotoxické anebo genotoxické účinky.
Léčba mikafunginem byla spojována s významným poškozením jaterní funkce (zvýšení ALT, AST nebo celkového bilirubinu > 3- násobek horní hranice normy) u zdravých dobrovolníků i pacientů.
U některých pacientů byly hlášeny závažnější jaterní dysfunkce, hepatitida nebo jaterní selhání, včetně fatálních případů.
Pediatričtí pacienti mladší 1 roku věku by mohli být náchylnější k jaternímu poškození (viz bod 4. 8).
Není dostatek údajů o farmakokinetice mikafunginu u pacientů s těžkou jaterní poruchou (viz bod 5. 2).
Během podávání mikafunginu se mohou vyskytnout anafylaktoidní reakce včetně šoku.
Pokud tyto reakce nastanou, musí být infuze mikafunginu přerušena a podána vhodná léčba.
U pacientů léčených mikafunginem byly hlášeny vzácné případy hemolýzy včetně akutní intravaskulární hemolýzy a hemolytické anémie.
Pacienti, u nichž se během léčby mikafunginem vyvinou klinické nebo laboratorní projevy hemolýzy, by měli být pozorně sledováni s ohledem na příznaky zhoršení těchto stavů a měl by být zhodnocen poměr přínosu a rizika pokračující terapie mikafunginem.
Mikafungin může způsobovat poruchy ledvin, selhání ledvin a abnormality ve funkčních testech ledvin.
Pacienti by měli být důkladně monitorováni s ohledem na zhoršení funkce ledvin.
Incidence některých nežádoucích účinků byla vyšší u pediatrických pacientů než u dospělých pacientů (viz bod 4. 8).
Tento léčivý přípravek pro intravenózní použití obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s deficitem laktázy (Lapp lactase deficiency) nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U mikafunginu existuje nízká pravděpodobnost interakcí s léky metabolizovanými izoenzymem CYP3A.
17 Byly provedeny studie interakce léku na zdravých lidských subjektech za účelem posouzení pravděpodobnosti interakce mezi mikafunginem a mykofenolát mofetilem, cyklosporinem, takrolimem, prednisolonem, sirolimem, nifedipinem, flukonazolem, ritonavirem, rifampicinem, itrakonazolem, vorikonazolem a amfotericinem B.
V těchto studiích nebyly pozorovány žádné známky změněné farmakokinetiky mikafunginu.
Při současném podávání těchto léků nejsou zapotřebí žádné úpravy dávkování mikafunginu.
18%).
U pacientů užívajících sirolimus, nifedipin nebo itrakonazol v kombinaci s přípravkem Mycamine by měla být sledována toxicita sirolimu, nifedipinu nebo itrakonazolu a je- li třeba, je nutno dávku sirolimu, nifedipinu nebo itrakonazolu snížit.
4. 6 Těhotenství a kojení
Žádné údaje o podávání mikafunginu těhotným ženám nejsou k dispozici.
Ve studiích na zvířatech přecházel mikafungin placentární bariérou a byla pozorována reprodukční toxicita (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Mycamine se proto nemá v těhotenství podávat, pokud to není nezbytně nutné.
Není známo, zda se mikafungin vylučuje do lidského mateřského mléka.
Studie na zvířatech ukázaly vylučování mikafunginu do mateřského mléka.
Rozhodnutí o tom, zda pokračovat či přerušit kojení nebo pokračovat či přerušit terapii přípravkem Mycamine, by mělo být provedeno s ohledem na přínos kojení pro dítě a přínos léčby přípravkem Mycamine pro matku.
Ve studiích na zvířatech byla pozorována testikulární toxicita (viz bod 5. 3).
Mikafungin může mít potenciál ovlivňovat u člověka mužskou fertilitu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Nicméně se mohou objevit nežádoucí reakce, které by mohly ovlivňovat schopnost řídit a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnostní profil mikafunginu je založen na výsledcích klinických studií u celkem 3028 pacientů: šlo o 2002 pacientů s kandidovými infekcemi (včetně kandidémie, invazivní kandidózy a ezofageální kandidózy), 375 pacientů s invazivní aspergilózou (především refrakterní infekce) a 651 případů profylaxe systémových mykotických infekcí.
Pacienti léčení mikafunginem v klinických studiích představují kriticky nemocnou populaci pacientů, která vyžaduje podávání většího počtu léčivých přípravků včetně antineoplastické chemoterapie, silných systémových imunosupresiv a širokospektrých antibiotik.
Tito pacienti trpěli širokou škálou komplikovaných stavů, jako jsou hematologická nádorová onemocnění a infekce HIV, nebo byli po transplantaci či byli léčeni na jednotkách intenzivní péče.
Z profylaktických důvodů byli mikafunginem léčeni pacienti, kteří podstoupili transplantaci hematopoetických kmenových buněk a kterým hrozilo vysoké riziko mykotických infekcí.
Celkově zaznamenalo 32, 2% pacientů nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky byly nevolnost (2, 8%), zvýšené hladiny alkalické fosfatázy v krvi (2, 7%), flebitida (2, 5%, především u HIV pozitivních pacientů s periferními nitrožilními katétry), zvracení (2, 5%) a zvýšené hladiny aspartátaminotransferázy (2, 3%).
Při analýze údajů o bezpečnosti podle pohlaví nebo rasy nebyly zjištěny žádné klinicky významné rozdíly.
18 V následující tabulce jsou uvedeny nežádoucí reakce, uspořádané podle tříd orgánových systémů a podle terminologie MedDRA.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída
Časté
Méně časté
Vzácné
Není známo
orgánových systémů
≥ 1/ 100 až < 1/ 10
≥ 1/ 1000 až < 1/ 100
≥
1/ 10000 až < 1/ 1000
(z dostupných údajů nelze určit)
Poruchy krve a lymfatického systému Poruchy imunitního systému
leukopénie, neutropénie, anémie
pancytopénie, trombocytopénie, eozinofílie, hypoalbuminémie anafylaktická / anafylaktoidní reakce (viz bod 4. 4), hypersenzitivita
hemolytická anémie, hemolýza (viz bod 4. 4)
Endokrinní poruchy
hyperhidróza
Poruchy metabolismu a výživy
hypokalémie, hypomagnezémie, hypokalcémie
hyponatrémie, hyperkalémie, hypofosfatémie, anorexie
Psychiatrické poruchy
insomnie, úzkost, zmatenost
Poruchy nervového systému
bolest hlavy
somnolence, třes, závrať, dysgeusie
Srdeční poruchy
tachykardie, palpitace, bradykardie
Cévní poruchy
flebitida
hypotenze, hypertenze, návaly
šok
Respirační, hrudní a mediastinální poruchy
dyspnea
Gastrointestinál ní poruchy
nevolnost, zvracení, průjem, bolest břicha
dyspepsie, zácpa
Poruchy jater a žlučových cest
zvýšená hladina alkalické fosfatázy v krvi, zvýšená hladina aspartátaminotransferá zy, zvýšená hladina alaninaminotransferáz y, zvýšená hladina bilirubinu v krvi (včetně hyperbilirubinémie), abnormální výsledky jaterních testů
jaterní selhání (viz bod 4. 4), zvýšená hladina gama - glutamyltransferázy, žloutenka, cholestáza, hepatomegalie, hepatitida
hepatocelulárn í poškození včetně fatálních případů (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
vyrážka
kopřivka, svědění, zarudnutí kůže
19 Třída
Časté
Méně časté
Vzácné
Není známo
orgánových systémů
≥ 1/ 100 až < 1/ 10
≥ 1/ 1000 až < 1/ 100
≥
1/ 10000 až < 1/ 1000
(z dostupných údajů nelze určit)
Poruchy ledvin a močových cest
zvýšení kreatininu v krvi, zvýšení močoviny v krvi, zhoršení selhání ledvin
porucha funkce ledvin (viz bod 4. 4), akutní selhání ledvin
Celkové poruchy a reakce v místě aplikace
pyrexie, zimnice
trombóza v místě vpichu, zánět v místě podání infuze, bolest v místě vpichu, periferní otok
Možné pseudoalergické symptomy V klinických studiích byly hlášeny symptomy jako vyrážka a zimnice.
Závažnost těchto symptomů byla většinou lehká až středně těžká a symptomy nevyžadovaly omezení léčby.
Závažné nežádoucí účinky (např. anafylaktoidní reakce 0, 2%, 6/ 3028) byly při léčbě mikafunginem hlášeny méně často a pouze u pacientů se závažnými zdravotními stavy (např. pokročilým AIDS, zhoubnými nádory) vyžadujícími současné podávání většího počtu léků.
Nežádoucí hepatální účinky Celková incidence nežádoucích hepatálních účinků v klinických studiích u pacientů léčených mikafunginem dosáhla 8, 6% (260/ 3028).
Většina těchto nežádoucích hepatálních účinků byla mírná a středně závažná.
Nejčastějšími nežádoucími účinky byly zvýšené hladiny ALP (2, 7%), AST (2, 3%) a ALT (2, 0%), bilirubinu (1, 6%) a abnormální výsledky jaterních testů (1, 5%).
Několik pacientů (1, 1%; 0, 4% závažných) přerušilo léčbu kvůli jaterní příhodě.
Méně často se vyskytovaly případy závažné hepatální dysfunkce (viz bod 4. 4).
Reakce v místě vpichu Žádná z nežádoucích reakcí v místě vpichu nevyžadovala omezení léčby.
Pediatričtí pacienti Incidence některých nežádoucích účinků (uvedených v tabulce níže) byla vyšší u pediatrických pacientů než u dospělých.
Dále pak se u pediatrických pacientů ve věku < 1 rok objevovalo asi dvakrát častěji zvýšení hladin ALT, AST a AP, než u starších pediatrických pacientů (viz bod 4. 4).
Nejpravděpodobnější příčinou těchto rozdílů byl rozdílný základní stav ve srovnání s dospělými nebo staršími pediatrickými pacienty pozorovaný v klinických studiích.
V době vstupu do studie byl podíl pediatrických pacientů s neutropénií několikrát vyšší než u dospělých pacientů (40, 2% a 7, 3% dětí, resp. dospělých), a totéž platilo u pacientů s alogenní HSCT (29, 4% a 13, 4%) a hematologickou malignitou (29, 1% a 8, 7%).
Poruchy krve a lymfatického systému časté trombocytopénie
Srdeční poruchy časté tachykardie
Cévní poruchy časté hypertenze, hypotenze
20 časté hyperbilirubinémie, hepatomegalie
Poruchy ledvin a močových cest časté akutní selhání ledvin, zvýšení močoviny v krvi
4. 9 Předávkování
V klinických studiích byly dospělým pacientům podávány opakované denní dávky do výše 8 mg/ kg (maximální celková dávka 896 mg) bez hlášené toxicity, která by vyžadovala omezení dávky.
V jednom případě bylo u novorozence hlášeno chybné dávkování 7, 8 mg/ kg/ den po dobu 7 dní.
Nebyly zaznamenány žádné nežádoucí účinky související s takto vysokou dávkou.
Nejsou zkušenosti s předávkováním mikafunginem.
V případě předávkování je třeba přijmout obecná podpůrná opatření a zahájit symptomatickou léčbu.
Mikafungin je z velké části vázán na bílkoviny a není dialyzovatelný.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Kód ATC:
J02AX05
Mechanismus účinku Mikafungin nekompetitivně inhibuje syntézu 1, 3- β- D- glukanu, který je hlavní složkou buněčné stěny plísní.
1, 3- β- D- glukan není přítomen v buňkách savců.
Mikafungin vykazuje fungicidní účinky proti většině organismů rodu Candida a významně inhibuje aktivně rostoucí hyfy rodu Aspergillus.
FK/ FD vztahy Aditivní nebo synergistické farmakodynamické interakce mikafunginu a amfotericinu B byly nalezeny na myším modelu u plicní aspergilózy (imunosuprese hydrokortisonem, intranazální infekce vyvolaná Aspergillus fumigatus).
Mechanismus rezistence Jako u všech antimikrobiálních látek byly zaznamenány případy snížené citlivosti a rezistence a zkříženou rezistenci s jinými echinokandiny nelze vyloučit.
Snížená citlivost na echinokandiny byla spojována s mutacemi kódování genu Fks1 pro hlavní podjednotku glukan- syntázy.
Hranice citlivosti Testování citlivosti bylo s úpravami provedeno podle metod Institutu klinických a laboratorních norem (CLSI) M27- A2 (rod Candida) respektive M38- A (rod Aspergillus).
Standardizované techniky testování citlivosti pro inhibitory syntézy 1, 3- β- D- glukanu dosud nebyly stanoveny a výsledky testů citlivosti nemusejí nutně korelovat s klinickým výsledkem.
I když nebyly stanoveny žádné hraniční hodnoty MIC pro echinokandiny, MIC < 2 mg/ l zahrnuje > 99% všech klinických izolátů rodu Candida bez ohledu na nějaké skupinové členění a představuje koncentraci, která je snadno udržitelná v dávkovacím intervalu.
Infekce způsobené rodem Candida budou v tomto rozsahu MIC velmi pravděpodobně reagovat na terapii.
Prevalence rezistence se může u vybraných kmenů lišit geograficky i s časem a jsou nutné lokální informace o rezistenci, zejména při léčbě závažných infekcí.
Tato informace je pouze vodítkem při posuzování pravděpodobnosti, že je mikroorganismus na mikafungin citlivý.
Tam, kde je známa, je informace o rozmezí získané rezistence v oblasti Evropy pro jednotlivé mikroorganismy uvedena v závorkách.
[0, 015- 0, 5] (včetně C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa, C. stellatoidea a C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
Histoplasma capsulatum, Blastomyces dermatitidis, Cocciodioides immitis)
Druhy, u kterých by mohla být získaná rezistence problém Žádné
Zygomycetes spp.
Mikafungin (100 mg/ den nebo 2 mg/ kg/ den) byl stejně účinný a lépe tolerovaný než liposomální amfotericin B (3 mg/ kg) jako léčba první volby pro kandidémii a invazivní kandidózu v randomizované dvojitě zaslepené mezinárodní studii non- inferiority.
Mikafungin a liposomální amfotericin B byly podávány průměrně po dobu 15 dnů (rozmezí od 4 do 42 dnů u dospělých a 12 až 42 dnů u dětí).
Non- inferiorita byla prokázána u dospělých pacientů a podobné nálezy byly prokázány pro pediatrické subpopulace (včetně novorozenců a nezralých kojenců).
Nálezy účinnosti byly konzistentní nezávisle na vyvolávajícím druhu kandidy, primárním místě infekce a neutropenickém stavu (viz tabulka).
Mikafungin ukázal menší průměrný maximální pokles glomerulární filtrace stanovené během léčby (p < 0, 001) a nižší incidenci reakcí souvisejících s infuzí (p=0, 001) než liposomální amfotericin B.
Celková úspěšnost léčby v souboru per protocol, studie invazivní kandidózy
Mikafungin
Lipozomální
Rozdíl v%
amfotericin B
[95% CI]
Celková úspěšnost léčby
202
181 (89, 6)
0. 1 [- 5, 9; 6, 1] †
Celková úspěšnost léčby podle stavu neutropénie
Výchozí stav s neutropénií Výchozí stav bez neutropénie
24 178
18 (75, 0) 163 (91, 6)
15 175
12 (80, 0) 158 (90, 3)
0, 7 [- 5, 3; 6, 7] ‡
Pediatričtí pacienti Celková úspěšnost léčby Děti do 2 let věku Nezralí kojenci
48 26 10
35 (72, 9) 21 (80, 8) 7 (70, 0)
50 31 9
38 (76, 0) 24 (77, 4) 6 (66, 7)
- 2, 7 [- 17, 3; 11, 9] §
22
Novorozenci (0 dnů až < 4 týdny)
7
7 (100)
5
4 (80)
Děti od 2 do 15 let
22
14 (63, 6)
19
14 (73, 7)
Dospělí a děti v kombinaci, celková úspěšnost léčby dle druhu Candida
Candida albicans Non- albicans (všechny druhy) ¶:
102 151 59 48 23 9
91 (89, 2) 133 (88, 1) 54 (91, 5) 41 (85, 4) 19 (82, 6) 8 (88, 9)
98 140 51 44 17 7
89 (90, 8) 123 (87, 9) 49 (96, 1) 35 (79, 5) 14 (82, 4) 6 (85, 7)
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua a C. dubliniensis.
Ezofageální kandidóza:
V randomizované, dvojitě zaslepené studii porovnávající mikafungin s flukonazolem při léčbě první volby ezofageální kandidózy dostalo 518 pacientů nejméně jednu dávku studovaného léku.
[- 5, 9%, 5, 3%]).
Dolní mez intervalu spolehlivosti 95% byla nad předdefinovanou hranicí non - inferiority - 10%, což prokázalo non- inferioritu.
Charakter a incidence nežádoucích účinků byly v léčebných skupinách obdobné.
Mikafungin byl účinnější než flukonazol v prevenci invazivní mykotické infekce u populace pacientů s vysokým rizikem rozvoje systémové mykotické infekce (pacienti podstupující transplantaci hematopoetických kmenových buněk [HSCT] v randomizované dvojitě zaslepené multicentrické studii).
Úspěšnost léčby byla definována jako absence prokázané, pravděpodobné nebo suspektní systémové mykotické infekce do skončení léčby a absence prokázané nebo pravděpodobné systémové mykotické infekce do konce studie.
Většina pacientů (97%, N=882) měla ve výchozím stavu neutropénii (< 200 neutrofilů/ µl).
Medián trvání neutropénie byl 13 dnů.
Fixní denní dávka pro mikafungin byla 50 mg (1, 0 mg/ kg) a 400 mg (8 mg/ kg) pro flukonazol.
Průměrná doba léčby byla 19 dnů u mikafunginu a 18 dnů pro flukonazol u dospělé populace (N=798) a 23 dnů pro obě léčebná ramena pediatrické populace (N=84).
Úspěšnost léčby byla statisticky významně vyšší u mikafunginu než u flukonazolu (1, 6% proti 2, 4% vzplanutí infekcí).
Vzplanutí infekce způsobené rodem Aspergillus byla pozorována u 1 proti 7 pacientům a prokázané nebo pravděpodobné vzplanutí kandidové infekce bylo pozorováno u 4 proti 2 pacientům ve skupinách s mikafunginem a flukonazolem.
0 pacientů).
Charakter a incidence nežádoucích účinků byly v léčebných skupinách obdobné.
5. 2 Farmakokinetické vlastnosti
Absorpce Mikafungin je intravenózně podávané léčivo.
Farmakokinetika je v rozmezí denních dávek od 12, 5 mg do 200 mg a od 3 mg/ kg do 8 mg/ kg lineární.
Neexistují žádné důkazy systémové kumulace při opakovaném podávání a ustáleného stavu se obvykle dosáhne do 4 až 5 dnů.
Distribuce Po intravenózním podání vykazují koncentrace mikafunginu biexponenciální pokles.
Lék se rychle distribuuje do tkání.
V systémovém oběhu se mikafungin ve značné míře váže na plazmatické bílkoviny (> 99%), především na albumin.
Vazba na albumin je nezávislá na koncentraci mikafunginu (10 – 100 µg/ ml).
Distribuční objem v ustáleném stavu (Vss) činil přibližně 18 – 19 litrů.
23 Metabolismus Hlavní sloučeninou cirkulující v systémovém oběhu je mikafungin v nezměněné podobě.
Bylo prokázáno, že mikafungin je metabolizován na několik sloučenin.
Z těch byly v systémovém oběhu detekovány tyto metabolity mikafunginu:
M- 1 (katecholová forma), M- 2 (metoxy forma M1) a M- 5 (hydroxylace postranního řetězce).
Expozice těmto metabolitům je nízká a metabolity nepřispívají k celkové účinnosti mikafunginu.
I když je mikafungin in vitro substrátem pro CYP3A, hydroxylace enzymem CYP3A není hlavní cestou metabolismu mikafunginu in vivo.
Odbourávání a vylučování Průměrný terminální poločas činí přibližně 10 – 17 hodin a zůstává neměnný v rozmezí dávek do 8 mg/ kg, a to při jednorázovém i opakovaném podání.
Celková clearance činila u zdravých subjektů a dospělých pacientů 0, 15 – 0, 3 ml/ min/ kg a není závislá na dávce po jednorázovém ani po opakovaném podávání.
Po intravenózním podání radioaktivně značené dávky 14C- mikafunginu (25 mg) zdravým dobrovolníkům bylo během 28 dní vyloučeno 11, 6% radioaktivity v moči a 71, 0% ve stolici.
Tyto údaje ukazují, že eliminace mikafunginu probíhá hlavně extrarenální cestou.
V plazmě byly detekovány metabolity M- 1 a M- 2 pouze ve stopových koncentracích a hojnější metabolit M- 5 představoval 6, 5% mateřské sloučeniny.
U dětských pacientů byly hodnoty AUC v rozpětí dávek 0, 5 – 4 mg/ kg úměrné dávce.
Na clearance měl vliv věk, přičemž průměrné hodnoty clearance u mladších dětí (2 – 11 let) byly přibližně 1, 3 x vyšší než hodnoty u starších dětí (12 – 17 let).
Starší děti měly průměrné hodnoty clearance podobné hodnotám stanoveným u dospělých pacientů.
Průměrná hodnota clearance u nedonošených dětí (gestační stáří přibližně 26 týdnů) je přibližně 5 x vyšší než u dospělých.
Po podání jedné infuze 50 mg mikafunginu trvající 1 hodinu byla farmakokinetika u starších osob (ve věku 66 – 78 let) podobná farmakokinetice u mladých subjektů (20 – 24 let).
U starších osob není zapotřebí provádět úpravu dávkování.
Ve studii provedené u pacientů se středně těžkým poškozením jater (Child- Pughovo skóre 7 – 9) (n=8) se farmakokinetika mikafunginu významně nelišila od zdravých subjektů (n=8).
Proto není u pacientů s mírným až středně těžkým poškozením jater zapotřebí provádět úpravu dávkování.
U pacientů s těžkou hepatální insuficiencí nebyla farmakokinetika mikafunginu studována.
Těžké poškození ledvin (glomerulární filtrace - [GFR] < 30 ml/ min) nemělo významný vliv na farmakokinetiku mikafunginu.
U pacientů s poškozením ledvin není zapotřebí provádět úpravu dávkování.
Pohlaví / rasa:
Vznik ložisek alterovaných hepatocytů (FAH) a hepatocelulárních nádorů u potkanů byl závislý na dávce i trvání léčby mikafunginem.
FAH zaznamenaná po léčbě trvající 13 týdnů nebo déle přetrvávala po 13- týdenním období vysazení a rozvinula se v hepatocelulární nádory po období bez léčby, která pokrývalo délku života potkanů.
6- měsíční léčby.
V obou studiích byla pozorována zvýšená incidence/ počet hepatocelulárních nádorů po 18 a 20 měsíčním období bez léčby u skupiny s vysokou dávkou 32 mg/ kg/ den a také u skupiny s nízkou dávkou (i když ne statisticky významně).
Plazmatická expozice na předpokládané prahové úrovni pro vývoj nádoru u potkanů (tzn. dávka, kdy nebyly detekovány FAH ani nádory jater) byla ve
24 stejném rozmezí jako klinická expozice.
Relevance hepatokancerogenního potenciálu mikafunginu pro terapeutické použití u člověka není známa.
Toxikologie mikafunginu po opakované nitrožilní dávce u potkanů a/ nebo psů ukázala nežádoucí ovlivnění jater, močového traktu, červených krvinek a samčích reprodukčních orgánů.
Úroveň expozice, při níž se tyto účinky neobjevovaly (NOAEL), byla ve stejném rozmezí jako je klinická hladina expozice nebo nižší.
Z toho lze odvodit, že můžeme vznik těchto nežádoucích účinků očekávat při klinickém použití mikafunginu u člověka.
Ve standardních farmakologických testech bezpečnosti byly kardiovaskulární účinky a účinky spojené s uvolněním histaminu zjevné a jevily se jako časově závislé na nadprahových koncentracích.
Prodloužení doby trvání infuze mající za následek snížení maximální plazmatické koncentrace vedlo ke zmírnění těchto účinků.
Ve studiích toxicity po opakovaném podávání u potkanů se hepatotoxicita projevila zvýšením hodnot jaterních enzymů a degenerativními změny hepatocytů, které byly doprovázeny známkami kompenzační regenerace.
Degenerativní změny hepatocytů nebyly pozorovány.
U potkanů byla v 26- týdenních studiích opakovaného podávání pozorována vakuolizace epitelu ledvinných pánviček a též vakuolizace a ztluštění (hyperplazie) epitelu močového měchýře.
V druhé 26- týdenní studii se hyperplazie buněk přechodného epitelu v močovém měchýři vyskytovala v mnohem nižší míře.
Nálezy se ukázaly jako reverzibilní během kontrolního období 18 měsíců.
Doba podávání mikafunginu v těchto studií na potkanech (6 měsíců) převyšuje obvyklou délku podávání mikafunginu u pacientů (viz bod 5. 1).
Mikafungin hemolyzoval králičí krev in vitro.
U potkanů byly pozorovány příznaky hemolytické anémie po opakovaném bolusu mikafunginu.
Ve studiích opakovaného podávání u psů nebyla pozorována hemolytická anémie.
V reprodukčních studiích a studiích vývojové toxicity byla zaznamenána snížená porodní váha štěňat.
U králíků se vyskytl jeden potrat při dávce 32 mg/ kg/ den.
Samci potkanů léčení intravenózně po dobu 9 týdnů vykazovali vakuolizaci epitelových buněk kanálků nadvarlete, zvýšení hmotnosti nadvarlete a snížený počet spermií (o 15%), nicméně ve studiích trvajících 13 a 26 týdnů se tyto změny neobjevily.
U dospělých psů byly po delší léčbě (39 týdnů), ale nikoliv po 13 týdnech léčby, pozorovány atrofie semenotvorných tubulů s vakuolizací semenotvorného epitelu a pokles počtů spermií v nadvarlatech.
U mladých psů nevyvolala 39- týdenní léčba vznik na dávce závislých lézí ve varlatech a nadvarlatech na konci léčby, ale po 13 týdnech bez léčby byl pozorován na dávce závislý nárůst těchto lézí v léčených uzdravujících se skupinách.
Ve studii fertility a časného embryonálního vývoje u potkanů nebylo pozorováno žádné narušení samčí a samičí fertility.
Mikafungin neměl při posuzování standardními in vitro a in vivo testy, včetně jedné in vitro studie neplánované DNA syntézy s využitím potkaních hepatocytů, mutagenní ani klastogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktózy Kyselina citrónová (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit nebo podávat ve společné infuzi s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Neporušená injekční lahvička:
Rekonstituovaný koncentrát v injekční lahvičce:
Po rekonstituci 5% roztokem glukózy (50 mg/ ml) pro infuzi nebo 0, 9% roztokem chloridu sodného (9 mg/ ml) pro infuzi byla chemická a fyzikální stabilita prokázána po dobu 48 hodin při teplotě 25 °C.
Naředěný infuzní roztok:
Po naředění 0, 9% roztokem chloridu sodného (9 mg/ ml) pro infuzi nebo 5% roztokem glukózy (50 mg/ ml) pro infuzi byla chemická a fyzikální stabilita prokázána na dobu 96 hodin při teplotě 25 °C a ochraně před světlem.
Mycamine neobsahuje žádné konzervační látky.
Z mikrobiologického hlediska by měly být rekonstituované a zředěné roztoky použity okamžitě.
Není- li roztok použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při teplotě 2 až 8 °C, pokud rekonstituce a ředění neproběhly za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička typu I o objemu 10 ml s pryžovou zátkou z izobutylenizoprénu (laminovaného teflonem) a snímatelným víčkem.
Lahvička je obalena fólií, která chrání před UV zářením.
Dodává se v baleních po 1 injekční lahvičce.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Mycamine se nesmí mísit nebo podávat ve společné infuzi s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny níže.
Rekonstituce a ředění přípravku Mycamine se provádí aseptickou technikou za pokojové teploty takto:
1.
Z injekční lahvičky je nutno sejmout plastové víčko a zátku vydezinfikovat alkoholem.
2.
Do každé lahvičky je třeba po její vnitřní stěně sterilně a pomalu vstříknout 5 ml 0, 9% roztoku chloridu sodného (9 mg/ ml) pro infuzi nebo 5% roztoku glukózy (50 mg/ ml) pro infuzi (odebraného z lahve/ sáčku o objemu 100 ml).
I když koncentrát bude pěnit, je třeba vykonat vše pro snížení množství vzniklé pěny na minimum.
Je třeba rekonstituovat tolik lahviček přípravku Mycamine, aby se získala požadovaná dávka v mg (viz tabulka níže).
3.
S lahvičkou je nutno pomalu zakroužit.
NETŘEPAT.
Prášek se zcela rozpustí.
Koncentrát by měl být použit okamžitě.
Lahvička je určena pouze pro jedno použití.
Nepoužitý rekonstituovaný koncentrát proto okamžitě vyhoďte.
4.
Všechen rekonstituovaný koncentrát z každé lahvičky je třeba natáhnout a vrátit do infuzního sáčku/ láhve, z níž byl roztok k rekonstituci původně odebrán.
Naředěný infuzní roztok by měl být použit okamžitě.
Po naředění výše popsaným postupem byla chemická a fyzikální stabilita prokázána na dobu 96 hodin při teplotě 25 °C a ochraně před světlem.
26 5.
Infuzní sáček/ láhev by se měl opatrně otočit vzhůru nohama, aby se naředěný roztok rozptýlil, ale NESMÍ se s ním/ ní třepat, aby nedošlo k napěnění.
Roztok nepoužívejte, je- li zakalený nebo obsahuje- li sraženinu.
6.
Infuzní sáček/ láhev obsahující naředěný infuzní roztok by měl/ a být vložen/ a do uzavíratelného neprůhledného sáčku, který jej/ ji bude chránit před světlem.
Příprava infuzního roztoku
Dávka (mg)
Vhodná velikost lahvičky
Objem chloridu sodného (0, 9%)
Objem (koncentrace)
nebo glukózy (5%), pro přidání
koncentrace 50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
cca.
5 ml (10 mg/ ml) cca.
5 ml (20 mg/ ml) cca.
10 ml cca.
10 ml
0, 5 mg/ ml 1, 0 mg/ ml 1, 5 mg/ ml 2, 0 mg/ ml
Po rekonstituci a naředění by měl být roztok podán nitrožilní infuzí trvající asi 1 hodinu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 448/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 04/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mycamine 50 mg prášek pro přípravu infuzního roztoku
Micafunginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
50 mg micafunginum (ve formě sodné soli).
Po rekonstituci obsahuje jeden ml 10 mg mikafunginum (ve formě sodné soli).
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy, kyselina citrónová a hydroxid sodný.
Další informace viz Příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání po rekonstituci a naředění.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE TO POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVŮ, POKUD JE TO VHODNÉ
30 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 448/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se Braillovo písmo - odůvodnění přijato.
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Mycamine 50 mg prášek pro přípravu infuzního roztoku Micafunginum Intravenózní podání
2.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 mg
6.
JINÉ
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
Mycamine 100 mg prášek pro přípravu infuzního roztoku
Micafunginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje:
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy, kyselina citrónová a hydroxid sodný.
Další informace viz Příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání po rekonstituci a naředění.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE TO POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
33 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 448/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se Braillovo písmo - odůvodnění přijato.
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Mycamine 100 mg prášek pro přípravu infuzního roztoku Micafunginum Intravenózní podání
2.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 mg
6.
JINÉ
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mycamine 50 mg prášek pro přípravu infuzního roztoku Mycamine 100 mg prášek pro přípravu infuzního roztoku Micafunginum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Jak se Mycamine používá 4.
Možné nežádoucí účinky 5 Jak Mycamine uchovávat 6.
Další informace
1.
CO JE MYCAMINE A K ČEMU SE POUŽÍVÁ
Mycamine je označován jako antimykotický léčivý přípravek, který se používá k léčbě infekcí způsobených plísněmi.
Mycamine se používá k léčbě mykotických infekcí způsobených plísněmi nebo kvasinkami označovanými jako Candida.
Mycamine je účinný v léčbě systémových infekcí (ty, které pronikly do těla).
Zasahuje do tvorby části buněčné stěny plísní.
Neporušená buněčná stěna je nezbytným předpokladem pro přežití a růst plísní.
Mycamine způsobuje poškození buněčné stěny plísní, čímž znemožňuje plísním přežívat a růst.
Lékař Vám Mycamine předepsal v následujících situacích, když neexistují žádné jiné vhodné antimykotické léčebné postupy (viz bod 2):
K léčbě dospělých a adolescentů ≥ 16 let věku s mykotickou infekcí v jícnu (esofagus), kdy je vhodné podání léčiva do žíly (intravenózní).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MYCAMINE POUŽÍVAT
Nepoužívejte Mycamine
- jestliže jste alergický (přecitlivělý) na mikafungin nebo na kteroukoli další složku přípravku
U potkanů vedla dlouhodobá léčba mikafunginem k jaternímu poškození a následným jaterním nádorům.
Možné riziko vývoje jaterních nádorů u člověka není známo a lékař zhodnotí přínos a rizika
Řekněte, prosím, svému lékaři, pokud máte závažné jaterní potíže (např. jaterní selhání nebo hepatitis) nebo jste měli abnormální jaterní testy.
Během léčby budou funkce jater monitorovány důkladněji.
- trpíte- li hemolytickou anémií (anémie v důsledku rozpadu červených krvinek) nebo hemolýzou
(rozpad červených krvinek).
- pokud máte problémy s ledvinami (např. selhání ledvin a abnormální výsledky testu funkce
ledvin).
V takovém případě se může lékař rozhodnout sledovat důkladněji funkci ledvin.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Mycamine s jídlem a pitím Protože se Mycamine podává intravenózně (do žíly), nejsou nutná žádná omezení týkající se jídla nebo pití.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Mycamine by neměl být užíván v těhotenství, pokud to není nezbytně nutné.
Používáte- li Mycamine, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné informace o účinku Mycaminu na schopnost řídit nebo obsluhovat stroje.
Informujte prosím svého lékaře, pokud se u Vás objeví jakékoliv účinky, které by Vám mohly způsobovat problémy při řízení nebo obsluze jiných strojů.
Důležité informace o některých složkách přípravku Mycamine Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, obraťte se na svého lékaře předtím, než tento léčivý přípravek použijete.
3.
JAK SE MYCAMINE POUŽÍVÁ
Mycamine musí připravit a podat lékař nebo jiný zdravotnický pracovník.
Mycamine se podává jednou denně pomalou nitrožilní infuzí (do žíly).
Lékař stanoví, jak velkou dávku přípravku Mycamine každý den dostanete.
Použití u dospělých, dospívajících ≥ 16 let věku a starších pacientů
- Obvyklá dávka pro léčbu invazivní kandidové infekce je 100 mg denně pro pacienty s tělesnou
hmotností 40 kg nebo vyšší a 2 mg/ kg denně pro pacienty s tělesnou hmotností 40 kg nebo nižší.
- Dávka pro léčbu kandidové infekce jícnu je 150 mg pro pacienty s tělesnou hmotností vyšší než
40 kg a 3 mg/ kg denně pro pacienty s tělesnou hmotností 40 kg nebo nižší.
- Obvyklá dávka pro prevenci invazivních kandidových infekcí je 50 mg denně u pacientů
s tělesnou hmotností vyšší než 40 kg a 1 mg/ kg denně u pacientů s tělesnou hmotností 40 kg nebo nižší.
Použití u dětí (včetně novorozenců) a dospívajících < 16 let věku nebo
- Obvyklá dávka pro léčbu invazivní kandidové infekce je 100 mg denně pro pacienty s tělesnou
hmotností 40 kg nebo vyšší a 2 mg/ kg denně pro pacienty s tělesnou hmotností 40 kg nebo nižší.
- Obvyklá dávka pro prevenci invazivních kandidových infekcí je 50 mg denně u pacientů
s tělesnou hmotností vyšší než 40 kg a 1 mg/ kg denně u pacientů s tělesnou hmotností 40 kg nebo nižší.
Jestliže jste užil( a) více přípravku Mycamine, než jste měl( a)
38 Lékař sleduje Vaši reakci a stav a na jejich základě stanovuje, jaká dávka přípravku Mycamine je zapotřebí.
Máte- li však obavy, že jste možná dostal( a) příliš mnoho přípravku Mycamine, okamžitě promluvte se svým lékařem nebo jiným zdravotnickým pracovníkem.
Jestliže jste zapomněl( a) užít Mycamine Váš lékař sleduje Vaši reakci a stav a na jejich základě stanovuje, jaká dávka přípravku Mycamine je zapotřebí.
Máte- li však obavy, že jste možná vynechal( a) dávku, okamžitě promluvte se svým lékařem nebo jiným zdravotnickým pracovníkem.
Jestliže jste přestal( a) užívat Mycamine Nejsou známy žádné příznaky z ukončení léčby.
Máte- li jakékoli další otázky týkající se používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Mycamine nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Bezpečnost Mycaminu byla hodnocena v klinických studiích.
Pacienti v těchto studiích byli kriticky nemocní, měli mnoho různých zdravotních potíží a vyžadovali mnoho dalších léků.
Mycamine může způsobovat následující nežádoucí účinky:
Časté (postihují 1 až 10 uživatelů ze 100)
- abnormální krevní testy (snížení počtu bílých krvinek [leukopénie, neutropénie]), snížení počtu
červených krvinek (anémie)
- snížení draslíku v krvi (hypokalémie), snížení hořčíku v krvi (hypomagnezémie), snížení vápníku
v krvi (hypokalcémie)
- bolest hlavy
- zánět žilní stěny (v místě vpichu)
- nauzea (nevolnost), vomitus (zvracení), průjem, bolesti břicha
- abnormální testy jaterních funkcí (zvýšení alkalické fosfatázy, zvýšení aspartátaminotransferázy,
zvýšení alaninaminotransferázy)
- zvýšení žlučového pigmentu v krvi (hyperbilirubinémie)
- vyrážka
- horečka
- zimnice (třesavka)
Méně časté (postihují 1 až 10 uživatelů z 1000)
- abnormální krevní testy (snížení počtu krevních buněk [pancytopénie]), snížení počtu krevních
destiček (trombocytopénie), zvýšení určitého typu bílých krvinek označovaných jako eosinofily, snížená hladina albuminu v krvi (hypoalbuminémie)
- alergické reakce (anafylaktická reakce / anafylaktoidní šok), přecitlivělost
- zvýšená potivost
- snížení sodíku v krvi (hyponatrémie), zvýšení draslíku v krvi (hyperkalémie), snížení fosfátů
v krvi (hypofosfatémie), anorexie (porucha příjmu potravy)
- nespavost (potíže se spánkem), úzkost, zmatenost
- pocit letargie (spavost), třes, závratě, porucha chuti
- zvýšení srdeční frekvence, bušení srdce, nepravidelná akce srdeční
- vysoký nebo nízký krevní tlak, návaly se zrudnutím kůže
- dušnost
- porucha trávení, zácpa
- selhání jater, zvýšení hodnot jaterních enzymů (gamaglutamyltransferáza), žloutenka (žlutavé
zbarvení kůže a očního bělma způsobené problémy s játry nebo krví), snížení množství žluči vylučované do střev (cholestáza), zvětšení jater, zánět jater
- svědivá vyrážka (kopřivka), svědění, erytém (zarudnutí kůže)
- abnormální funkční testy ledvin (zvýšení kreatininu v krvi, zvýšení močoviny v krvi), zhoršení
selhání ledvin
- zvýšení enzymu nazývaného laktátdehydrogenáza
- srážení v žíle v místě injekce, zánět v místě injekce, bolesti v místě injekce, hromadění tekutiny v
těle
Vzácné (postihují 1 až 10 uživatelů ze 10000)
- anémie v důsledku rozpadu červených krvinek (hemolytická anémie), rozpad červených krvinek
(hemolýza)
Není známo (frekvenci z dostupných údajů nelze určit)
- šok
- poškození jaterních buněk včetně jejich zániku
- potíže s ledvinami, akutní selhání ledvin
Následující reakce byly zaznamenány častěji u pediatrických pacientů, než u dospělých pacientů:
Časté (postihují 1 až 10 uživatelů ze 100)
- snížený počet krevních destiček (trombocytopénie)
- zvýšení srdeční frekvence (tachykardie)
- vysoký nebo nízký krevní tlak
- zvýšení žlučového pigmentu v krvi (hyperbilirubinémie), zvětšení jater
- akutní selhání ledvin, zvýšení močoviny v krvi
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MYCAMINE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Mycamine nepoužívejte po uplynutí doby použitelnosti, která je uvedena na injekční lahvičce a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neotevřená injekční lahvička nevyžaduje žádné zvláštní podmínky uchovávání.
Rekonstituovaný koncentrát a naředěný infuzní roztok by měly být okamžitě použity.
Naředěný roztok nepoužívejte, je- li zakalený nebo obsahuje- li sraženinu.
V zájmu ochrany infuzní láhve / sáčku obsahující( ho) naředěný infuzní roztok před světlem by láhev / sáček měl/ a být vložen/ a do uzavíratelného neprůhledného sáčku.
Injekční lahvička je určena pouze pro jedno použití.
Nepoužitý rekonstituovaný koncentrát proto okamžitě zlikvidujte.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
Rekonstituovaný Mycamine má být okamžitě spotřebován, protože neobsahuje žádné konzervační látky, které by bránily bakteriální kontaminaci.
Lék pro použití může připravovat pouze vyškolený zdravotnický pracovník, který si řádně prostudoval kompletní pokyny.
40 6.
DALŠÍ INFORMACE
Co Mycamine obsahuje
- Léčivou látkou je sodná sůl mikafunginu.
1 injekční lahvička obsahuje 50 mg nebo 100 mg mikafunginu (ve formě sodné soli).
- Pomocnými látkami jsou monohydrát laktózy, kyselina citrónová a hydroxid sodný.
Jak Mycamine vypadá a co obsahuje toto balení
Mycamine 50 mg nebo 100 mg prášek pro přípravu infuzního roztoku je bílý kompaktní lyofilizovaný prášek.
Mycamine se dodává v krabičkách po 1 injekční lahvičce.
Držitel rozhodnutí o registraci Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Nizozemsko
Výrobce Astellas Ireland Co., Ltd.
Killorglin, County Kerry Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0) 2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България Астелас Фарма Юръп Б. В. / ЕВАГ ул. ” Бигла ” 6 София 1407 Teл.: +359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H- 1118 Budapest/ B. III Tel.: +36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovská 100/ 94 CZ- 18600 Praha 8 Tel: +420 236 080300
Malta E. J.
Busuttil Ltd.
Niche Triq ix- Xorrox MT- B' kara BKP 12 Tel: +356 21 447184
Danmark Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Tel: +31 (0) 71 5455745
41 Deutschland Astellas Pharma GmbH Georg- Brauchle- Ring 64 – 66 D- 80992 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
Eesti Algol Pharma OÜ Peterburi tee 44 EE- 11415 Tallinn Tel: +372 6 056 014
Österreich Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10ο χλµ Εθνικής Οδού, Αθηνών- Λαµίας GR- 14451 Μεταµόρφωση Αττικής, Τηλ.: +30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2a Planta E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret Tél: +33 (0) 1 55917500
România Astellas Pharma Internaţional Detalii de contact pentru România Şoseaua Bucureşti- Ploieşti 42- 44 Clădire 1, Parter 013696- Bucureşti - RO Tel: +40 (0) 21 361 04 95
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Nangor Road Clondalkin IRL- Dublin 22 Tel: +353 (0) 1 4671555
Slovenija Veldos d. o. o.
Germova 3 SI- 8000 Novo Mesto Tel: +386 733 80420
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizačná zložka Záborského ul.
29 SK- 831 03 Bratislava 3 Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: +39 (0) 2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
42 Κύπρος Astellas Pharmaceuticals AEBE 10ο χλµ Εθνικής Οδού, Αθηνών- Λαµίας GR- 14451 Μεταµόρφωση Αττικής, Τηλ.: +30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 41314 Göteborg Tel: +46 (0) 31 7416160
Latvija SIA Algol Pharma „ Asarīši- 3 “, Mārupes pag.
Rīgas raj., LV- 2167 Tel: +371 67619365
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ Tel: +44 (0) 1784 419615
Lietuva UAB Algol Pharma 9- ojo Forto g.
70 LT- 48179 Kaunas Tel: +370 37 408 681
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
43 Následující informace je určena pouze pro zdravotnické pracovníky:
Mycamine se nesmí mísit nebo podávat ve společné infuzi s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny níže.
Rekonstituce a ředění přípravku Mycamine se provádí aseptickou technikou za pokojové teploty takto:
1.
Z injekční lahvičky je nutno sejmout plastové víčko a zátku vydezinfikovat alkoholem.
2.
Do každé lahvičky je třeba po její vnitřní stěně sterilně a pomalu vstříknout 5 ml 0, 9% roztoku chloridu sodného (9 mg/ ml) pro infuzi nebo 5% roztoku glukózy (50 mg/ ml) pro infuzi (odebraného z lahve/ sáčku o objemu 100 ml).
I když koncentrát bude pěnit, je třeba vykonat vše pro snížení množství vzniklé pěny na minimum.
Je třeba rekonstituovat tolik lahviček přípravku Mycamine, aby se získala požadovaná dávka v mg (viz tabulka níže).
3.
S lahvičkou je nutno pomalu zakroužit.
NETŘEPAT.
Prášek se zcela rozpustí.
Koncentrát by měl být použit okamžitě.
Lahvička je určena pouze pro jedno použití.
Nepoužitý rekonstituovaný koncentrát proto okamžitě vyhoďte.
4.
Všechen rekonstituovaný koncentrát z každé lahvičky je třeba natáhnout a vrátit do infuzního sáčku/ láhve, z níž byl původně odebrán.
Naředěný infuzní roztok by měl být použit okamžitě.
Po naředění výše popsaným postupem byla chemická a fyzikální stabilita prokázána na dobu 96 hodin při teplotě 25 °C a ochraně před světlem.
5.
Infuzní sáček/ láhev by se měl opatrně otočit vzhůru nohama, aby se naředěný roztok rozptýlil, ale NESMÍ se s ním/ ní třepat, aby nedošlo k napěnění.
Roztok nepoužívejte, je- li zakalený nebo obsahuje- li sraženinu.
6.
Infuzní sáček/ láhev obsahující naředěný infuzní roztok by měl/ a být vložen/ a do uzavíratelného neprůhledného sáčku, který jej/ ji bude chránit před světlem.
Příprava infuzního roztoku
Dávka (mg)
Vhodná velikost lahvičky
Objem chloridu sodného (0, 9%)
Objem (koncentrace)
do 100 ml) Konečná
100 150 200
1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml
cca.
5 ml (20 mg/ ml) cca.
10 ml cca.
10 ml
1, 0 mg/ ml 1, 5 mg/ ml 2, 0 mg/ ml
44
European Medicines Agency
Londýn 20. března 2007 Dok. č.
EMEA/ 129723/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ REGISTRACE přípravku MYCOGRAB
Mezinárodní nechráněný název (INN): efungumab
Dne 16. listopadu 2006 přijal Výbor pro humánní léčivé přípravky (CHMP) negativní stanovisko ve věci registrace léčivého přípravku Mycograb 2 mg/ ml, prášek pro injekční roztok, určený pro léčbu invazivní kandidózy u dospělých pacientů v kombinaci s amfotericinem B nebo tukovou lékovou formou amfotericinu B.
Žádost o registraci podala společnost NeuTec Pharma plc.
Žadatel požádal o přezkoumání stanoviska.
Po zvážení odůvodnění této žádosti výbor CHMP opětovně přezkoumal své původní rozhodnutí a dne 20. března 2007 potvrdil zamítnutí registrace.
Co je Mycograb?
Mycograb je bílý prášek, který obsahuje účinnou látku efungumab.
Prášek musí být před aplikací do žíly rozpuštěný ve sterilní vodě.
Na co měl být přípravek Mycograb používán?
Mycograb byl určen k použití společně s amfotericinem B (jiné antimykotikum) pro léčbu dospělých pacientů s invazivní kandidózou.
Tato choroba je způsobena infekcí běžnými houbami (kvasinkami) označovanými jako Candida.
U invazivní kandidózy se mykotická infekce šíří krevním oběhem do vnitřních orgánů, jako jsou játra, slezina a ledviny.
Invazivní kandidóza je život ohrožující choroba.
Vzhledem k tomu, že počet pacientů s invazivními mykotickými infekcemi je nízký, byl Mycograb dne 5. prosince 2001 označen za „ léčivý přípravek pro vzácná onemocnění “.
Jak měl přípravek Mycograb působit?
Účinná látka v přípravku Mycograb, efungumab, je antimykotikum.
Byl navržen tak, že se připojuje na specifický protein na povrchu plísňových buněk, který je označován jako protein tepelného šoku 90 (Heat Shock Protein 90 - hsp90).
Tento protein se účastní tvorby a opravy buněčné stěny a je důležitý pro přežití plísňových buněk.
Připojením na hsp90 blokuje efungumab běžnou činnost tohoto proteinu.
To oslabuje buněčnou stěnu a vede k tomu, že je stěna houby křehká a nemůže růst.
Efungumab je produkován metodou známou jako „ rekombinantní DNA technologie “.
To znamená, že je vytvářen bakterií, která obdržela gen (DNA) umožňující jeho produkci.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Mycograb byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie účinků léku zahrnovaly 139 dospělých s invazivní kandidózou.
Studie srovnávala účinky přípravku Mycograb proti pacientům s placebem (léčba neúčinným přípravkem), kterým byl podáván amfotericin B po dobu 5 dnů.
Účinnost byla hodnocena na základě sledování procentuálního množství pacientů odpovídajících na léčbu na základě zlepšení jejich příznaků (včetně horečky) a eliminace houby ze vzorků, měřeno 10. den (5 dnů po ukončení léčby přípravkem Mycograb nebo podávání placeba).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké byly hlavní důvody pro doporučení zamítnutí registrace výborem CHMP?
V listopadu 2006 vyjádřil výbor CHMP obavy týkající se některých otázek kvality léku (jako například způsobu, jakým by se mohly molekuly přípravku efungumab skládat nebo agregovat v injekčním roztoku a hladiny některých látek, které by mohly stimulovat imunitní odpověď pacientů).
Také měl obavy o bezpečnost přípravku Mycograb.
Tento lék je spojen se „ syndromem z uvolnění cytokinů “, což je stav, který může způsobovat nevolnost, zvracení, bolesti a také hypertenzi (vysoký krevní tlak), ale jeho důvod není znám.
Pro dostatečné vyhodnocení jeho bezpečnosti dostalo přípravek Mycograb příliš málo pacientů.
V březnu 2007, po novém přehodnocení, vyňal výbor CHMP své obavy týkající se syndromu z uvolnění cytokinů a hypertenze, protože tyto by bylo možné zvládnout v klinické praxi.
Avšak všechny ostatní obavy zůstávají.
V daném okamžiku byl výbor názoru, že přínosy přípravku Mycograb v léčbě invazivní kandidózy nepřevyšovaly jeho rizika.
Proto doporučil, aby bylo rozhodnutí o registraci přípravku Mycograb zamítnuto.
Jaké důsledky má zamítnutí registrace pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Mycograb podáván z humánních důvodů?
Společnost informovala výbor CHMP, že zamítnutí registrace nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do klinických studií nebo programů, v nichž je přípravek Mycograb podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use).
Pokud se účastníte klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 882
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MYCOPHENOLATE MOFETIL TEVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Mycophenolate mofetil Teva?
Mycophenolate mofetil Teva je léčivý přípravek, který obsahuje účinnou látku mykofenolát- mofetil.
Je k dispozici ve formě tobolek (250 mg) a tablet (500 mg).
Přípravek Mycophenolate mofetil Teva je generikum.
To znamená, že přípravek Mycophenolate mofetil Teva je obdobou „ referenčního přípravku “, který je již v Evropské unii registrován, a sice přípravku CellCept.
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Mycophenolate mofetil Teva používá?
Přípravek Mycophenolate mofetil Teva se používá k zábraně odloučení transplantované ledviny, srdce nebo jater.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Mycophenolate mofetil Teva používá?
Léčba přípravkem Mycophenolate mofetil Teva by měla být zahájena a dále vedena specialistou náležitě kvalifikovaným v transplantologii.
Způsob podávání a dávkování přípravku Mycophenolate mofetil Teva závisí na typu transplantovaného orgánu, na věku pacienta a jeho velikosti.
U dospělých pacientů po transplantaci ledvin je doporučená dávka 1, 0 g dvakrát denně, přičemž první dávku je třeba podat do 72 hodin po transplantaci.
U dětí ve věku od 2 do 18 let je dávka přípravku Mycophenolate mofetil Teva vypočítána na základě váhy a výšky pacienta.
U dospělých pacientů po transplantaci srdce je doporučená dávka 1, 5 g dvakrát denně, přičemž první dávku je třeba podat do pěti dnů po transplantaci.
Léčba přípravkem Mycophenolate mofetil Teva v dávce 1, 5 g dvakrát denně by měla být zahájena co nejdříve, hned jakmile ji pacient začne tolerovat.
U pacientů s onemocněním jater nebo ledvin může být zapotřebí dávku upravit.
Více informací naleznete v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non- commercial or commercial purposes, provided the EMEA is acknowledged Jak přípravek Mycophenolate mofetil Teva působí?
Účinná látka přípravku Mycophenolate mofetil Teva, mykofenolát- mofetil, je imunosupresivum (látka tlumící imunitní reakci organismu).
V těle je přeměněn na kyselinu mykofenolovou, která blokuje enzym inosinmonofosfátdehydrogenázu.
Tento enzym je důležitý pro tvorbu DNA v buňkách, především v lymfocytech (typ bílé krvinky, která se účastní odloučení orgánových transplantátů).
Zabráněním tvorby nové DNA snižuje přípravek Mycophenolate mofetil Teva rychlost množení lymfocytů.
Díky tomu jsou méně účinné v rozpoznání a napadení transplantovaného orgánu, a tím se snižuje riziko odloučení transplantátu.
Jak byl přípravek Mycophenolate mofetil Teva zkoumán?
Vzhledem k tomu, že přípravek Mycophenolate mofetil Teva je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenčním léčivým přípravkem (prokázání toho, že produkují stejné hladiny účinné látky v těle).
Jaké jsou přínosy a rizika přípravku Mycophenolate mofetil Teva?
Vzhledem k tomu, že přípravek Mycophenolate mofetil Teva je generikum a je bioekvivalentní s referenčním léčivým přípravkem, jeho přínosy a rizika jsou považovány za totožné s přínosy a riziky referenčního léčivého přípravku.
Na základě čeho byl přípravek Mycophenolate mofetil Teva schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie (EU) bylo prokázáno, že přípravek Mycophenolate mofetil Teva je kvalitativně srovnatelný a bioekvivalentní s přípravkem CellCept.
Proto výbor CHMP rozhodl, že přínos přípravku Mycophenolate mofetil Teva, stejně jako přípravku CellCept, převyšuje jeho zjištěná rizika.
Výbor doporučil, aby přípravku Mycophenolate mofetil Teva bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Mycophenolate mofetil Teva platné v celé Evropské unii společnosti Teva Pharma B. V. dne 21. února 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek CellCept je k dispozici zde.
Rovněž plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro referenční léčivý přípravek je k dispozici na internetových stránkách agentury EMEA.
Tento souhrn byl naposledy aktualizován v 01- 2008.
©EMEA 2008
2/ 2
číslo EU EU/ 1/ 07/ 439/ 001 EU/ 1/ 07/ 439/ 002 EU/ 1/ 07/ 439/ 003 EU/ 1/ 07/ 439/ 004
smyšlený název Mycophenolate mofetil Teva Mycophenolate mofetil Teva Mycophenolate mofetil Teva Mycophenolate mofetil Teva
síla 250 mg 250 mg 500 mg 500 mg
léková forma Tvrdá tobolka Tvrdá tobolka Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání
obal blistr (PVC/ PVdC/ Al) blistr (PVC/ PVdC/ Al) blistr (PVC/ PVdC/ Al) blistr (PVC/ PVdC/ Al)
velikosti balení 150 tobolek 300 tobolek 50 tablet 150 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Mycophenolate mofetil Teva 250 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 250 mg mycophenolatum mofetilii.
Pomocné látky Úplný seznam pomocných látek viz bod 6. 1.
3.
Tvrdé tobolky Tobolky: tělo tobolky je karamelové neprůhledné s černě vytištěným číslem “ 250 ”.
Víčko tobolky je světle modré neprůhledné s černě vytištěným písmenem “ M.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Mycophenolate mofetil Teva je v kombinaci s cyklosporinem a kortikosteroidy indikován k profylaxi akutní rejekce transplantátu u pacientů, kteří dostali allogení ledvinný, srdeční nebo jaterní transplantát.
4. 2 Dávkování a způsob podání
Léčba přípravkem Mycophenolate mofetil Teva by měla být zahájena a dále vedena specialistou náležitě kvalifikovaným v transplantologii.
Použití u ledvinového transplantátu:
Dospělí: léčbu perorálním Mycophenolate mofetilem Teva je třeba zahájít během 72 hodin po transplantaci.
Doporučená dávka u pacientů po transplantaci ledviny je 1 g podávaný dvakrát denně (denní dávka 2 g).
Děti a mladiství: doporučená dávka mykofenolát mofetilu je 600 mg/ m2, podávaná perorálně dvakrát denně (až do maximální dávky 2 g denně).
Přípravek Mycophenolate mofetil Teva tobolky by měl být předepisován pouze pacientům, jejichž povrch těla je minimálně 1, 25 m2. Pacientům s povrchem těla od 1, 25 do 1, 5 m2 může být přípravek Mycophenolate mofetil Teva tobolky předepsán v dávce 750 mg dvakrát denně (denní dávka 1, 5 g).
Pacienti s povrchem těla větším než 1, 5 m2 mohou mít předepsány tobolky Mycophenolate mofetil Teva v dávce 1 g dvakrát denně (denní dávka 2 g).
Vzhledem k tomu, že v této věkové skupině (viz bod 4. 8) dochází k častějšímu výskytu některých nežádoucích účinků ve srovnání s dospělými, je v některých případech nezbytné přistoupit k dočasnému snížení dávky nebo k přerušení léčby.
Proto je třeba brát v úvahu příslušné klinické projevy včetně závažnosti účinků.
Děti (< 2 roky): jsou k dispozici pouze omezené údaje týkající se bezpečnosti a účinnosti u dětí mladších 2 let.
Tyto údaje jsou nedostatečné pro stanovení výše dávek přípravku a z tohoto důvodu není podávání přípravku u této věkové skupiny doporučeno.
Použití u srdečních transplantátů:
2 Dospělí: podávání perorálního přípravku Mycophenolate mofetil Teva je třeba začít 5 dnů po transplantaci srdce.
Doporučená dávka u pacientů po transplantaci srdce je 1, 5 g podávaná dvakrát denně (denní dávka 3 g).
Děti a dospívající: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci srdce, proto se užití přípravku u této skupiny nedoporučuje do doby, než budou k dispozici další podpůrné údaje.
Použití u jaterních transplantátů:
Dospělí: první 4 dny po transplantaci jater se podává mykofenolát intravenózně, perorální léčba přípravkem Mycophenolate mofetil Teva by měla být zahájena co nejdříve, hned jakmile ji pacient začne tolerovat.
3 g denně).
Děti a dospívající: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci jater, proto se užití přípravku u této skupiny nedoporučuje do doby, než budou k dispozici další podpůrné údaje.
Použití u starších pacientů (≥ 65 let)
Doporučená dávka 1 g podávaná dvakrát denně po transplantaci ledvin a 1, 5 g dvakrát denně po transplantaci srdce nebo jater je vhodná pro starší pacienty.
Použití při nedostatečnosti ledvin
Pacienti po transplantaci ledvin s těžkou chronickou nedostatečností ledvin (glomerulární filtrace < 25 ml/ min/ 1, 73 m2) po uplynutí akutního post- transplantačního období, by neměli překročit dávku 1 g podávanou dvakrát denně.
Tyto pacienty je třeba také pečlivě sledovat.
Při opoždění nástupu funkce transplantovaného orgánu není nutno zvláště upravovat dávkování (viz bod 5. 2).
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkým chronickým postižením ledvin
Použití u pacientů se závažnou nedostatečností jater
U pacientů po transplantaci ledvin s těžkým postižením jaterního parenchymu není potřeba měnit dávku.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce s těžkým postižením jaterního parenchymu.
Léčba v průběhu rejekce transplantátu Mykofenolová kyselina (MPA) je aktivním metabolitem mykofenolát mofetilu.
Rejekce renálního transplantátu nevede ke změnám farmakokinetiky MPA; redukce dávky nebo přerušení podávání přípravku Mycophenolate mofetil není nutné.
Podobně není také třeba úprava dávkování přípravku Mycophenolate mofetil po rejekci transplantovaného srdce.
K dispozici nejsou žádné údaje týkající se pacientů s rejekcí transplantovaných jater.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, mykofenolovou kyselinu nebo jakoukoli pomocnou látku.
Mycophenolate mofetil Teva je kontraindikován u kojících žen (viz bod 4. 6 Těhotenství a kojení).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků, zahrnujících Mycophenolate mofetil Teva jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži 3 (viz bod 4. 8).
Míra tohoto rizika je zřejmě spíše ve vztahu k intenzitě a trvání imunosuprese než k typu použitého přípravku.
Tak jako u všech pacientů, kteří jsou vystaveni vyššímu riziku vzniku rakoviny kůže, doporučuje se omezení expozice slunečnímu a ultrafialovému (UV) záření nošením ochranných oděvů a používáním opalovacích krémů s vysokým ochranným faktorem.
Pacienti užívající Mycophenolate mofetil Teva musí být upozorněni, že je třeba okamžitě hlásit lékaři, pokud se objeví jakékoli známky infekce, nečekané hematomy, krvácení nebo jakékoli další příznaky útlumu kostní dřeně.
Pacienti léčení imunosupresivy, včetně přípravku Mycophenolate mofetil Teva, mají vyšší riziko vzniku oportunních infekcí (bakteriálních, mykotických, virových a protozoálních), fatálních infekcí a sepse (viz bod 4. 8).
Mezi oportunní infekce patří i s virem BK asociovaná nefropatie a s JC virem asociovaná progresivní multifokální leukoencefalopatie (PML).
Tyto infekce jsou často spojené s vyšší celkovou imunosupresivní zátěží a mohou vést k závažným, nebo fatálním stavům, které by měl lékař zvažovat v diferenciální diagnóze u imunosuprimovaných pacientů s poruchou renálních funkcí nebo neurologickými symptomy.
U pacientů léčených přípravkem Mycophenolate mofetil Teva je třeba monitorovat neutropenii, která může být důsledkem podávání přípravku Mycophenolate mofetil Teva samotného, současně podávaných přípravků, virových infekcí nebo kombinací těchto vlivů.
Pacientům užívajícím Mycophenolate mofetil Teva je třeba vyšetřit kompletní krevní obraz jednou týdně v průběhu prvního měsíce, dvakrát za měsíc ve druhém a třetím měsíci léčby a dále jednou za měsíc do konce prvního roku.
Pokud dojde k rozvoji neutropenie (absolutní počet neutrofilů < 1, 3 x 103/ μl), může být vhodné přerušení nebo ukončení léčby přípravkem Mycophenolate mofetil Teva.
Pacienti by měli být poučeni, že v průběhu léčby přípravkem Mycophenolate mofetil Teva může být vakcinace méně účinná a že by nemělo být prováděno očkování živými oslabenými vakcínami (viz bod 4. 5).
Očkování proti chřipce se může provádět.
Lékař by se měl řídit národními směrnicemi vakcinace proti chřipce.
Protože podávání mykofenolátu je spojeno se zvýšením incidence výskytu nežádoucích účinků v gastrointestinálním traktu, včetně velmi vzácných případů ulcerace, krvácení a perforace, je nutno podávat Mycophenolate mofetil Teva velmi opatrně pacientům s vážným aktivním onemocněním gastrointestinálního traktu.
Mycophenolate mofetil Teva je inhibitor inosinmonofosfátdehydrogenázy (IMPDH).
Neměl by být proto teoreticky podáván pacientům se vzácným dědičným deficitem hypoxanthin- guanin - phosphoribosyl- transferázy (HGPRT) jako jsou Lesh- Nyhanův syndrom a Kelley- Seegmillerův syndrom.
Doporučuje se nepodávat Mycophenolate mofetil Teva spolu s azathioprinem, protože tato kombinace dosud nebyla studována.
S ohledem na signifikantní snížení hodnot AUC (plocha pod křivkou) nebo MPA cholestyraminem, je třeba dávat pozor při současném podání přípravku Mycophenolate mofetil Teva s léčivými přípravky, které interferují s enterohepatickou recirkulací, pro možné snížení účinnosti přípravku Mycophenolate mofetil Teva.
Poměr rizika k prospěchu současného podávání mykofenolát mofetilu s takrolimem nebo sirolimem nebyl stanoven (viz též bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
4 Acyklovir: při podání mykofenolát mofetilu současně s acyklovirem byly pozorovány vyšší plazmatické koncentrace acykloviru v porovnání s acyklovirem samotným.
Změny farmakokinetiky MPAG (fenolický glukuronid MPA) byly minimální (zvýšení koncentrace MPAG o 8%) a nejsou považovány za klinicky významné.
Protože plazmatické koncentrace MPAG stoupají při renální nedostatečnosti stejně tak jako koncentrace acykloviru, mohou obě látky nebo jejich prekursory, např. valacyklovir, soutěžit o tubulární sekreci a tím navzájem ještě zvyšovat svoje koncentrace.
Antacida s hydroxidy hliníku a hořčíku: při podání současně s antacidy byla absorpce mykofenolát mofetilu snížena.
Cholestyramin: při jednorázovém podání mykofenolát mofetilu v dávce 1, 5 g normálním zdravým subjektům léčeným po 4 dny dávkou 4, 0 g cholestyraminu (třikrát denně), došlo ke 40% redukci AUC MPA (viz body 4. 4 a 5. 2).
Při současném podávání obou látek je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti mykofenolát mofetilu.
Léčivé přípravky interferující s enterohepatální cirkulací: při současném podávání mykofenolát mofetilu s léčivými přípravky interferujícími s enterohepatální cirkulací je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti mykofenolát mofetilu.
Cyklosporin A: farmakokinetika cyklosporinu A (CsA) nebyla ovlivněna podáním mykofenolát mofetilu.
Naopak, pokud je zastaveno současné podávání cyklosporinu, je nutné očekávat vzestup AUC MPA přibližně o 30%.
Gancyklovir: na základě výsledků studie s podáním jednotlivých doporučených dávek perorálního mykofenolátu a i. v. gancykloviru a na podkladě známého vlivu renální nedostatečnosti na farmakokinetiku mykofenolátu (viz bod 4. 2) a gancykloviru, lze předpokládat, že současné podání obou látek (které soutěží o mechanismus renální tubulární sekrece) povede ke zvýšení koncentrace MPAG a gancykloviru.
Nepředpokládá se podstatné ovlivnění farmakokinetiky MPA a není nutná úprava dávek mykofenolát mofetilu.
U pacientů s renálním postižením, kterým je současně podávána kombinace přípravku Mycophenolate mofetil Teva a gancykloviru nebo jejich prekursorů např. valgancykloviru, by mělo být doporučené dávkování gancykloviru sledováno a pacienti by měli být pečlivě monitorováni.
Perorální kontraceptiva: při současném podávání mykofenolátu nebyla farmakokinetika a farmakodynamika perorálních kontraceptiv ovlivněna (viz bod 5. 2).
Rifampicin: u pacientů neužívajících současně cyklosporin, vedlo současné podávání mykofenolát mofetilu a rifampicinu k poklesu expozice MPA (AUC0- 12h) o18 - 70%.
Proto se při současném podávání rifampicinu doporučuje monitorovat hladiny MPA a vhodně upravit dávky přípravku Mycophenolate mofetil Teva tak, aby při současném podávání obou látek klinický účinek zůstal zachován.
Sirolimus: u pacientů po transplantaci ledvin vedlo současné podávání mykofenolát mofetilu a CsA ke snížení expozice MPA o 30- 50% v porovnání s pacienty léčenými kombinací sirolimu a obdobných dávek mykofenolát mofetilu (viz též bod 4. 4).
Sevelamer: při současném podávání mykofenolát mofetilu a sevelameru byl pozorován pokles Cmax a AUC0- 12h MPA o 30%, resp. o 25%, bez jakýchkoli klinických následků (t. j. rejekce štěpu).
Doporučuje se však podávat přípravek Mycophenolate mofetil Teva nejméně hodinu před nebo tři hodiny po užití sevelameru, aby byl minimalizován vliv na absorpci MPA.
Nejsou k dispozici žádné údaje o podávání mykofenolát mofetilu s jinými látkami vázajícími fosfát než je sevelamer.
Trimethoprim/ sulfamethoxazol: nebyl pozorován žádný vliv na biologickou dostupnost MPA.
5 Norfloxacin a metronidazol: u zdravých dobrovolníků nebyla pozorována klinicky významná interakce při současném podání mykofenolát mofetilu s norfloxacinem nebo metronidazolem.
Nicméně kombinace norfloxacinu s metronidazolem snížila po podání jednotlivé dávky mykofenolát mofetilu hladinu MPA přibližně o 30%.
Takrolimus: u pacientů po transplantaci jater, u nichž byla zahájena léčba přípravkem Mycophenolate mofetil Teva a takrolimem, nemělo podání takrolimu významný vliv na AUC ani na Cmax MPA, účinného metabolitu přípravku Mycophenolate mofetil Teva.
(viz též bod 4. 4).
Další interakce: současné podání probenecidu s mykofenolát mofetilem opicím zvýšilo hodnotu plasmatické AUC MPAG na trojnásobek.
Další látky vylučované renální tubulární sekrecí mohou soutěžit s MPAG a tím zvyšovat plasmatickou koncentraci MPAG nebo jiných látek vylučovaných tubulární sekrecí.
Živé vakcíny: pacientům se sníženou imunitní odpovědí by neměly být podávány živé vakcíny.
Protilátková odpověď na jiné typy vakcín může být snížena (viz též bod 4. 4).
4. 6 Těhotenství a kojení
Doporučuje se zahájit léčbu přípravkem Mycophenolate mofetil Teva teprve po vyloučení gravidity těhotenským testem.
Účinná antikoncepce musí být užívána před započetím léčby mykofenolát mofetilem, v průběhu léčby a po dobu šesti měsíců následujících po ukončení terapie (viz bod 4. 5).
Pacientky by měly být upozorněny, aby se v případě otěhotnění okamžitě poradily s ošetřujícím lékařem.
Podávání přípravku Mycophenolate mofetil Teva v průběhu těhotenství se nedoporučuje a mělo by být vyhrazeno pro případy, kdy vhodnější alternativní léčba není k dispozici.
Přípravek Mycophenolate mofetil Teva by měl být podáván těhotným ženám pouze v případě, kdy předpokládaný prospěch z léčby převáží potenciální riziko pro plod.
K dispozici jsou omezené údaje týkající se podávání mykofenolát mofetilu těhotným ženám.
U dětí pacientek exponovaných během těhotenství mykofenolát mofetilu v kombinaci s jinými imunosupresivy však byly hlášeny vrozené malformace, včetně malformace ucha, tj. abnormálně tvarované nebo chybějící vnější/ střední ucho.
U pacientek užívajících mykofenolát mofetil byly hlášeny případy spontánních potratů.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Bylo prokázáno, že mykofenolát mofetil je vylučován do mléka kojících samic potkanů.
Není známo, zda je tato látka vylučována do lidského mléka.
Vzhledem k možnosti výskytu závažných nežádoucích účinků způsobených mykofenolát mofetilem u kojených dětí, je Mycophenolate mofetil Teva u kojících matek kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Farmakologický profil přípravku a pozorované nežádoucí účinky naznačují, že tento vliv není pravděpodobný.
4. 8 Nežádoucí účinky
Byla též prokázána zvýšená frekvence výskytu některých druhů infekcí (viz bod 4. 4).
6 Malignity:
Pacienti v imunosupresivních režimech zahrnujících kombinace léčivých přípravků včetně mykofenolátu, jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 4).
K rozvoji lymfoproliferativního onemocnění nebo lymfomu došlo u 0, 6% pacientů užívajících mykofenolát (2 g nebo 3 g denně) v kombinaci s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování nejméně 1 rok.
Karcinom kůže (kromě melanomu) se objevil u 3, 6% pacientů; jiné typy malignit se objevily u 1, 1% pacientů.
Údaje o bezpečnosti ze tříletého sledování u pacientů po transplantaci ledvin nebo srdce neprokázaly žádné neočekávané změny incidence malignit ve srovnání s údaji z ročního sledování.
Pacienti po transplantaci jater byli sledováni déle než rok, ale méně než 3 roky.
Všichni pacienti po transplantaci jsou vystaveni vyššímu riziku vzniku oportunní infekce, riziko se zvyšuje s celkovou imunosupresivní zátěží (viz bod 4. 4).
Nejčastější oportunní infekce zaznamenané u pacientů užívajících mykofenolát (2 g nebo 3 g denně) s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2g denně), transplantaci srdce nebo jater při sledování po dobu nejméně 1 roku byly kandidóza kůže a sliznic, cytomegalovirová (CMV) virémie/ syndrom a herpes simplex.
CMV virémie/ syndrom byly zaznamenány u 13, 5% pacientů.
Druh a četnost výskytu nežádoucích účinků v klinické studii s 92 pacienty ve věkovém rozmezí od 2 do 18 let, kterým bylo perorálně podáváno 600 mg/ m2 mykofenolát mofetilu dvakrát denně, byly obecně podobné nežádoucím účinkům, které byly zaznamenány u dospělých pacientů, kterým byl podáván mykofenolát v dávce 1g dvakrát denně.
Nicméně v porovnání s dospělými pacienty byly následující nežádoucí účinky prokazatelně spojené s léčbou mnohem četnější v pediatrické populaci, zvláště u dětí mladších 6 let: průjem, sepse, leukopenie, anémie a infekce.
U starších pacientů (≥ 65 let) je obecně zvýšené riziko rozvoje nežádoucích účinků v důsledku imunosuprese.
Starší pacienti a to především ti, kteří užívají přípravek Mycophenolate mofetil Teva jako součást imunosupresivní léčby, jsou ve srovnání s mladšími pacienty, vystaveni zvýšenému riziku vzniku některých infekcí (včetně cytomegalovirových invazivních onemocnění tkání) a zvýšenému riziku krvácení do zažívacího traktu a plicního edému.
Nežádoucí účinky s pravděpodobnou nebo možnou souvislostí s léčbou mykofenolátem zaznamenané u ≥ 1/ 10 a u ≥ 1/ 100 a < 1/ 10 pacientů léčených mykofenolátem v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), srdce nebo jater jsou uvedeny v následující tabulce.
V rámci systému orgánových tříd jsou nežádoucí účinky seřazeny dle četnosti za použití následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné 1/ 10000 až < 1/ 1000); velmi vzácné( ≤1/ 10000), neznámé (není možno odhadnout na základě dostupných dat). V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky s pravděpodobnou nebo možnou souvislostí s léčbou mykofenolátem v klinických studiích u pacientů po transplantaci ledvin, srdce nebo jater při léčbě mykofenolátem v kombinaci s cyklosporinem a kortikosteroidy
TŘÍDY ORGÁNOVÝCH
NEŽÁDOUCÍ ÚČINKY
7 SYSTÉMŮ
Infekční a parazitární
Velmi časté
Sepse, gastrointestinální kandidóza, infekce močových cest, herpes simplex, herpes zoster
onemocnění
Časté
Pneumonie, chřipka, infekce dýchacích cest, respirační moniliáza, gastrointestinální infekce, kandidóza, gastroenteritida, infekce, bronchitida, faryngitida, sinusitida, plísňová onemocnění kůže, kožní kandida, vaginální kandidóza, rinitida
Novotvary
Velmi časté
benigní, maligní a nespecifikované (včetně cyst a polypů)
Časté
Rakovina kůže, benigní kožní novotvar
Poruchy krve a lymfatického systému
Velmi časté Časté
Leukopénie, trombocytopénie, anémie Pancytopénie, leukocytóza
Poruchy metabolismu a výživy
Velmi časté Časté
- Acidóza, hyperkalémie, hypokalémie, hyperglykémie, hypomagnezémie, hypokalcémie, hypercholesterolémie, hyperlipidémie, hypofosfatémie, hyperurikémie, dna, anorexie
Psychiatrické poruchy
Velmi časté Časté
- Agitovanost, zmatenost, deprese, úzkost, poruchy myšlení, nespavost
Poruchy nervového systému
Velmi časté Časté
- Konvulze, hypertonie, třes, somnolence, myastenický syndrom, závratě, bolest hlavy, parestézie, dysgeuzie
Srdeční poruchy
Velmi časté Časté
- Tachykardie
Cévní poruchy
Velmi časté Časté
- Hypotenze, hypertenze, vasodilatace
Respirační, hrudní a mediastinální poruchy
Velmi časté Časté
- Pleurální výpotek, dyspnoe, kašel
Gastrointestinální poruchy
Velmi časté Časté
Zvracení, bolest břicha, průjem, nauzea Krvácení ze zažívacího traktu, peritonitida, ileus, kolitida, žaludeční vřed, duodenální vřed, gastritida, ezofagitida, stomatitida, zácpa, dyspepsie, flatulence, eruktace
Poruchy jater a žlučových cest Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Velmi časté Časté Velmi časté Časté
- Hepatitida, žloutenka, hyperbilirubinémie - Hypertrofie kůže, vyrážka, akné, alopecie - Arthralgie
Poruchy ledvin a močových cest Celkové a jinde
Velmi časté Časté Velmi časté
- Ledvinná nedostatečnost -
8
Časté
Otok, pyrexie, třesavka, bolest, únava, asténie
poruchy a lokální reakce po podání
Abnormální klinické a
Velmi časté Časté
- Zvýšení jaterních enzymů, zvýšení kreatininu v krvi,
laboratorní nálezy nezařazené jinde
zvýšení laktát- dehydrogenázy v krvi, zvýšení močoviny v krvi, zvýšení alkalické fosfatázy v krvi, úbytek váhy
Poznámka:
277 pacientů (mykofenolát 2 g intravenózně/ 3 g p. o. denně).
Nežádoucí účinky hlášené po uvedení přípravku na trh jsou podobné nežádoucím účinkům zaznamenaným v kontrolovaných studiích u pacientů po transplantaci ledvin, srdce nebo jater.
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže s četnostmi uvedenými v závorkách, pokud jsou známy.
Gastrointestinální systém: kolitida včetně kolitidy vyvolané cytomegalovirem (časté), pankreatitida (časté) a případy intestinální vilózní atrofie.
Onemocnění v důsledku imunosuprese: závažné, život ohrožující infekce včetně meningitidy, infekční endokarditidy, tuberkulózy a atypické mykobakteriální infekce.
U pacientů léčených imunosupresivy, včetně přípravku Mycophenolate mofetil Teva byly zaznamenány případy s BK virem asociované nefropatie stejně jako případy s virem JC asociované progresivní multifokální leukoencefalopatie (PML).
Byly hlášeny případy agranulocytózy (méně časté) a neutropénie, proto je doporučována pravidelná kontrola pacientů užívajících přípravek Mycophenolate mofetil Teva (viz bod 4. 4).
U pacientů léčených mykofenolátem byly hlášeny případy výskytu aplastické anémie a útlumu kostní dřeně, některé z nich byly fatální.
Byly hlášeny hypersensitivní reakce včetně angioneurotického edému a anafylaktické reakce.
Vrozené poruchy: další detaily viz bod 4. 6.
4. 9 Předávkování
Předávkování mykofenolát mofetilem bylo hlášeno v klinických studiích i po uvedení přípravku na trh.
V mnoha případech nebylo spojeno s žádnými nežádoucími účinky.
V případech, kdy byly při předávkování hlášeny nežádoucí účinky, nepřekračovaly známý bezpečnostní profil léčivého přípravku.
Lze předpokládat, že předávkování mykofenolát mofetilem by se mohlo projevit nadměrnou supresí imunitního systému a zvýšením vnímavosti k infekcím a supresí kostní dřeně (viz bod 4. 4).
Dojde- li k výskytu neutropenie, mělo by být podávání přípravku Mycophenolate mofetil přerušeno nebo by měla být snížena dávka (viz bod 4. 4).
Nelze očekávat, že by klinicky významné množství MPA nebo MPAG bylo možno odstranit hemodialýzou.
Sekvestranty žlučových kyselin, např. cholestyramin, mohou napomoci odstranění MPA snížením enterohepatální recirkulace léku (viz bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
L04AA06
Mykofenolát mofetil je 2- morpholinoethyl ester mykofenolové kyseliny (MPA).
MPA je silný, selektivní, ne- kompetitivní a reversibilní inhibitor inosinmonofosfátdehydrogenázy, který proto inhibuje de novo syntézu guanosinových nukleotidů, které tak nemohou být v dostatečné míře inkorporovány do molekuly DNA.
Proto má MPA silnější cytostatický efekt na lymfocyty než na jiné buňky.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání dochází k rychlé a intenzívní absorpci mykofenolát mofetilu a úplné presystémové metabolizaci na aktivní metabolit, MPA.
Jak prokazuje potlačení rejekce transplantátu po transplantaci ledvin, imunosupresivní aktivita mykofenolátu odpovídá koncentraci MPA.
Průměrná biologická dostupnost perorálně podaného mykofenolát mofetilu počítaná z AUC MPA byla 94% v porovnání s intravenózně podaným mykofenolát mofetilem.
Potrava neměla žádný vliv na míru absorpce (MPA AUC) mykofenolát mofetilu když byl podán v dávce 1, 5 g dvakrát denně pacientům s ledvinným transplantátem.
Hodnota Cmax MPA však poklesla o 40% v přítomnosti potravy.
Mykofenolát mofetil není po perorálním podání měřitelný v systémovém oběhu.
Mykofenolát mofetil v klinicky relevantních koncentracích je vázán z 97% na plazmatický albumin.
V důsledku enterohepatální cirkulace se přibližně 6 - 12 hodin po podání objevují sekundární vzestupy plazmatické koncentrace MPA.
To svědčí o značné enterohepatální recirkulaci.
MPA se metabolizuje především enzymem glukuronyl transferázou na fenolový glukuronid MPA (MPAG), který není farmakologicky aktivní.
Zanedbatelné množství látky je vylučováno močí jako MPA (méně než 1%).
Při perorálním podání radioaktivně značeného mykofenolát mofetilu, kdy bylo dosaženo kompletního záchytu látky, bylo zjištěno, že 93% z podané dávky je vyloučeno močí a 6% stolicí.
Většina (kolem 87%) z podané dávky je vylučována močí ve formě MPAG.
V klinických koncentracích nejsou MPA a MPAG odstranitelné hemodialýzou.
Při velmi vysokých plazmatických koncentracích MPAG (> 100 µg/ ml) však lze malé množství MPAG hemodialýzou odstranit.
V časném období po transplantaci (do 40 dnů) byly u pacientů po transplantaci ledvin, srdce nebo jater průměrné hodnoty MPA AUC přibližně o 30% nižší a hodnoty Cmax o 40% nižší ve srovnání s pozdějším obdobím po transplantaci (3 - 6 měsíců po transplantaci).
Ve studii s jednorázovým podáním (6 pacientů v každé skupině) byly hodnoty plazmatické AUC MPA u pacientů s těžkou chronickou nedostatečností ledvin (glomerulární filtrace < 25 ml/ min / 1, 73 m2) vyšší o 28 - 75% než u zdravých subjektů nebo u lehčího stupně nedostatečnosti ledvin.
Tento nález byl v souladu s předpokládaným mechanismem vylučování MPAG ledvinami.
Opakované dávkování u pacientů s těžkou chronickou ledvinnou nedostatečností nebylo testováno.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkou chronickou ledvinnou nedostatečností.
U pacientů s opožděným nástupem funkce renálního transplantátu byla průměrná AUC (0- 12 h) MPA srovnatelná s hodnotou u normálního nástupu funkce.
Průměrná hodnota AUC (0- 12 h) MPAG byla 2 - 3krát vyšší než u pacientů s normálním nástupem funkce.
U pacientů s opožděným nástupem funkce 10 transplantátu může dojít k přechodnému zvýšení volné frakce a plazmatických koncentrací MPA.
Nezdá se však, že by byla nutná úprava dávkování přípravku Mycophenolate mofetil Teva.
Jaterní nedostatečnost:
U dobrovolníků s alkoholickou cirhózou jater byla funkce jaterní glukuronidace relativně neovlivněna nemocí jaterního parenchymu.
Vliv jaterního onemocnění na tento proces závisí pravděpodobně na typu onemocnění.
Nicméně jaterní onemocnění s poruchou tvorby a vylučování žluče jako je primární biliární cirhóza může mít na tento proces odlišný vliv.
Farmakokinetické parametry byly vyhodnocovány u 49 dětských pacientů po transplantaci ledviny, kterým byl perorálně podáván mykofenolát mofetil v dávce 600 mg/ m2 dvakrát denně.
Při této dávce bylo dosaženo hodnot AUC MPA podobných těm, které byly zaznamenány u dospělých pacientů po transplantaci ledviny, kteří dostávali mykofenolát v dávce 1 g dvakrát denně v časném a pozdějším období po transplantaci.
Hodnoty AUC MPA u všech věkových skupin byly podobné v časném i pozdějším období po transplantaci.
Farmakokinetické vlastnosti mykofenolátu u starších pacientů nebyly vyhodnoceny.
Farmakokinetika perorálních kontraceptiv nebyla současným podáváním mykofenolátu ovlivněna (viz bod 4. 5).
Výsledky této studie neprokázaly žádné klinicky významné ovlivnění funkce orálních kontraceptiv (suprese ovulace) mykofenolátem.
Sérové koncentrace luteinizačního hormonu (LH), folikuly stimuálujícího hormonu (FSH) a progesteronu nebyly významně ovlivněny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V experimentálních modelech nebyl u mykofenolát mofetilu prokázán tumorogenní potenciál.
Nejvyšší studovaná dávka v testech karcinogenity na zvířatech byla 2 až 3krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci ledvin s klinickou dávkou 2 g denně a 1, 3- 2krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci srdce s doporučenou klinickou dávkou 3 g denně.
Dva testy genotoxicity (test in vitro za využití myšího lymfomu a test in vivo za využití jadérek myší kostní dřeně) prokázaly schopnost mykofenolát mofetilu způsobit chromozomální aberace.
Tyto účinky mohou být ve vztahu k farmakodynamickému mechanizmu účinku látky, tj. inhibice syntézy nukleotidů v citlivých buňkách.
Další in vitro testy pro určení možné genetické mutace neprokázaly genotoxickou aktivitu.
Mykofenolát mofetil neměl žádný vliv na plodnost potkaních samců při perorálním podávání v dávkách do 20 mg/ kg/ den.
Systémová expozice při této dávce představuje 2 - 3násobek klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a 1, 3 - 2násobek klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Ve studiích zkoumajících vliv na samičí fertilitu a reprodukci u potkanů perorálně podaná dávka 4, 5 mg/ kg/ den způsobila malformaci plodu (včetně anoftalmie, agnatie a hydrocefalu) v první generaci potomků bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje přibližně polovinu klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Nebyl pozorován žádný vliv na fertilitu nebo reprodukční parametry samic nebo následujících generací zvířat.
11 V teratologických studiích na potkanech a králících se vyskytly resorpce plodu a malformace u potkanů při dávkách 6 mg/ kg/ den (včetně anoftalmie, agnatie a hydrocefalu) a u králíků při dávkách 90 mg/ kg/ den (včetně anomálií kardiovaskulárního a renálního systému jako jsou ektopie srdce, ektopie ledvin a diafragmatická a umbilikální hernie), bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje zhruba polovinu nebo méně než polovinu klinické dávky při doporučené denní dávce 2 g u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Viz také bod 4. 6.
Orgány, které byly především ovlivněny v toxikologických studiích s mykofenolát mofetilem na potkanech, myších, psech a opicích byly hematopoetický a lymfatický systém.
Ovlivnění těchto systémů bylo pozorováno při systémové expozici v dávkách ekvivalentních nebo nižších než je klinická expozice při doporučeném dávkování 2 g denně u příjemců renálního transplantátu.
Účinky na gastrointestinální systém byly u psů pozorovány při systémové expozici ekvivalentní nebo nižší než je klinická expozice při doporučeném dávkování.
Účinky na gastrointestinální a renální systém spojené s dehydratací byly pozorovány u opic při nejvyšších testovaných dávkách (hladina systémová expozice ekvivalentní nebo vyšší než hodnoty klinické expozice).
(viz bod 4. 8).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Předbobtnalý škrob (kukuřičný) Sodná sůl kroskarmelózy Povidon 40 Magnesium- stearát
Vlastní tobolka:
Víčko:
Indigokarmín (E132) Oxid titaničitý (E 171) Želatina
Červený oxid železitý (E172) Žlutý oxid železitý (E172) Oxid titaničitý (E 171) Želatina Černý inkoust obsahuje: šelak, černý oxid železitý (E172), proyplenglykol a hydroxid draselný.
6. 2 Inkompatibility Neuplatňuje se.
6. 3 Doba použitelnosti 2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení 12 Průhledné PVC/ PVdC/ Al blistry, velikost balení 100 a 300 tobolek v jedné krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a jiné zacházení
Protože byl u mykofenolátu- mofetilu prokázán teratogenní efekt u potkanů a králíků, neměly by se tobolky přípravku Mycophenolate mofetil Teva otvírat nebo drtit.
Zabraňte vdechování a přímému kontaktu prášku v tobolkách s kůží a sliznicemi.
Pokud k takovému kontaktu dojde, omyjte důkladně zasažená místa mýdlem a vodou a vypláchněte oči čistou vodou.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 439/ 001 (100 tobolek) EU/ 1/ 07/ 439/ 002 (300 tobolek)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
13 1.
NÁZEV PŘÍPRAVKU
Mycophenolate mofetil 500 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 500 mg mycophenolatum mofetilii.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety Světle nachová, oválná, potahovaná tableta označená "M500" na jedné straně a hladká na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Mycophenolate mofetil Teva je v kombinaci s cyklosporinem a kortikosteroidy indikován k profylaxi akutní rejekce transplantátu u pacientů, kteří dostali allogení ledvinný, srdeční nebo jaterní transplantát.
4. 2 Dávkování a způsob podání
Léčba přípravkem Mycophenolate mofetil Teva by měla být zahájena a dále vedena specialistou náležitě kvalifikovaným v transplantologii.
Použití u ledvinového transplantátu:
Dospělí: léčbu perorálním přípravkem Mycophenolate mofetil Teva je třeba zahájít během 72 hodin po transplantaci.
Doporučená dávka u pacientů po transplantaci ledviny je 1 g podávaný dvakrát denně (denní dávka 2 g).
Děti a mladiství: doporučená dávka mykofenolát mofetilu je 600 mg/ m2, podávaná perorálně dvakrát denně (až do maximální dávky 2g denně).
Přípravek Mycophenolate mofetil Teva potahované tablety by měl být předepisován pouze pacientům, jejichž povrch těla je minimálně 1, 5 m2, a to v dávce 1 g dvakrát denně (denní dávka 2 g).
Vzhledem k tomu, že v této věkové skupině (viz bod 4. 8) dochází k častějšímu výskytu některých nežádoucích účinků ve srovnání s dospělými, je v některých případech nezbytné přistoupit k dočasnému snížení dávky nebo k přerušení léčby.
Proto je třeba brát v úvahu příslušné klinické projevy včetně závažnosti účinků.
Děti (< 2 roky): jsou k dispozici pouze omezené údaje týkající se bezpečnosti a účinnosti u dětí mladších 2 let.
Tyto údaje jsou nedostatečné pro stanovení výše dávek přípravku a z tohoto důvodu není podávání přípravku u této věkové skupiny doporučeno.
Použití u srdečních transplantátů:
Dospělí: podávání perorálního přípravku Mycophenolate mofetil Teva je třeba začít 5 dnů po transplantaci srdce.
Doporučená dávka u pacientů po transplantaci srdce je 1, 5 g podávaná dvakrát denně (denní dávka 3 g).
14 Děti a mladiství: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci srdce, proto se užití přípravku u této skupiny nedoporučuje do doby, než budou k dispozici další podpůrné údaje.
Použití u jaterních transplantátů:
Dospělí: první 4 dny po transplantaci jater se podává mykofenolát intravenózně, perorální léčba přípravkem Mycophenolate mofetil Teva by měla být zahájena co nejdříve, hned jakmile ji pacient začne tolerovat.
3 g denně).
Děti: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci jater, proto se užití přípravku u této skupiny nedoporučuje do doby, než budou k dispozici další podpůrné údaje.
Použití u starších pacientů (≥ 65 let)
Doporučená dávka 1 g podávaná dvakrát denně po transplantaci ledvin a 1, 5 g dvakrát denně po transplantaci srdce nebo jater je vhodná pro starší pacienty.
Použití při nedostatečnosti ledvin
Pacienti po transplantaci ledvin s těžkou chronickou nedostatečností ledvin (glomerulární filtrace < 25 ml/ min/ 1, 73 m2) po uplynutí akutního post- transplantačního období, by neměli překročit dávku 1 g podávanou dvakrát denně.
Tyto pacienty je třeba také pečlivě sledovat.
Při opoždění nástupu funkce transplantovaného orgánu není nutno zvláště upravovat dávkování (viz bod 5. 2).
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkou chronickou ledvinnou nedostatečností.
Použití u pacientů se závažnou nedostatečností jater
U pacientů po transplantaci ledvin s těžkým postižením jaterního parenchymu není potřeba měnit dávku.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce s těžkým postižením jaterního parenchymu.
Léčba v průběhu rejekce transplantátu
Mykofenolová kyselina (MPA) je aktivním metabolitem mykofenolát mofetilu.
Rejekce renálního transplantátu nevede ke změnám farmakokinetiky MPA; redukce dávky nebo přerušení podávání přípravku Mycophenolate mofetil Teva není nutné.
Podobně není také třeba úprava dávkování přípravku Mycophenolate mofetil Teva po rejekci transplantovaného srdce.
K dispozici nejsou žádné údaje týkající se pacientů s rejekcí transplantovaných jater.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, mykofenolovou kyselinu nebo jakoukoli pomocnou látku.
Mycophenolate mofetil Teva je kontraindikován u kojících žen (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků, zahrnujících Mycophenolate mofetil Teva jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 8).
Tak jako u všech pacientů, kteří jsou vystaveni vyššímu riziku vzniku rakoviny
15 kůže, doporučuje se omezení expozice slunečnímu a ultrafialovému (UV) záření nošením ochranných oděvů a používáním opalovacích krémů s vysokým ochranným faktorem.
Pacienti užívající Mycophenolate mofetil Teva musí být upozorněni, že je třeba okamžitě hlásit lékaři, pokud se objeví jakékoli známky infekce, nečekané hematomy, krvácení nebo jakékoli další příznaky útlumu kostní dřeně.
Pacienti léčení imunosupresivy, včetně přípravku Mycophenolate mofetil Teva, mají vyšší riziko vzniku oportunních infekcí (bakteriálních, mykotických, virových a protozoálních), fatálních infekcí a sepse (viz bod 4. 8).
Mezi oportunní infekce patří i s virem BK asociovaná nefropatie a s JC virem asociovaná progresivní multifokální leukoencefalopatie (PML).
Tyto infekce jsou často spojené s vyšší celkovou imunosupresivní zátěží a mohou vést k závažným, nebo fatálním stavům, které by měl lékař zvažovat v diferenciální diagnóze u imunosuprimovaných pacientů s poruchou renálních funkcí nebo neurologickými symptomy.
U pacientů léčených přípravkem Mycophenolate mofetil Teva je třeba monitorovat neutropenii, která může být důsledkem podávání přípravku Mycophenolate mofetil Teva samotného, současně podaných přípravků, virových infekcí nebo kombinací těchto vlivů.
Pacientům užívajícím Mycophenolate mofetil Teva je třeba vyšetřit kompletní krevní obraz jednou týdně v průběhu prvního měsíce, dvakrát za měsíc ve druhém a třetím měsíci léčby a dále jednou za měsíc do konce prvního roku.
Pokud dojde k rozvoji neutropenie (absolutní počet neutrofilů < 1, 3 x 103/ μl), může být vhodné přerušení nebo ukončení léčby přípravkem Mycophenolate mofetil Teva.
Pacienti by měli být poučeni, že v průběhu léčby přípravkem Mycophenolate mofetil Teva může být vakcinace méně účinná a že by nemělo být prováděno očkování živými oslabenými vakcínami (viz bod 4. 5).
Očkování proti chřipce se může provádět.
Lékař by se měl řídit národními směrnicemi vakcinace proti chřipce.
Protože podávání mykofenolátu je spojeno se zvýšením incidence výskytu nežádoucích účinků v gastrointestinálním traktu, včetně velmi vzácných případů ulcerace, krvácení a perforace, je nutno podávat Mycophenolate mofetil Teva velmi opatrně pacientům s vážným aktivním onemocněním gastrointestinálního traktu.
Mycophenolate mofetil Teva je inhibitor inosinmonofosfátdehydrogenázy (IMPDH).
Neměl by být proto teoreticky podáván pacientům se vzácným dědičným deficitem hypoxanthin- guanin - phosphoribosyl- transferázy (HGPRT) jako jsou Lesh- Nyhanův syndrom a Kelley- Seegmillerův syndrom.
Doporučuje se nepodávat Mycophenolate mofetil Teva spolu s azathioprinem, protože tato kombinace dosud nebyla studována.
S ohledem na signifikantní snížení hodnoty plochy pod křivkou (AUC) nebo MPA cholestyraminem, je třeba dávat pozor při současném podání přípravku Mycophenolate mofetil Teva s léčivými přípravky, které interferují s enterohepatickou recirkulací, pro možné snížení účinnosti přípravku Mycophenolate mofetil Teva.
Poměr rizika k prospěchu současného podávání mykofenolát mofetilu s takrolimem nebo sirolimem nebyl stanoven (viz též bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Acyklovir: při podání mykofenolát mofetilu současně s acyklovirem byly pozorovány vyšší plazmatické koncentrace acykloviru v porovnání s acyklovirem samotným.
Změny farmakokinetiky MPAG (fenolický glukuronid MPA) byly minimální (zvýšení koncentrace MPAG o 8%) a nejsou 16 považovány za klinicky významné.
Protože plazmatické koncentrace MPAG stoupají při renální nedostatečnosti stejně tak jako koncentrace acykloviru, mohou obě látky nebo jejich prekursory, např. valacyklovir, soutěžit o tubulární sekreci a tím navzájem ještě zvyšovat svoje koncentrace.
Antacida s hydroxidy hliníku a hořčíku: při podání současně s antacidy byla absorpce mykofenolát mofetilu snížena.
Cholestyramin: při jednorázovém podání mykofenolát mofetilu v dávce 1, 5 g normálním zdravým subjektům léčeným po 4 dny dávkou 4, 0 g cholestyraminu (třikrát denně), došlo ke 40% redukci AUC MPA (viz body 4. 4 a 5. 2).
Při současném podávání obou látek je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku Mycophenolate mofetil Teva.
Léčivé přípravky interferující s enterohepatální cirkulací: při současném podávání mykofenolát mofetilu s léčivými přípravky interferujícími s enterohepatální cirkulací je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti mykofenolát mofetilu.
Cyklosporin A: farmakokinetika cyklosporinu A (CsA) nebyla ovlivněna podáním mykofenolát mofetilu.
Naopak, pokud je zastaveno současné podávání cyklosporinu, je nutné očekávat vzestup AUC MPA přibližně o 30%.
Gancyklovir: na základě výsledků studie s podáním jednotlivých doporučených dávek perorálního mykofenolátu a intravenózního gancykloviru a na podkladě známého vlivu renální nedostatečnosti na farmakokinetiku mykofenolátu (viz bod 4. 2) a gancykloviru, lze předpokládat, že současné podání obou látek (které soutěží o mechanismus renální tubulární sekrece) povede ke zvýšení koncentrace MPAG a gancykloviru.
Nepředpokládá se podstatné ovlivnění farmakokinetiky MPA a není nutná úprava dávek přípravku Mycophenolate mofetil Teva.
U pacientů s renálním postižením, kterým je současně podávána kombinace mykofenolát mofetilu a gancykloviru nebo jejich prekursorů např. valgancykloviru, by mělo být doporučené dávkování gancykloviru sledováno a pacienti by měli být pečlivě monitorováni.
Perorální kontraceptiva: při současném podávání mykofenolátu nebyla farmakokinetika a farmakodynamika perorálních kontraceptiv ovlivněna (viz bod 5. 2).
Rifampicin: u pacientů neužívajících současně cyklosporin, vedlo současné podávání mykofenolát mofetilu a rifampicinu k poklesu expozice MPA (AUC0- 12h) o18 - 70%.
Proto se při současném podávání rifampicinu doporučuje monitorovat hladiny MPA a vhodně upravit dávky mykofenolát mofetilu tak, aby při současném podávání obou látek klinický účinek zůstal zachován.
Sirolimus: u pacientů po transplantaci ledvin vedlo současné podávání mykofenolát mofetilu a CsA ke snížení expozice MPA o 30- 50% v porovnání s pacienty léčenými kombinací sirolimu a obdobných dávek mykofenolát mofetilu (viz též bod 4. 4).
Sevelamer: při současném podávání mykofenolát mofetilu a sevelameru byl pozorován pokles Cmax a AUC0- 12h MPA o 30%, resp. o 25%, bez jakýchkoli klinických následků (t. j. rejekce štěpu).
Doporučuje se však podávat přípravek Mycophenolate mofetil Teva nejméně hodinu před nebo tři hodiny po užití sevelameru, aby byl minimalizován vliv na absorpci MPA.
Nejsou k dispozici žádné údaje o podávání mykofenolát mofetilu s jinými látkami vážícími fosfát než je sevelamer.
Trimethoprim/ sulfamethoxazol: nebyl pozorován žádný vliv na biologickou dostupnost MPA.
Norfloxacin a metronidazol: u zdravých dobrovolníků nebyla pozorována klinicky významná interakce při současném podání mykofenolát mofetilu s norfloxacinem nebo metronidazolem.
Nicméně kombinace norfloxacinu s metronidazolem snížila po podání jednotlivé dávky přípravku mykofenolát mofetilu hladinu MPA přibližně o 30%.
17 Takrolimus: u pacientů po transplantaci jater, u nichž byla zahájena léčba mykofenolát mofetilem a takrolimem, nemělo podání takrolimu významný vliv na AUC ani na Cmax MPA, účinného metabolitu mykofenolát mofetilu.
U pacientů po transplantaci ledvin se nezdály být koncentrace takrolimu mykofenolát mofetilu ovlivněny.
(viz též bod 4. 4).
Další interakce: současné podání probenecidu s mykofenolát mofetilem opicím zvýšilo hodnotu plasmatické AUC MPAG na trojnásobek.
Další látky vylučované renální tubulární sekrecí mohou soutěžit s MPAG a tím zvyšovat plasmatickou koncentraci MPAG nebo jiných látek vylučovaných tubulární sekrecí.
Živé vakcíny: pacientům se sníženou imunitní odpovědí by neměly být podávány živé vakcíny.
Protilátková odpověď na jiné typy vakcín může být snížena (viz též bod 4. 4).
4. 6 Těhotenství a kojení
Doporučuje se zahájit léčbu přípravkem Mycophenolate mofetil Teva teprve po vyloučení gravidity těhotenským testem.
Účinná antikoncepce musí být užívána před započetím léčby přípravkem Mycophenolate mofetil Teva, v průběhu léčby a po dobu šesti měsíců následujících po ukončení terapie (viz bod 4. 5).
Pacientky by měly být upozorněny, aby se v případě otěhotnění okamžitě poradily s ošetřujícím lékařem.
Podávání přípravku Mycophenolate mofetil Teva v průběhu těhotenství se nedoporučuje a mělo by být vyhrazeno pro případy, kdy vhodnější alternativní léčba není k dispozici.
Mycophenolate mofetil Teva by měl být podáván těhotným ženám pouze v případě, kdy předpokládaný prospěch z léčby převáží potenciální riziko pro plod.
K dispozici jsou omezené údaje týkající se podávání mykofenolát mofetilu těhotným ženám.
U dětí pacientek exponovaných během těhotenství mykofenolát mofetilu v kombinaci s jinými imunosupresivy však byly hlášeny vrozené malformace, včetně malformace ucha, tj. abnormálně tvarované nebo chybějící vnější/ střední ucho..
U pacientek užívajících mykofenolát mofetil byly hlášeny případy spontánních potratů.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Bylo prokázáno, že mykofenolát mofetil je vylučován do mléka kojících samic potkanů.
Není známo, zda je tato látka vylučována do lidského mléka.
Vzhledem k možnosti výskytu závažných nežádoucích účinků způsobených mykofenolát mofetilem u kojených dětí, je Mycophenolate mofetil Teva u kojících matek kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Farmakologický profil přípravku a pozorované nežádoucí účinky naznačují, že tento vliv není pravděpodobný.
4. 8 Nežádoucí účinky
Byla též prokázána zvýšená frekvence výskytu některých druhů infekcí (viz bod 4. 4).
Pacienti v imunosupresivních režimech zahrnujících kombinace léčivých přípravků včetně mykofenolátu, jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 4).
K rozvoji lymfoproliferativního onemocnění nebo lymfomu došlo u 0, 6% pacientů užívajících mykofenolát (2 g nebo 3 g denně) v kombinaci s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci
Karcinom kůže (kromě melanomu) se objevil u 3, 6% pacientů; jiné typy malignit se objevily u 1, 1% pacientů.
Pacienti po transplantaci jater byli sledováni déle než rok, ale méně než 3 roky.
Všichni pacienti po transplantaci jsou vystaveni vyššímu riziku vzniku oportunní infekce, riziko se zvyšuje s celkovou imunosupresivní zátěží (viz bod 4. 4).
Nejčastější oportunní infekce zaznamenané u pacientů užívajících mykofenolát (2 g nebo 3 g denně) s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2g denně), transplantaci srdce nebo jater při sledování po dobu nejméně 1 roku byly kandidóza kůže a sliznic, cytomegalovirová (CMV) virémie/ syndrom a herpes simplex.
CMV virémie/ syndrom byly zaznamenány u 13, 5% pacientů.
Druh a četnost výskytu nežádoucích účinků v klinické studii s 92 pacienty ve věkovém rozmezí od 2 do 18 let, kterým bylo perorálně podáváno 600 mg/ m2 mykofenolát mofetilu dvakrát denně, byly obecně podobné nežádoucím účinkům, které byly zaznamenány u dospělých pacientů, kterým byl podáván mykofenolát v dávce 1g dvakrát denně.
Nicméně v porovnání s dospělými pacienty byly následující nežádoucí účinky prokazatelně spojené s léčbou mnohem četnější v pediatrické populaci, zvláště u dětí mladších 6 let: průjem, sepse, leukopenie, anémie a infekce.
U starších pacientů (≥ 65 let) je obecně zvýšené riziko rozvoje nežádoucích účinků v důsledku imunosuprese.
Starší pacienti, kteří užívají Mycophenolate mofetil Teva jako součást imunosupresivní léčby, jsou ve srovnání s mladšími pacienty, vystaveni zvýšenému riziku vzniku některých infekcí (včetně cytomegalovirových invazivních onemocnění tkání) a zvýšenému riziku krvácení do zažívacího traktu a plicního edému.
Nežádoucí účinky s pravděpodobnou nebo možnou souvislostí s léčbou mykofenolátem zaznamenané u ≥ 1/ 10 a u ≥ 1/ 100 a < 1/ 10 pacientů léčených mykofenolátem v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), srdce nebo jater jsou uvedeny v následující tabulce.
V rámci systému orgánových tříd jsou nežádoucí účinky seřazeny dle četnosti za použití následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné 1/ 10000 až < 1/ 1000); velmi vzácné( ≤1/ 10000), neznámé (není možno odhadnout na základě dostupných dat). V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky s pravděpodobnou nebo možnou souvislostí s léčbou mykofenolátem v klinických studiích u pacientů po transplantaci ledvin, srdce nebo jater při léčbě mykofenolátem v kombinaci s cyklosporinem a kortikosteroidy
Sepse, gastrointestinální kandidóza, infekce močových cest, herpes simplex, herpes zoster
19
onemocnění
Časté
Pneumonie, chřipka, infekce dýchacích cest, respirační moniliáza, gastrointestinální infekce, kandidóza, gastroenteritida, infekce, bronchitida, faryngitida, sinusitida, plísňová onemocnění kůže, kožní kandida, vaginální kandidóza, rinitida
Novotvary
Velmi časté
-
benigní, maligní a nespecifikované (včetně cyst a polypů)
Časté
Rakovina kůže, benigní kožní novotvar
Poruchy krve a lymfatického systému
Velmi časté Časté
Leukopénie, trombocytopénie, anémie Pancytopénie, leukocytóza
Poruchy metabolismu a výživy
Velmi časté Časté
- Acidóza, hyperkalémie, hypokalémie, hyperglykémie, hypomagnezémie, hypokalcémie, hypercholesterolémie, hyperlipidémie, hypofosfatémie, hyperurikémie, dna, anorexie
Psychiatrické poruchy
Velmi časté Časté
- Agitovanost, zmatenost, deprese, úzkost, poruchy myšlení, nespavost
Poruchy nervového systému
Velmi časté Časté
- Konvulze, hypertonie, třes, somnolence, myastenický syndrom, závratě, bolest hlavy, parestézie, dysgeuzie
Srdeční poruchy
Velmi časté Časté
- Tachykardie
Cévní poruchy
Velmi časté Časté
- Hypotenze, hypertenze, vasodilatace
Respirační, hrudní a mediastinální poruchy
Velmi časté Časté
- Pleurální výpotek, dyspnoe, kašel
Gastrointestinální poruchy
Velmi časté Časté
Zvracení, bolest břicha, průjem, nauzea Krvácení ze zažívacího traktu, peritonitida, ileus, kolitida, žaludeční vřed, duodenální vřed, gastritida, ezofagitida, stomatitida, zácpa, dyspepsie, flatulence, eruktace
Poruchy jater a žlučových cest Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Velmi časté Časté Velmi časté Časté
- Hepatitida, žloutenka, hyperbilirubinémie - Hypertrofie kůže, vyrážka, akné, alopecie - Arthralgie
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Časté Velmi časté Časté
- Ledvinná nedostatečnost - Otok, pyrexie, třesavka, bolest, únava, asténie
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté Časté
- Zvýšení jaterních enzymů, zvýšení kreatininu v krvi, zvýšení laktát- dehydrogenázy v krvi, zvýšení močoviny v krvi, zvýšení alkalické fosfatázy v krvi, úbytek váhy 20
Poznámka:
Fáze III klinického hodnocení prevence rejekce renálního, srdečního nebo jaterního transplantátu se účastnilo 501 pacientů (mykofenolát 2 g denně), 289 pacientů (mykofenolát 3 g denně), resp.
277 pacientů (mykofenolát2 g intravenózně/ 3 g p. o. denně).
Nežádoucí účinky hlášené po uvedení přípravku na trh jsou podobné nežádoucím účinkům zaznamenaným v kontrolovaných studiích u pacientů po transplantaci ledvin, srdce nebo jater.
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže s četnostmi uvedenými v závorkách, pokud jsou známy.
Gastrointestinální systém: kolitida včetně kolitidy vyvolané cytomegalovirem (časté), pankreatitida (časté) a případy intestinální vilózní atrofie.
Onemocnění v důsledku imunosuprese: závažné, život ohrožující infekce včetně meningitidy, infekční endokarditidy, tuberkulózy a atypické mykobakteriální infekce.
U pacientů léčených imunosupresivy, včetně přípravku Mycophenolate mofetil Teva byly zaznamenány případy s BK virem asociované nefropatie stejně jako případy s virem JC asociované progresivní multifokální leukoencefalopatie (PML).
Byly hlášeny případy agranulocytózy (méně časté) a neutropénie, proto je doporučována pravidelná kontrola pacientů užívajících přípravek Mycophenolate mofetil Teva (viz bod 4. 4).
U pacientů léčených mykofenolátem byly hlášeny případy výskytu aplastické anémie a útlumu kostní dřeně, některé z nich byly fatální.
Byly hlášeny hypersensitivní reakce včetně angioneurotického edému a anafylaktické reakce.
Vrozené poruchy: další detaily viz bod 4. 6.
4. 9 Předávkování
Předávkování mykofenolát mofetilem bylo hlášeno v klinických studiích i po uvedení přípravku na trh.
V mnoha případech nebylo spojeno s žádnými nežádoucími účinky.
V případech, kdy byly při předávkování hlášeny nežádoucí účinky, nepřekračovaly známý bezpečnostní profil léčivého přípravku.
Lze předpokládat, že předávkování mykofenolát mofetilem by se mohlo projevit nadměrnou supresí imunitního systému a zvýšením vnímavosti k infekcím a supresí kostní dřeně (viz bod 4. 4).
Dojde- li k výskytu neutropenie, mělo by být podávání přípravku Mycophenolate mofetil Teva přerušeno nebo by měla být snížena dávka (viz bod 4. 4).
Nelze očekávat, že by klinicky významné množství MPA nebo MPAG bylo možno odstranit hemodialýzou.
Sekvestranty žlučových kyselin, např. cholestyramin, mohou napomoci odstranění MPA snížením enterohepatální recirkulace léku (viz bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
L04AA06
Mykofenolát mofetil je 2- morpholinoethyl ester mykofenolové kyseliny (MPA).
MPA je silný, selektivní, ne- kompetitivní a reversibilní inhibitor inosinmonofosfátdehydrogenázy, který proto inhibuje de novo syntézu guanosinových nukleotidů, které tak nemohou být v dostatečné míře inkorporovány do molekuly DNA.
Proto má MPA silnější cytostatický efekt na lymfocyty než na jiné buňky.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání dochází k rychlé a intenzívní absorpci mykofenolát mofetilu a úplné presystémové metabolizaci na aktivní metabolit, MPA.
Jak prokazuje potlačení rejekce transplantátu po transplantaci ledvin, imunosupresivní aktivita mykofenolátu odpovídá koncentraci MPA.
Průměrná biologická dostupnost perorálně podaného mykofenolát mofetilu počítaná z AUC MPA byla 94% v porovnání s intravenózně podaným mykofenolát mofetilem.
Potrava neměla žádný vliv na míru absorpce (MPA AUC) mykofenolát mofetilu když byl podán v dávce 1, 5 g dvakrát denně pacientům s ledvinným transplantátem.
Hodnota Cmax MPA však poklesla o 40% v přítomnosti potravy.
Mykofenolát mofetil není po perorálním podání měřitelný v systémovém oběhu.
Mykofenolát mofetil v klinicky relevantních koncentracích je vázán z 97% na plazmatický albumin.
V důsledku enterohepatální cirkulace se přibližně 6 - 12 hodin po podání objevují sekundární vzestupy plazmatické koncentrace MPA.
To svědčí o značné enterohepatální recirkulaci.
MPA se metabolizuje především enzymem glukuronyl transferázou na fenolový glukuronid MPA (MPAG), který není farmakologicky aktivní.
Zanedbatelné množství látky je vylučováno močí jako MPA (méně než 1%).
Při perorálním podání radioaktivně značeného mykofenolát mofetilu, kdy bylo dosaženo kompletního záchytu látky, bylo zjištěno, že 93% z podané dávky je vyloučeno močí a 6% stolicí.
Většina (kolem 87%) z podané dávky je vylučována močí ve formě MPAG.
V klinických koncentracích nejsou MPA a MPAG odstranitelné hemodialýzou.
Při velmi vysokých plazmatických koncentracích MPAG (> 100 µg/ ml) však lze malé množství MPAG hemodialýzou odstranit.
V časném období po transplantaci (do 40 dnů) byly u pacientů po transplantaci ledvin, srdce nebo jater průměrné hodnoty MPA AUC přibližně o 30% nižší a hodnoty Cmax o 40% nižší ve srovnání s pozdějším obdobím po transplantaci (3 - 6 měsíců po transplantaci).
Ve studii s jednorázovým podáním (6 pacientů v každé skupině) byly hodnoty plazmatické AUC MPA u pacientů s těžkou chronickou nedostatečností ledvin (glomerulární filtrace < 25 ml/ min / 1, 73 m2) vyšší o 28 - 75% než u zdravých subjektů nebo u lehčího stupně nedostatečnosti ledvin.
Tento nález byl v souladu s předpokládaným mechanismem vylučování MPAG ledvinami.
Opakované dávkování u pacientů s těžkou chronickou ledvinnou nedostatečností nebylo testováno.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkou chronickou ledvinnou nedostatečností.
U pacientů s opožděným nástupem funkce renálního transplantátu byla průměrná AUC (0- 12 h) MPA srovnatelná s hodnotou u normálního nástupu funkce.
Průměrná hodnota AUC (0- 12 h) MPAG byla 2 - 3krát vyšší než u pacientů s normálním nástupem funkce.
U pacientů s opožděným nástupem funkce transplantátu může dojít k přechodnému zvýšení volné frakce a plazmatických koncentrací MPA.
Nezdá se však, že by byla nutná úprava dávkování přípravku Mycophenolate mofetil.
U dobrovolníků s alkoholickou cirhózou jater byla funkce jaterní glukuronidace relativně neovlivněna nemocí jaterního parenchymu.
Vliv jaterního onemocnění na tento proces závisí pravděpodobně na
Nicméně jaterní onemocnění s poruchou tvorby a vylučování žluče jako je primární biliární cirhóza může mít na tento proces odlišný vliv.
Farmakokinetické parametry byly vyhodnocovány u 49 dětských pacientů po transplantaci ledviny, kterým byl perorálně podáván mykofenolát mofetil v dávce 600 mg/ m2 dvakrát denně.
Při této dávce bylo dosaženo hodnot AUC MPA podobných těm, které byly zaznamenány u dospělých pacientů po transplantaci ledviny, kteří dostávali mykofenolát v dávce 1 g dvakrát denně v časném a pozdějším období po transplantaci.
Hodnoty AUC MPA u všech věkových skupin byly podobné v časném i pozdějším období po transplantaci.
Farmakokinetické vlastnosti mykofenolátu u starších pacientů nebyly vyhodnoceny.
Farmakokinetika perorálních kontraceptiv nebyla současným podáváním mykofenolátu ovlivněna (viz bod 4. 5).
Výsledky této studie neprokázaly žádné klinicky významné ovlivnění funkce orálních kontraceptiv (suprese ovulace) mykofenolátem.
Sérové koncentrace luteinizačního hormonu (LH), folikuly stimulujícího hormonu (FSH) a progesteronu nebyly významně ovlivněny
5. 3 Předklinické údaje vztahující se k bezpečnosti
V experimentálních modelech nebyl u mykofenolát mofetilu prokázán tumorogenní potenciál.
Nejvyšší studovaná dávka v testech karcinogenity na zvířatech byla 2 až 3krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci ledvin s klinickou dávkou 2 g denně a 1, 3- 2krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci srdce s doporučenou klinickou dávkou 3 g denně.
Dva testy genotoxicity (test in vitro za využití myšího lymfomu a test in vivo za využití jadérek myší kostní dřeně) prokázaly schopnost mykofenolát mofetilu způsobit chromozomální aberace.
Tyto účinky mohou být ve vztahu k farmakodynamickému mechanizmu účinku látky, tj. inhibice syntézy nukleotidů v citlivých buňkách.
Další in vitro testy pro určení možné genetické mutace neprokázaly genotoxickou aktivitu.
Mykofenolát mofetil neměl žádný vliv na plodnost potkaních samců při perorálním podávání v dávkách do 20 mg/ kg/ den.
Systémová expozice při této dávce představuje 2 - 3násobek klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a 1, 3 – 2násobek klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Ve studiích zkoumajících vliv na samičí fertilitu a reprodukci u potkanů perorálně podaná dávka 4, 5 mg/ kg/ den způsobila malformaci plodu (včetně anoftalmie, agnatie a hydrocefalu) v první generaci potomků bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje přibližně polovinu klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Nebyl pozorován žádný vliv na fertilitu nebo reprodukční parametry samic nebo následujících generací zvířat.
V teratologických studiích na potkanech a králících se vyskytly resorpce plodu a malformace u potkanů při dávkách 6 mg/ kg/ den (včetně anoftalmie, agnatie a hydrocefalu) a u králíků při dávkách 90 mg/ kg/ den (včetně anomálií kardiovaskulárního a renálního systému jako jsou ektopie srdce, ektopie ledvin a diafragmatická a umbilikální hernie), bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje zhruba polovinu nebo méně než polovinu klinické dávky při
Viz také bod 4. 6.
Orgány, které byly především ovlivněny v toxikologických studiích s mykofenolát mofetilem na potkanech, myších, psech a opicích byly hematopoetický a lymfatický systém.
Ovlivnění těchto systémů bylo pozorováno při systémové expozici v dávkách ekvivalentních nebo nižších než je klinická expozice při doporučeném dávkování 2 g denně u příjemců renálního transplantátu.
Účinky na gastrointestinální systém byly u psů pozorovány při systémové expozici ekvivalentní nebo nižší než je klinická expozice při doporučeném dávkování.
Účinky na gastrointestinální a renální systém spojené s dehydratací byly pozorovány u opic při nejvyšších testovaných dávkách (hladina systémová expozice ekvivalentní nebo vyšší než hodnoty klinické expozice).
Profil neklinické toxicity mykofenolát mofetilu je ve shodě s nežádoucími účinky pozorovanými v klinických studiích u lidí, jejichž výsledky nyní představují relevantnější data o bezpečnosti pro lidskou populaci.
(viz bod 4. 8).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulóza Povidon 40 Magnesium- stearát Sodná sůl kroskarmelózy
Potah tablety:
Hypromelóza (HPMC 2910) Oxid titaničitý (E 171) Makrogol (PEG 400) Mastek Hlinitý lak indogokarmínu (E132) Černý oxid železitý (E172) Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Průhledný PVC/ PVdC/ Al blistrech, velikost balení 50 a 150 tablet v jedné krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
24 Protože byl u mykofenolátu mofetilu prokázán teratogenní efekt u potkanů a králíků, neměly by se potahované tablety přípravku Mycophenolate mofetil Teva drtit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 439/ 003 (50 tablet) EU/ 1/ 07/ 439/ 004 (150 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
25 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, H- 4042 Debrecen Maďarsko
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82, H- 2100 Gödöllő Maďarsko
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Velká Británie
Swensweg 5, 2031 GA Haarlem Nizozemsko
TEVA Santé SA Rue Bellocier, 89107 Sens Francie
Tištěná příbalová informace léčivého přípravku musí uvádět jméno a adresu výrobce zodpovědného za propuštění konkrétní šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• JINÉ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby před uvedením na trh a během doby, kdy je přípravek na trhu, byl zaveden a fungoval systém farmakovigilance, popsaný ve verzi 2. 0 datované září 2006 a uvedený v modulu 1. 8. 1 žádosti o registraci.
Plán řízení rizik Žadatel nepředložil popis plánu řízení rizik.
Protože se však registrace týká generika s referenčním přípravkem, u něhož nebyla identifikována bezpečnostní rizika vyžadující doplňková opatření směřující k minimalizaci rizik, je tento postup považován za akceptovatelný.
27 PŘÍLOHA III
28 A.
OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mycophenolate mofetil Teva 250 mg tvrdé tobolky Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 250 mg mykofenolát mofetilu.
3.
LIST OF EXCIPIENTS
4.
LÉKOVÁ FORMA A OBSAH
100 tobolek 300 tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Prášek, který je uvnitř, nesmí být vdechnut a nesmí přijít do kontaktu s Vaší pokožkou.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
30 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 439/ 001 (100 tobolek) EU/ 1/ 07/ 439/ 002 (300 tobolek)
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mycophenolate mofetil Teva 250 mg tobolky
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mycophenolate mofetil Teva 250 mg tvrdé tobolky Mycophenolatum mofetilii
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
32 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mycophenolate mofetil Teva 500 mg potahované tablety Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 500 mg mykofenolát mofetilu.
3.
LIST OF EXCIPIENTS
4.
LÉKOVÁ FORMA A OBSAH
50 potahovaných tablet 150 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
S potahovanými tabletami přípravku Mycophenolate mofetil Teva zacházejte opatrně.
Tablety nedrťte.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
33 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 439/ 003 (50 tablet) EU/ 1/ 07/ 439/ 004 (150 tablet)
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Mycophenolate mofetil Teva 500 mg potahované tablety
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Mycophenolate mofetil Teva 500 mg potahované tablety Mycophenolatum mofetilii
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
35 B.
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mycophenolate mofetil Teva 250 mg tvrdé tobolky Mycophenolatum mofetilii
Mohl by jí ublížit, • a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete • jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte • to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Mycophenolate mofetil Teva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mycophenolate mofetil Teva užívat 3.
Jak se Mycophenolate mofetil Teva užívá 4.
Možné nežádoucí účinky 5.
Jak Mycophenolate mofetil Teva uchovávat 6.
Další informace
1.
CO JE MYCOPHENOLATE MOFETIL TEVA A K ČEMU SE POUŽÍVÁ
Mycophenolate mofetil Teva je lék užívaný k potlačení imunity.
Mycophenolate mofetil Teva se užívá k zábraně odloučení transplantovaných ledvin, transplantovaného srdce nebo transplantovaných jater.
Užívá se společně s jinými léky s podobnou funkcí (např. cyklosporin nebo kortikosteroidy).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MYCOPHENOLATE MOFETIL TEVA UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na mykofenolát mofetil, mykofenolovou kyselinu nebo na
Zvláštní opatrnosti při použití přípravku Mycophenolate mofetil Teva je zapotřebí Informujte ihned svého lékaře:
- pokud se u Vás objeví příznaky infekce (např. horečka, bolest v krku) nebo dojde ke vzniku
Důsledkem je zvýšené nebezpečí vzniku rakoviny kůže.
Měl( a) byste proto omezovat působení slunečního a ultrafialového (UV) záření na Vaši kůži nošením vhodného ochranného oděvu a používáním opalovacích krémů s vysokým ochranným faktorem.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
37 Pokud odpovíte "ano" na jakoukoli z následujících otázek, informujte o tom Vašeho lékaře před zahájením léčby přípravkem Mycophenolate mofetil Teva:
- Užíváte jakýkoliv lék, který obsahuje azathioprin nebo jinou imunosupresivní látku (které jsou
někdy podávány pacientům po transplantaci), cholestyramin (užívá se ke snížení vysokých hladin cholesterolu v krvi), rifampicin (antibiotikum), antacida, látky, které váží fosfáty (používané u pacientů s chronickým selháním ledvin, aby se snížilo vstřebávání fosfátů) nebo jiné léky (včetně těch, které nejsou na lékařský předpis), o kterých by Váš ošetřující lékař nevěděl?
- Máte být očkován (živou vakcínou)?
Ošetřující lékař Vám poradí, co je pro Vás vhodné.
Užívání přípravku Mycophenolate mofetil s jídlem a pitím Užití jídla nebo nápojů nemá žádný vliv léčbu přípravkem Mycophenolate mofetil Teva.
Těhotenství a kojení Neužívejte přípravek Mycophenolate mofetil Teva jestliže kojíte.
Přípravek Mycophenolate mofetil Teva by mohl způsobit spontánní potraty nebo poškození plodu, včetně problémů s vývojem uší.
Informujte svého lékaře ihned, jestliže jste těhotná, kojíte, otěhotněla jste nebo že plánujete těhotenství v blízké budoucnosti.
Poraďte se s lékařem nebo lékárníkem dříve než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Nebylo prokázáno, že by Mycophenolate mofetil Teva ovlivňoval Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE MYCOPHENOLATE MOFETIL UŽÍVÁ
Vždy užívejte Mycophenolate mofetil Teva přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklý způsob jak užívat přípravek Mycophenolate mofetil Teva je následující:
Dávkování po transplantaci ledvin
První dávka bude podána do 72 hodin po transplantaci.
Doporučená celková denní dávka je 8 tobolek (2 g léčivé látky) rozděleně do dvou denních dávek.
To znamená užít 4 tobolky ráno a 4 tobolky večer.
Děti a dospívající:
Dávka přípravku bude odlišná v závislosti na velikosti dítěte.
Doporučená dávka je 600 mg/ m2 užívaná dvakrát denně.
Dávkování po transplantaci srdce
První dávka bude podána do pěti dnů po transplantaci srdce.
Doporučená denní dávka je 12 tobolek (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 6 tobolek ráno a 6 tobolek večer.
Děti a dospívající:
Nejsou k dispozici žádné údaje týkající se užití přípravku Mycophenolate mofetil Teva u dětí a dospívajících po transplantaci srdce.
38 Dávkování po transplantaci jater
Dospělí:
První dávka přípravku Mycophenolate mofetil Teva Vám bude podána nejdříve 4 dny po transplantaci a to teprve tehdy až budete schopen( a) lék polknout.
Doporučená denní dávka je 12 tobolek (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 6 tobolek ráno a 6 tobolek večer.
Děti a dospívající:
Nejsou k dispozici žádné údaje týkající se užití přípravku Mycophenolate mofetil Teva u dětí a dospívajících po transplantaci jater.
Způsob a cesta podání Tobolky se polykají celé a zapíjejí se sklenicí vody.
Tobolky neotvírejte a nedrťte a neužívejte porušené nebo otevřené tobolky.
Vyvarujte se kontaktu s práškem, který se vysypal z porušené tobolky.
Pokud se nějaká tobolka náhodně otevře, smyjte prášek z pokožky vodou a mýdlem.
Pokud se Vám prášek dostane do úst nebo do oka, vypláchněte ho dostatečným množstvím čisté vody.
Léčba bude pokračovat tak dlouho, dokud bude nutné snížení Vaší imunitní odpovědi k zabránění odloučení transplantovaného orgánu.
Jestliže jste užil/ a více tobolek přípravku Mycophenolate mofetil Teva, než jste měl/ a Je důležité neužívat příliš mnoho tobolek.
Pokud jste užil/ a více tobolek, nežli je Vaše obvyklá dávka nebo pokud se domníváte, že nějakou tobolku polklo dítě, poraďte se s lékařem nebo navštivte nejbližší pohotovost.
Jestliže jste zapomněl/ a užít dávku přípravku Mycophenolate mofetil Teva Zapomenete- li užít dávku, užijte ji jakmile si vzpomenete a pak pokračujte v užívání dalších dávek v obvyklém čase.
Nezdvojnásobujte dávku, abyste nahradil/ a zapomenutou dávku.
Jestliže jste přestal/ a užívat přípravek Mycophenolate mofetil Teva Nepřestávejte užívat přípravek Mycophenolate mofetil Teva, protože se cítíte lépe.
Je důležité užívat lék tak dlouho, jak Vám předepsal lékař.
Ukončení léčby přípravkem Mycophenolate mofetil Teva může zvýšit nebezpečí odloučení transplantovaného orgánu.
Bez doporučení lékaře nepřerušujte léčbu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Mycophenolate mofetil Teva nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky, které mohou postihnout vice než 1 osobu z 10: • Průjem, zvracení, nevolnost • Pokles normálního množství různých krevních buňek, který může způsobit zvýšené riziko infekcí, vznik modřin, krvácení, dušnost a slabost • Bakteriální, houbové a virové infekce trávicího a močového ústrojí, opar na rtech a pásový opar
Časté nežádoucí účinky, které mohou postihnout méně než 1 osobu z 10, ale vice než 1 osobu ze 100: • Změny hodnot různých laboratorních vyšetření, včetně vzestupu jaterních enzymů, parametrů funkce ledvin jako kreatinin, hladin draslíku, krevního cukru, krevních lipidů (tuků), cholesterolu, fosfátů, hořčíku, vápníku a kyseliny močové • Potíže s ledvinami s vzestupem hladin močoviny • Poruchy trávicího ústrojí jako zácpa, nechutenství, plynatost, říhání, zánět dutiny ústní, jícnu, žaludku, střeva, jater nebo slinivky břišní a krvácení z trávicího ústrojí • Křeče, včetně zvýšeného napětí svalstva, třes nebo svalová slabost, bolesti kloubů
39 • Nespavost, závratě a bolesti hlavy, zvonění v uších, znecitlivění, změny chuťových vjemů, ztráta chuti k jídlu, ztráta hmotnosti • Záněty a infekce dýchacího a trávicího ústrojí, bolest v krku, záněty vedlejších nosních dutin, rýma a svědění nosu • Rakovina kůže a nerakovinný růst kůže a houbové infekce kůže a pochvy • Změny krevního tlaku, zrychlený srdeční tep, rozšíření cév • Zadržování tekutin v těle, horečka, vnitřní neklid, letargie a slabost • Zánět jater, zežloutnutí pokožky a očního bělma
Méně časté nežádoucí účinky, které mohou postihnout méně než 1 osobu ze 100, ale vice než 1 osobu z 1000: • Rychlé množení lymfatické tkáně, včetně zhoubných nádorů • Zánět nebo infekce srdce nebo srdečních chlopní a obalů kryjících mozek a míchu (meningitida)
Jiné hlášené nežádoucí účinky, u nichž nebyla četnost výskytu stanovena • Reakce z přecitlivělosti (alergické reakce)
Nepřestávejte však užívat lék dříve, než to proberete s ošetřujícím lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si během užívání přípravku všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MYCOPHENOLATE MOFETIL TEVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Mycophenolate mofetil Teva po uplynutí doby použitelnosti uvedené na blistru a krabičce.
Použitelnost se vztahuje k poslednímu dni v příslušném měsíci.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Mycophenolate mofetil Teva obsahuje Léčivou látkou je mykofenolát mofetil.
Jedna tobolka obsahuje 250 mg mykofenolát mofetilu.
Pomocnými látkami jsou:
Obsah tobolky:
Předbobtnalý kukuřičný škrob Povidon 40 Sodná sůl kroskarmelózy Magnesium- stearát
Tobolka:
Víčko: indigokarmín (E132) oxid titaničitý (E 171) želatina
Červený oxid železitý (E172) Žlutý oxid železitý (E172) Oxid titaničitý (E 171) Želatina Černý inkoust obsahuje: šelak, černý oxid železitý (E172), propylenglykol a hydroxid draselný.
Tvrdé tobolky Tělo tobolky: karamelové neprůhledné s černě vytištěným číslem “ 250 ”.
Víčko tobolky: světle modré, neprůhledné s černě vytištěným písmenem “ M ”.
Mycophenolate mofetil 250 mg tvrdé tobolky je balen v PVC/ PVdC/ Al blistrech a obsahuje v jednom balení 100 nebo 300 tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
Výrobci TEVA Pharmaceutical Works Private Limited Company Pallagi út, 13, H- 4042 Debrecen Maďarsko
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82, H- 2100 Gödöllő Maďarsko
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Velká Británie
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nizozemsko
TEVA Santé SA Rue Bellocier 89107 Sens Francie
Tato příbalová informace byla naposledy schválena {MM/ YYYY}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Mycophenolate mofetil Teva 500 mg potahované tablety Mycophenolatum mofetilii
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Mycophenolate mofetil Teva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Mycophenolate mofetil Teva užívat 3.
Jak se Mycophenolate mofetil Teva užívá 4.
Možné nežádoucí účinky 5.
Jak Mycophenolate mofetil Teva uchovávat 6.
Další informace
1.
CO JE MYCOPHENOLATE MOFETIL TEVA A K ČEMU SE POUŽÍVÁ
Mycophenolate mofetil Teva je lék užívaný k potlačení imunity.
Mycophenolate mofetil Teva se užívá k zábraně odloučení transplantovaných ledvin, transplantovaného srdce nebo transplantovaných jater.
Užívá se společně s jinými léky s podobnou funkcí (např. cyklosporin nebo kortikosteroidy).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MYCOPHENOLATE MOFETIL TEVA UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na mykofenolát mofetil, mykofenolovou kyselinu nebo
na kteroukoliv další složku přípravku Mycophenolate mofetil Teva.
Zvláštní opatrnosti při použití přípravku Mycophenolate mofetil Teva je zapotřebí Informujte ihned svého lékaře:
Důsledkem je zvýšené nebezpečí vzniku rakoviny kůže.
Měl( a) byste proto omezovat působení slunečního a ultrafialového (UV) záření na Vaši kůži nošením vhodného ochranného oděvu a používáním opalovacích krémů s vysokým ochranným faktorem.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
- Užíváte jakýkoliv lék, který obsahuje azathioprin nebo jinou imunosupresivní látku (které jsou
někdy podávány pacientům po transplantaci), cholestyramin (užívá se ke snížení vysokých hladin cholesterolu v krvi), rifampicin (antibiotikum), antacida, látky, které váží fosfáty (používané u pacientů s chronickým selháním ledvin, aby se snížilo vstřebávání fosfátů) nebo jiné léky (včetně těch, které nejsou na lékařský předpis), o kterých by Váš ošetřující lékař nevěděl?
- Máte být očkován (živou vakcínou)?
Ošetřující lékař Vám poradí, co je pro Vás vhodné
Užívání přípravku Mycophenolate mofetil Teva s jídlem a pitím Užití jídla nebo nápojů nemá žádný vliv léčbu přípravkem Mycophenolate mofetil Teva.
Těhotenství a kojení Neužívejte přípravek Mycophenolate mofetil Teva jestliže kojíte.
Přípravek Mycophenolate mofetil Teva by mohl způsobit spontánní potraty nebo poškození plodu, včetně problémů s vývojem uší..
Informujte svého lékaře ihned, jestliže jste těhotná, kojíte, otěhotněla jste nebo že plánujete těhotenství v blízké budoucnosti.
Poraďte se s lékařem nebo lékárníkem dříve než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Nebylo prokázáno, že by Mycophenolate mofetil Teva ovlivňoval Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE MYCOPHENOLATE MOFETIL TEVA UŽÍVÁ
Vždy užívejte Mycophenolate mofetil Teva přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklý způsob užívání přípravku Mycophenolate mofetil Teva je následující:
Dávkování po transplantaci ledvin
První dávka bude podána do 72 hodin po transplantaci.
Doporučená celková denní dávka je 4 tablety (2 g léčivé látky) rozděleně do dvou denních dávek.
To znamená užít 2 tablety ráno a 2 tablety večer.
Děti a dospívající:
Dávka přípravku bude odlišná v závislosti na velikosti dítěte.
Doporučená dávka je 600 mg/ m2 užívaná dvakrát denně.
Dávkování po transplantaci srdce
První dávka bude podána do pěti dnů po transplantaci srdce.
Doporučená denní dávka je 6 tablet (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 3 tablety ráno a 3 tablety večer.
43 Dávkování po transplantaci jater
Dospělí:
První dávka přípravku Mycophenolate mofetil Teva Vám bude podána nejdříve 4 dny po transplantaci a to teprve tehdy až budete schopen/ a tablety polknout.
Doporučená denní dávka je 6 tablet (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 3 tablety ráno a 3 tablety večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku Mycophenolate mofetil Teva u dětí a dospívajících po transplantaci jater.
Způsob a cesta podání Tablety se polykají celé a zapíjejí se sklenicí vody.
Tablety nedělte ani nedrťte.
Léčba bude pokračovat tak dlouho, dokud bude nutné snížení Vaší imunitní odpovědi k zabránění odloučení transplantovaného orgánu.
Jestliže jste užil/ a více tablet přípravku Mycophenolate mofetil Teva, než jste měl/ a Je důležité neužívat příliš mnoho tablet.
Pokud jste užil/ a více tablet, nežli je Vaše obvyklá dávka nebo pokud se domníváte, že nějakou tabletu polklo dítě, poraďte se s lékařem nebo navštivte nejbližší pohotovost.
Jestliže jste zapomněl/ a užít dávku přípravku Mycophenolate mofetil Teva Zapomenete- li užít dávku, užijte ji jakmile si vzpomenete a pak pokračujte v užívání dalších dávek v obvyklém čase.
Nezdvojnásobujte dávku, abyste nahradil/ a zapomenutou dávku.
Jestliže jste přestal/ a užívat přípravek Mycophenolate mofetil Teva Nepřestávejte užívat přípravek Mycophenolate mofetil Teva, protože se cítíte lépe.
Je důležité užívat lék tak dlouho, jak Vám předepsal lékař.
Ukončení léčby přípravkem Mycophenolate mofetil Teva může zvýšit nebezpečí odloučení transplantovaného orgánu.
Bez doporučení lékaře nepřerušujte léčbu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Mycophenolate mofetil Teva nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky, které mohou postihnout vice než 1 osobu z 10: • Průjem, zvracení, nevolnost • Pokles normálního množství různých krevních buňek, který může způsobit zvýšené riziko infekcí, vznik modřin, krvácení, dušnost a slabost • Bakteriální, houbové a virové infekce trávicího a močového ústrojí, opar na rtech a pásový opar
Časté nežádoucí účinky, které mohou postihnout méně než 1 osobu z 10, ale vice než 1 osobu ze 100: • Změny hodnot různých laboratorních vyšetření, včetně vzestupu jaterních enzymů, parametrů funkce ledvin jako kreatinin, hladin draslíku, krevního cukru, krevních lipidů (tuků), cholesterolu, fosfátů, hořčíku, vápníku a kyseliny močové • Potíže s ledvinami s vzestupem hladin močoviny • Poruchy trávicího ústrojí jako zácpa, nechutenství, plynatost, říhání, zánět dutiny ústní, jícnu, žaludku, střeva, jater nebo slinivky břišní a krvácení z trávicího ústrojí • Křeče, včetně zvýšeného napětí svalstva, třes nebo svalová slabost, bolesti kloubů • Nespavost, závratě a bolesti hlavy, zvonění v uších, znecitlivění, změny chuťových vjemů, ztráta chuti k jídlu
Méně časté nežádoucí účinky, které mohou postihnout méně než 1 osobu ze 100, ale vice než 1 osobu z 1000: • Rychlé množení lymfatické tkáně, včetně zhoubných nádorů • Zánět nebo infekce srdce nebo srdečních chlopní a obalů kryjících mozek a míchu (meningitida)
Jiné hlášené nežádoucí účinky, u nichž nebyla četnost výskytu stanovena • Reakce z přecitlivělosti (alergické reakce)
Nepřestávejte však užívat lék dříve, než to proberete s ošetřujícím lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si během užívání přípravku všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MYCOPHENOLATE MOFETIL TEVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Mycophenolate mofetil Teva po uplynutí doby použitelnosti uvedené na blistru a krabičce.
Použitelnost se vztahuje k poslednímu dni v příslušném měsíci.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Mycophenolate mofetil Teva obsahuje Léčivou látkou je mykofenolát mofetil.
Jedna tableta obsahuje 500 mg mykofenolát mofetilu.
Pomocnými látkami jsou:
Jádro tablety:
Mikrokrystalická celulóza Povidon 40 Magnesium- stearát Sodná sůl kroskarmelózy
Potah tablety:
Hypromelóza (HPMC 2910) Oxid titaničitý (E 171) Makrogol (PEG 400) Mastek Hlinitý lak indogokarmínu (E132) Černý oxid železitý (E172) 45 Červený oxid železitý (E172)
Jak Mycophenolate mofetil Teva vypadá a co obsahuje toto balení
Potahované tablety Světle nachová, oválná, potahovaná tableta označená "M500" na jedné straně a hladká na druhé straně.
Mycophenolate mofetil Teva 500 mg potahované tablety je balen v PVC/ PVdC/ Al blistrech a obsahuje v jednom balení 50 nebo 150 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
Výrobce TEVA Pharmaceutical Works Private Limited Company Pallagi út, 13, H- 4042 Debrecen Maďarsko
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82, H- 2100 Gödöllő Maďarsko
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Velká Británie
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nizozemsko
TEVA Santé SA Rue Bellocier 89107 Sens Francie
Tato příbalová informace byla naposledy schválena {MM/ YYYY}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
46
European Medicines Agency
EMEA/ H/ C/ 884
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MYFENAX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Myfenax?
Myfenax je léčivý přípravek, který obsahuje účinnou látku mykofenolát- mofetil.
Je k dispozici ve formě tobolek (250 mg) a tablet (500 mg).
Přípravek Myfenax je generikum.
To znamená, že přípravek Myfenax je obdobou „ referenčního přípravku “, který je již v Evropské unii registrován, a sice přípravku CellCept.
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Myfenax používá?
Přípravek Myfenax se používá k zábraně odloučení transplantované ledviny, srdce nebo jater.
Užívá se společně s cyklosporinem a kortikosteroidy (jiné léčivé přípravky zabraňující odloučení orgánu).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Myfenax používá?
Léčba přípravkem Myfenax by měla být zahájena a dále vedena specialistou kvalifikovaným v transplantologii.
Způsob podávání a dávkování přípravku Myfenax závisí na typu transplantovaného orgánu, na věku pacienta a jeho velikosti.
U dospělých pacientů po transplantaci ledvin je doporučená dávka 1, 0 g dvakrát denně, přičemž první dávku je třeba podat do 72 hodin po transplantaci.
U dětí ve věku od 2 do 18 let je dávka přípravku Myfenax vypočítána na základě váhy a výšky pacienta.
U dospělých pacientů po transplantaci srdce je doporučená dávka 1, 5 g dvakrát denně, přičemž první dávku je třeba podat do pěti dnů po transplantaci.
Léčba přípravkem Myfenax v dávce 1, 5 g dvakrát denně by měla být zahájena co nejdříve, hned jakmile ji pacient začne tolerovat.
U dětí po transplantaci srdce nebo jater se užívání přípravku Myfenax vzhledem k nedostatku informací o účincích léku v této věkové skupině nedoporučuje.
U pacientů s onemocněním jater nebo ledvin může být zapotřebí dávku upravit.
Více informací naleznete v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Myfenax působí?
Účinná látka přípravku Myfenax, mykofenolát- mofetil, je imunosupresivum (látka tlumící imunitní reakci organismu).
V těle je přeměněn na kyselinu mykofenolovou, která blokuje enzym 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non- commercial or commercial purposes, provided the EMEA is acknowledged inosinmonofosfátdehydrogenázu.
Díky tomu jsou méně účinné v rozpoznání a napadení transplantovaného orgánu, a tím se snižuje riziko odloučení transplantátu.
Jak byl přípravek Myfenax zkoumán?
Vzhledem k tomu, že přípravek Myfenax je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenčním léčivým přípravkem (prokázání toho, že produkují stejné hladiny účinné látky v těle).
Jaké jsou přínosy a rizika přípravku Myfenax?
Vzhledem k tomu, že přípravek Myfenax je generikum a je bioekvivalentní s referenčním léčivým přípravkem, jeho přínosy a rizika jsou považovány za totožné s přínosy a riziky referenčního léčivého přípravku.
Na základě čeho byl přípravek Myfenax schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie (EU) bylo prokázáno, že přípravek Myfenax je kvalitativně srovnatelný a bioekvivalentní s přípravkem CellCept.
Proto výbor CHMP rozhodl, že přínos přípravku Myfenax, stejně jako přípravku CellCept, převyšuje jeho zjištěná rizika.
Výbor doporučil, aby přípravku Myfenax bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Myfenax:
Evropská komise udělila rozhodnutí o registraci přípravku Myfenax platné v celé Evropské unii společnosti Teva Pharma B. V. dne 21. února 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Myfenax je k dispozici zde.
Rovněž plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro referenční léčivý přípravek je k dispozici na internetových stránkách agentury EMEA.
Tento souhrn byl naposledy aktualizován v 01- 2008.
©EMEA 2008
2/ 2
číslo EU EU/ 1/ 07/ 438/ 001 EU/ 1/ 07/ 438/ 002 EU/ 1/ 07/ 438/ 003 EU/ 1/ 07/ 438/ 004
smyšlený název Myfenax Myfenax Myfenax Myfenax
síla 250 mg 250 mg 500 mg 500 mg
léková forma Tvrdá tobolka Tvrdá tobolka Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání
obal blistr (PVC/ PVdC/ Al) blistr (PVC/ PVdC/ Al) blistr (PVC/ PVdC/ Al) blistr (PVC/ PVdC/ Al)
velikosti balení 100 tobolek 300 tobolek 50 tablet 150 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Myfenax 250 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 250 mg mycophenolatum mofetilii.
Pomocné látky Úplný seznam pomocných látek viz bod 6. 1.
3.
Tvrdá tobolka Tobolka: tělo tobolky je karamelové neprůhledné s černě vytištěným číslem “ 250 ”.
Víčko tobolky je světle modré neprůhledné s černě vytištěným písmenem “ M ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Myfenax je v kombinaci s cyklosporinem a kortikosteroidy indikován k profylaxi akutní rejekce transplantátu u pacientů, kteří dostali allogení ledvinný, srdeční nebo jaterní transplantát.
4. 2 Dávkování a způsob podání
Léčba přípravkem Myfenax by měla být zahájena a dále vedena specialistou náležitě kvalifikovaným v transplantologii.
Použití u ledvinového transplantátu:
Dospělí: léčbu perorálním Myfenaxem je třeba zahájít během 72 hodin po transplantaci.
Doporučená dávka u pacientů po transplantaci ledviny je 1 g podávaný dvakrát denně (denní dávka 2 g).
Děti a mladiství: doporučená dávka mykofenolát mofetilu je 600 mg/ m2, podávaná perorálně dvakrát denně (až do maximální dávky 2 g denně).
Přípravek Myfenax tobolky by měl být předepisován pouze pacientům, jejichž povrch těla je minimálně 1, 25 m2. Pacientům s povrchem těla od 1, 25 do 1, 5 m2 může být přípravek Myfenax tobolky předepsán v dávce 750 mg dvakrát denně (denní dávka 1, 5 g).
Pacienti s povrchem těla větším než 1, 5 m2 mohou mít předepsány tobolky Myfenax v dávce 1 g dvakrát denně (denní dávka 2 g).
Vzhledem k tomu, že v této věkové skupině (viz bod 4. 8) dochází k častějšímu výskytu některých nežádoucích účinků ve srovnání s dospělými, je v některých případech nezbytné přistoupit k dočasnému snížení dávky nebo k přerušení léčby.
Proto je třeba brát v úvahu příslušné klinické projevy včetně závažnosti účinků.
Děti (< 2 roky): jsou k dispozici pouze omezené údaje týkající se bezpečnosti a účinnosti u dětí mladších 2 let.
Tyto údaje jsou nedostatečné pro stanovení výše dávek přípravku a z tohoto důvodu není podávání přípravku u této věkové skupiny doporučeno.
Použití u srdečních transplantátů:
Dospělí: podávání perorálního přípravku Myfenax je třeba začít 5 dnů po transplantaci srdce.
Doporučená dávka u pacientů po transplantaci srdce je 1, 5 g podávaná dvakrát denně (denní dávka 3 g).
2 Děti a dospívající: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci srdce, proto se užití přípravku u této skupiny nedoporučuje do doby, než budou k dispozici další podpůrné údaje.
Použití u jaterních transplantátů:
Dospělí: první 4 dny po transplantaci jater se podává mykofenolát intravenózně, perorální léčba přípravkem Myfenax by měla být zahájena co nejdříve, hned jakmile ji pacient začne tolerovat.
3 g denně).
Děti a dospívající: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci jater, proto se užití přípravku u této skupiny nedoporučuje do doby, než budou k dispozici další podpůrné údaje.
Použití u starších pacientů (≥ 65 let)
Doporučená dávka 1 g podávaná dvakrát denně po transplantaci ledvin a 1, 5 g dvakrát denně po transplantaci srdce nebo jater je vhodná pro starší pacienty.
Použití při nedostatečnosti ledvin
Pacienti po transplantaci ledvin s těžkou chronickou nedostatečností ledvin (glomerulární filtrace < 25 ml/ min/ 1, 73 m2) po uplynutí akutního post- transplantačního období, by neměli překročit dávku 1 g podávanou dvakrát denně.
Tyto pacienty je třeba také pečlivě sledovat.
Při opoždění nástupu funkce transplantovaného orgánu není nutno zvláště upravovat dávkování (viz bod 5. 2).
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkým chronickým postižením ledvin
Použití u pacientů se závažnou nedostatečností jater
U pacientů po transplantaci ledvin s těžkým postižením jaterního parenchymu není potřeba měnit dávku.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce s těžkým postižením jaterního parenchymu.
Léčba v průběhu rejekce transplantátu
Mykofenolová kyselina (MPA) je aktivním metabolitem mykofenolát mofetilu.
Rejekce renálního transplantátu nevede ke změnám farmakokinetiky MPA; redukce dávky nebo přerušení podávání přípravku Myfenax není nutné.
Podobně není také třeba úprava dávkování přípravku Myfenax po rejekci transplantovaného srdce.
K dispozici nejsou žádné údaje týkající se pacientů s rejekcí transplantovaných jater.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, mykofenolovou kyselinu nebo jakoukoli pomocnou látku.
Myfenax je kontraindikován u kojících žen (viz bod 4. 6 Těhotenství a kojení).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků, zahrnujících Myfenax jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 8).
Míra tohoto rizika je zřejmě spíše ve vztahu k intenzitě a trvání imunosuprese než k typu použitého přípravku.
Tak jako u všech pacientů, kteří jsou vystaveni vyššímu riziku vzniku rakoviny kůže, 3 doporučuje se omezení expozice slunečnímu a ultrafialovému (UV) záření nošením ochranných oděvů a používáním opalovacích krémů s vysokým ochranným faktorem.
Pacienti užívající Myfenax musí být upozorněni, že je třeba okamžitě hlásit lékaři, pokud se objeví jakékoli známky infekce, nečekané hematomy, krvácení nebo jakékoli další příznaky útlumu kostní dřeně.
Pacienti léčení imunosupresivy, včetně přípravku Myfenax, mají vyšší riziko vzniku oportunních infekcí (bakteriálních, mykotických, virových a protozoálních), fatálních infekcí a sepse (viz bod 4. 8).
Mezi oportunní infekce patří i s virem BK asociovaná nefropatie a s JC virem asociovaná progresivní multifokální leukoencefalopatie (PML).
Tyto infekce jsou často spojené s vyšší celkovou imunosupresivní zátěží a mohou vést k závažným, nebo fatálním stavům, které by měl lékař zvažovat v diferenciální diagnóze u imunosuprimovaných pacientů s poruchou renálních funkcí nebo neurologickými symptomy.
U pacientů léčené přípravkem Myfenax je třeba monitorovat neutropenii, která může být důsledkem podávání přípravku Myfenax samotného, současně podávaných přípravků, virových infekcí nebo kombinací těchto vlivů.
Pacientům užívajícím Myfenax je třeba vyšetřit kompletní krevní obraz jednou týdně v průběhu prvního měsíce, dvakrát za měsíc ve druhém a třetím měsíci léčby a dále jednou za měsíc do konce prvního roku.
Pokud dojde k rozvoji neutropenie (absolutní počet neutrofilů < 1, 3 x 103/ μl), může být vhodné přerušení nebo ukončení léčby přípravkem Myfenax.
Pacienti by měli být poučeni, že v průběhu léčby přípravkem Myfenax může být vakcinace méně účinná a že by nemělo být prováděno očkování živými oslabenými vakcínami (viz bod 4. 5).
Očkování proti chřipce se může provádět.
Lékař by se měl řídit národními směrnicemi vakcinace proti chřipce.
Protože podávání mykofenolátu je spojeno se zvýšením incidence výskytu nežádoucích účinků v gastrointestinálním traktu, včetně velmi vzácných případů ulcerace, krvácení a perforace, je nutno podávat Myfenax velmi opatrně pacientům s vážným aktivním onemocněním gastrointestinálního traktu.
Myfenax je inhibitor inosinmonofosfátdehydrogenázy (IMPDH).
Neměl by být proto teoreticky podáván pacientům se vzácným dědičným deficitem hypoxanthin- guanin- phosphoribosyl- transferázy (HGPRT) jako jsou Lesh- Nyhanův syndrom a Kelley- Seegmillerův syndrom.
Doporučuje se nepodávat Myfenax spolu s azathioprinem, protože tato kombinace dosud nebyla studována.
S ohledem na signifikantní snížení hodnot AUC (plocha pod křivkou) nebo MPA cholestyraminem, je třeba dávat pozor při současném podání přípravku Myfenax s léčivými přípravky, které interferují s enterohepatickou recirkulací, pro možné snížení účinnosti přípravku Myfenax.
Poměr rizika k prospěchu současného podávání mykofenolát mofetilu s takrolimem nebo sirolimem nebyl stanoven (viz též bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Acyklovir: při podání mykofenolát mofetilu současně s acyklovirem byly pozorovány vyšší plazmatické koncentrace acykloviru v porovnání s acyklovirem samotným.
Změny farmakokinetiky MPAG (fenolický glukuronid MPA) byly minimální (zvýšení koncentrace MPAG o 8%) a nejsou považovány za klinicky významné.
Protože plazmatické koncentrace MPAG stoupají při renální nedostatečnosti stejně tak jako koncentrace acykloviru, mohou obě látky nebo jejich prekursory, např. valacyklovir, soutěžit o tubulární sekreci a tím navzájem ještě zvyšovat svoje koncentrace.
4 Antacida s hydroxidy hliníku a hořčíku: při podání současně s antacidy byla absorpce mykofenolát mofetilu snížena.
Cholestyramin: při jednorázovém podání mykofenolát mofetilu v dávce 1, 5 g normálním zdravým subjektům léčeným po 4 dny dávkou 4, 0 g cholestyraminu (třikrát denně), došlo ke 40% redukci AUC MPA (viz body 4. 4 a 5. 2).
Při současném podávání obou látek je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku Myfenax.
Léčivé přípravky interferující s enterohepatální cirkulací: při současném podávání mykofenolát - mofetilu s léčivými přípravky interferujícími s enterohepatální cirkulací je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti přípravku Myfenax.
Cyklosporin A: farmakokinetika cyklosporinu A (CsA) nebyla ovlivněna podáním mykofenolát mofetilu.
Naopak, pokud je zastaveno současné podávání cyklosporinu, je nutné očekávat vzestup AUC MPA přibližně o 30%.
Gancyklovir: na základě výsledků studie s podáním jednotlivých doporučených dávek perorálního mykofenolátu a i. v. gancykloviru a na podkladě známého vlivu renální nedostatečnosti na farmakokinetiku mykofenolátu (viz bod 4. 2) a gancykloviru, lze předpokládat, že současné podání obou látek (které soutěží o mechanismus renální tubulární sekrece) povede ke zvýšení koncentrace MPAG a gancykloviru.
Nepředpokládá se podstatné ovlivnění farmakokinetiky MPA a není nutná úprava dávek mykofenolát mofetilu.
U pacientů s renálním postižením, kterým je současně podávána kombinace přípravku Myfenax a gancykloviru nebo jejich prekursorů např. valgancykloviru, by mělo být doporučené dávkování gancykloviru sledováno a pacienti by měli být pečlivě monitorováni.
Perorální kontraceptiva: při současném podávání mykofenolátu nebyla farmakokinetika a farmakodynamika perorálních kontraceptiv ovlivněna (viz bod 5. 2).
Rifampicin: u pacientů neužívajících současně cyklosporin, vedlo současné podávání mykofenolát mofetilu a rifampicinu k poklesu expozice MPA (AUC0- 12h) o18 - 70%.
Proto se při současném podávání rifampicinu doporučuje monitorovat hladiny MPA a vhodně upravit dávky přípravku Myfenax tak, aby při současném podávání obou látek klinický účinek zůstal zachován.
Sirolimus: u pacientů po transplantaci ledvin vedlo současné podávání mykofenolát mofetilu a CsA ke snížení expozice MPA o 30- 50% v porovnání s pacienty léčenými kombinací sirolimu a obdobných dávek přípravku mykofenolát mofetilu (viz též bod 4. 4).
Sevelamer: při současném podávání mykofenolát mofetilu a sevelameru byl pozorován pokles Cmax a AUC MPA o 30%, resp. o 25%, bez jakýchkoli klinických následků (t. j. rejekce štěpu).
Doporučuje se však podávat přípravek Myfenax nejméně hodinu před nebo tři hodiny po užití sevelameru, aby byl minimalizován vliv na absorpci MPA.
Nejsou k dispozici žádné údaje o podávání mykofenolát mofetilu s jinými látkami vážícími fosfát než je sevelamer.
Trimethoprim/ sulfamethoxazol: nebyl pozorován žádný vliv na biologickou dostupnost MPA.
Norfloxacin a metronidazol: u zdravých dobrovolníků nebyla pozorována klinicky významná interakce při současném podání mykofenolát mofetilu s norfloxacinem nebo metronidazolem.
Nicméně kombinace norfloxacinu s metronidazolem snížila po podání jednotlivé dávky mykofenolát mofetilu hladinu MPA přibližně o 30%.
Takrolimus: u pacientů po transplantaci jater, u nichž byla zahájena léčba přípravkem Myfenax a takrolimem, nemělo podání takrolimu významný vliv na AUC ani na Cmax MPA, účinného metabolitu přípravku Myfenax.
U pacientů po transplantaci ledvin se nezdály být koncentrace takrolimu
5 přípravkem Myfenax ovlivněny.
(viz též bod 4. 4).
Další interakce: současné podání probenecidu s mykofenolát mofetilem opicím zvýšilo hodnotu plasmatické AUC MPAG na trojnásobek.
Další látky vylučované renální tubulární sekrecí mohou soutěžit s MPAG a tím zvyšovat plasmatickou koncentraci MPAG nebo jiných látek vylučovaných tubulární sekrecí.
Živé vakcíny: pacientům se sníženou imunitní odpovědí by neměly být podávány živé vakcíny.
Protilátková odpověď na jiné typy vakcín může být snížena (viz též bod 4. 4).
4. 6 Těhotenství a kojení
Doporučuje se zahájit léčbu přípravkem Myfenax teprve po vyloučení gravidity těhotenským testem.
Účinná antikoncepce musí být užívána před započetím léčby přípravkem Myfenax, v průběhu léčby a po dobu šesti měsíců následujících po ukončení terapie (viz bod 4. 5).
Pacientky by měly být upozorněny, aby se v případě otěhotnění okamžitě poradily s ošetřujícím lékařem.
Podávání Myfenaxu v průběhu těhotenství se nedoporučuje a mělo by být vyhrazeno pro případy, kdy vhodnější alternativní léčba není k dispozici.
Myfenax by měl být podáván těhotným ženám pouze v případě, kdy předpokládaný prospěch z léčby převáží potenciální riziko pro plod.
K dispozici jsou omezené údaje týkající se podávání mykofenolát mofetilu těhotným ženám.
U dětí pacientek exponovaných během těhotenství mykofenolát mofetilu v kombinaci s jinými imunosupresivy však byly hlášeny vrozené malformace, včetně malformace ucha, tj. abnormálně tvarované nebo chybějící vnější/ střední ucho.
U pacientek užívajících mykofenolát mofetil byly hlášeny případy spontánních potratů.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Bylo prokázáno, že mykofenolát mofetil je vylučován do mléka kojících samic potkanů.
Není známo, zda je tato látka vylučována do lidského mléka.
Vzhledem k možnosti výskytu závažných nežádoucích účinků způsobených mykofenolát mofetilem u kojených dětí, je Myfenax u kojících matek kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Farmakologický profil přípravku a pozorované nežádoucí účinky naznačují, že tento vliv není pravděpodobný.
4. 8 Nežádoucí účinky
Níže jsou uvedeny nežádoucí účinky zaznamenané v klinických studiích:
Byla též prokázána zvýšená frekvence výskytu některých druhů infekcí (viz bod 4. 4).
Pacienti v imunosupresivních režimech zahrnujících kombinace léčivých přípravků včetně mykofenolátu, jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 4).
K rozvoji lymfoproliferativního onemocnění nebo lymfomu došlo u 0, 6% pacientů užívajících mykofenolát (2 g nebo 3 g denně) v kombinaci s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování nejméně 1 rok.
Karcinom kůže (kromě melanomu) se objevil u 3, 6% pacientů; jiné typy malignit se objevily u 1, 1% pacientů.
Údaje o bezpečnosti ze tříletého sledování u pacientů po transplantaci ledvin nebo srdce neprokázaly žádné neočekávané změny incidence malignit ve srovnání s údaji z ročního sledování.
6 Oportunní infekce:
Všichni pacienti po transplantaci jsou vystaveni vyššímu riziku vzniku oportunní infekce, riziko se zvyšuje s celkovou imunosupresivní zátěží (viz bod 4. 4).
Nejčastější oportunní infekce zaznamenané u pacientů užívajících mykofenolát (2 g nebo 3 g denně) s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2g denně), transplantaci srdce nebo jater při sledování po dobu nejméně 1 roku byly kandidóza kůže a sliznic, cytomegalovirová (CMV) virémie/ syndrom a herpes simplex.
CMV virémie/ syndrom byly zaznamenány u 13, 5% pacientů.
Druh a četnost výskytu nežádoucích účinků v klinické studii s 92 pacienty ve věkovém rozmezí od 2 do 18 let, kterým bylo perorálně podáváno 600 mg/ m2 mykofenolát mofetilu dvakrát denně, byly obecně podobné nežádoucím účinkům, které byly zaznamenány u dospělých pacientů, kterým byl podáván mykofenolát v dávce 1g dvakrát denně.
Nicméně v porovnání s dospělými pacienty byly následující nežádoucí účinky prokazatelně spojené s léčbou mnohem četnější v pediatrické populaci, zvláště u dětí mladších 6 let: průjem, sepse, leukopenie, anémie a infekce.
U starších pacientů (≥65 let) je obecně zvýšené riziko rozvoje nežádoucích účinků v důsledku imunosuprese.
Starší pacienti a to především ti, kteří užívají Myfenax jako součást imunosupresivní léčby, jsou ve srovnání s mladšími pacienty, vystaveni zvýšenému riziku vzniku některých infekcí (včetně cytomegalovirových invazivních onemocnění tkání) a zvýšenému riziku krvácení do zažívacího traktu a plicního edému.
Nežádoucí účinky s pravděpodobnou nebo možnou souvislostí s léčbou mykofenolátem zaznamenané u ≥ 1/ 10 a u ≥ 1/ 100 a < 1/ 10 pacientů léčených mykofenolátem v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), srdce nebo jater jsou uvedeny v následující tabulce.
V rámci systému orgánových tříd jsou nežádoucí účinky seřazeny dle četnosti za použití následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné 1/ 10000 až < 1/ 1000); velmi vzácné( ≤1/ 10000), neznámé (není možno odhadnout na základě dostupných dat). V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky s pravděpodobnou nebo možnou souvislostí s léčbou mykofenolátem v klinických studiích u pacientů po transplantaci ledvin, srdce nebo jater při léčbě mykofenolátem v kombinaci s cyklosporinem a kortikosteroidy
TŘÍDY ORGÁNOVÝCH SYSTÉMŮ
NEŽÁDOUCÍ ÚČINKY
7
Infekční a parazitární
Velmi časté
Sepse, gastrointestinální kandidóza, infekce močových cest, herpes simplex, herpes zoster
onemocnění
Časté
Pneumonie, chřipka, infekce dýchacích cest, respirační moniliáza, gastrointestinální infekce, kandidóza, gastroenteritida, infekce, bronchitida, faryngitida, sinusitida, plísňová onemocnění kůže, kožní kandida, vaginální kandidóza, rinitida
Novotvary
Velmi časté
-
benigní, maligní a nespecifikované (včetně cyst a polypů)
Časté
Rakovina kůže, benigní kožní novotvar
Poruchy krve a lymfatického systému
Velmi časté Časté
Leukopénie, trombocytopénie, anémie Pancytopénie, leukocytóza
Velmi časté Časté
- Acidóza, hyperkalémie, hypokalémie, hyperglykémie, hypomagnezémie, hypokalcémie, hypercholesterolémie, hyperlipidémie, hypofosfatémie, hyperurikémie, dna, anorexie
Psychiatrické poruchy
Velmi časté Časté
- Agitovanost, zmatenost, deprese, úzkost, poruchy myšlení, nespavost
Poruchy nervového systému
Velmi časté Časté
- Konvulze, hypertonie, třes, somnolence, myastenický syndrom, závratě, bolest hlavy, parestézie, dysgeuzie
Srdeční poruchy
Velmi časté Časté
- Tachykardie
Cévní poruchy
Velmi časté Časté
- Hypotenze, hypertenze, vasodilatace
Respirační, hrudní a mediastinální poruchy
Velmi časté Časté
- Pleurální výpotek, dyspnoe, kašel
Gastrointestinální poruchy
Velmi časté Časté
Zvracení, bolest břicha, průjem, nauzea Krvácení ze zažívacího traktu, peritonitida, ileus, kolitida, žaludeční vřed, duodenální vřed, gastritida, ezofagitida, stomatitida, zácpa, dyspepsie, flatulence, eruktace
Poruchy jater a žlučových cest Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Velmi časté Časté Velmi časté Časté
- Hepatitida, žloutenka, hyperbilirubinémie - Hypertrofie kůže, vyrážka, akné, alopecie - Arthralgie
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Časté Velmi časté Časté
- Ledvinná nedostatečnost - Otok, pyrexie, třesavka, bolest, únava, asténie
Abnormální
Velmi časté
- 8
klinické a laboratorní nálezy nezařazené jinde
Časté
Zvýšení jaterních enzymů, zvýšení kreatininu v krvi, zvýšení laktát- dehydrogenázy v krvi, zvýšení močoviny v krvi, zvýšení alkalické fosfatázy v krvi, úbytek váhy
Poznámka:
277 pacientů (mykofenolát 2 g intravenózně/ 3 g p. o. denně).
Následující nežádoucí účinky byly zaznamenány po uvedení přípravku na trh:
Nežádoucí účinky hlášené po uvedení přípravku na trh jsou podobné nežádoucím účinkům zaznamenaným v kontrolovaných studiích u pacientů po transplantaci ledvin, srdce nebo jater.
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže s četnostmi uvedenými v závorkách, pokud jsou známy.
Gastrointestinální systém: kolitida včetně kolitidy vyvolané cytomegalovirem (časté), pankreatitida (časté) a případy intestinální vilózní atrofie.
Onemocnění v důsledku imunosuprese: závažné, život ohrožující infekce včetně meningitidy, infekční endokarditidy, tuberkulózy a atypické mykobakteriální infekce.
U pacientů léčených imunosupresivy, včetně přípravku Myfenax byly zaznamenány případy s BK virem asociované nefropatie stejně jako případy s virem JC asociované progresivní multifokální leukoencefalopatie (PML).
Byly hlášeny případy agranulocytózy (méně časté) a neutropénie, proto je doporučována pravidelná kontrola pacientů užívajících přípravek Myfenax (viz bod 4. 4).
U pacientů léčených mykofenolátem byly hlášeny případy výskytu aplastické anémie a útlumu kostní dřeně, některé z nich byly fatální.
Byly hlášeny hypersensitivní reakce včetně angioneurotického edému a anafylaktické reakce.
Vrozené poruchy: další detaily viz bod 4. 6.
4. 9 Předávkování
Předávkování mykofenolát mofetilem bylo hlášeno v klinických studiích i po uvedení přípravku na trh.
V mnoha případech nebylo spojeno s žádnými nežádoucími účinky.
V případech, kdy byly při předávkování hlášeny nežádoucí účinky, nepřekračovaly známý bezpečnostní profil léčivého přípravku.
Lze předpokládat, že předávkování mykofenolát mofetilem by se mohlo projevit nadměrnou supresí imunitního systému a zvýšením vnímavosti k infekcím a supresí kostní dřeně (viz bod 4. 4).
Dojde- li k výskytu neutropenie, mělo by být podávání přípravku Myfenax přerušeno nebo by měla být snížena dávka (viz bod 4. 4).
Nelze očekávat, že by klinicky významné množství MPA nebo MPAG bylo možno odstranit hemodialýzou.
Sekvestranty žlučových kyselin, např. cholestyramin, mohou napomoci odstranění MPA snížením enterohepatální recirkulace léku (viz bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
L04AA06
Mykofenolát mofetil je 2- morpholinoethyl ester mykofenolové kyseliny (MPA).
MPA je silný, selektivní, ne- kompetitivní a reversibilní inhibitor inosinmonofosfátdehydrogenázy, který proto inhibuje de novo syntézu guanosinových nukleotidů, které tak nemohou být v dostatečné míře
Proto má MPA silnější cytostatický efekt na lymfocyty než na jiné buňky.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání dochází k rychlé a intenzívní absorpci mykofenolát mofetilu a úplné presystémové metabolizaci na aktivní metabolit, MPA.
Jak prokazuje potlačení rejekce transplantátu po transplantaci ledvin, imunosupresivní aktivita mykofenolátu odpovídá koncentraci MPA.
Průměrná biologická dostupnost perorálně podaného mykofenolát mofetilu počítaná z AUC MPA byla 94% v porovnání s intravenózně podaným mykofenolát mofetilem.
Potrava neměla žádný vliv na míru absorpce (MPA AUC) mykofenolát mofetilu když byl podán v dávce 1, 5 g dvakrát denně pacientům s ledvinným transplantátem.
Hodnota Cmax MPA však poklesla o 40% v přítomnosti potravy.
Mykofenolát mofetil není po perorálním podání měřitelný v systémovém oběhu.
MPA v klinicky relevantních koncentracích je vázán z 97% na plazmatický albumin.
V důsledku enterohepatální cirkulace se přibližně 6 - 12 hodin po podání objevují sekundární vzestupy plazmatické koncentrace MPA.
To svědčí o značné enterohepatální recirkulaci.
MPA se metabolizuje především enzymem glukuronyl transferázou na fenolový glukuronid MPA (MPAG), který není farmakologicky aktivní.
Zanedbatelné množství látky je vylučováno močí jako MPA (méně než 1%).
Při perorálním podání radioaktivně značeného mykofenolát mofetilu, kdy bylo dosaženo kompletního záchytu látky, bylo zjištěno, že 93% z podané dávky je vyloučeno močí a 6% stolicí.
Většina (kolem 87%) z podané dávky je vylučována močí ve formě MPAG.
V klinických koncentracích nejsou MPA a MPAG odstranitelné hemodialýzou.
Při velmi vysokých plazmatických koncentracích MPAG (> 100 µg/ ml) však lze malé množství MPAG hemodialýzou odstranit.
V časném období po transplantaci (do 40 dnů) byly u pacientů po transplantaci ledvin, srdce nebo jater průměrné hodnoty MPA AUC přibližně o 30% nižší a hodnoty Cmax o 40% nižší ve srovnání s pozdějším obdobím po transplantaci (3 - 6 měsíců po transplantaci).
Ve studii s jednorázovým podáním (6 pacientů v každé skupině) byly hodnoty plazmatické AUC MPA u pacientů s těžkou chronickou nedostatečností ledvin (glomerulární filtrace < 25 ml/ min / 1, 73 m2) vyšší o 28 - 75% než u zdravých subjektů nebo u lehčího stupně nedostatečnosti ledvin.
Tento nález byl v souladu s předpokládaným mechanismem vylučování MPAG ledvinami.
Opakované dávkování u pacientů s těžkou chronickou ledvinnou nedostatečností nebylo testováno.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkou chronickou ledvinnou nedostatečností.
U pacientů s opožděným nástupem funkce renálního transplantátu byla průměrná AUC (0- 12 h) MPA srovnatelná s hodnotou u normálního nástupu funkce.
Průměrná hodnota AUC (0- 12 h) MPAG byla 2 - 3krát vyšší než u pacientů s normálním nástupem funkce.
U pacientů s opožděným nástupem funkce transplantátu může dojít k přechodnému zvýšení volné frakce a plazmatických koncentrací MPA.
Nezdá se však, že by byla nutná úprava dávkování přípravku Myfenax.
U dobrovolníků s alkoholickou cirhózou jater byla funkce jaterní glukuronidace relativně neovlivněna nemocí jaterního parenchymu.
Vliv jaterního onemocnění na tento proces závisí pravděpodobně na 10 typu onemocnění.
Nicméně jaterní onemocnění s poruchou tvorby a vylučování žluče jako je primární biliární cirhóza může mít na tento proces odlišný vliv.
Farmakokinetické parametry byly vyhodnocovány u 49 dětských pacientů po transplantaci ledviny, kterým byl perorálně podáván mykofenolát mofetil v dávce 600 mg/ m2 dvakrát denně.
Při této dávce bylo dosaženo hodnot AUC MPA podobných těm, které byly zaznamenány u dospělých pacientů po transplantaci ledviny, kteří dostávali mykofenolát v dávce 1 g dvakrát denně v časném a pozdějším období po transplantaci.
Hodnoty AUC MPA u všech věkových skupin byly podobné v časném i pozdějším období po transplantaci.
Farmakokinetické vlastnosti mykofenolátu u starších pacientů nebyly vyhodnoceny.
Perorální kontraceptiva:
Farmakokinetika perorálních kontraceptiv nebyla současným podáváním mykofenolátu ovlivněna (viz bod 4. 5).
Výsledky této studie neprokázaly žádné klinicky významné ovlivnění funkce orálních kontraceptiv (suprese ovulace) mykofenolátem.
Sérové koncentrace luteinizačního hormonu (LH), folikuly stimulujícího hormonu (FSH) a progesteronu nebyly významně ovlivněny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V experimentálních modelech nebyl u mykofenolát mofetilu prokázán tumorogenní potenciál.
Nejvyšší studovaná dávka v testech karcinogenity na zvířatech byla 2 až 3krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci ledvin s klinickou dávkou 2 g denně a 1, 3- 2krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci srdce s doporučenou klinickou dávkou 3 g denně.
Dva testy genotoxicity (test in vitro za využití myšího lymfomu a test in vivo za využití jadérek myší kostní dřeně) prokázaly schopnost mykofenolát mofetilu způsobit chromozomální aberace.
Tyto účinky mohou být ve vztahu k farmakodynamickému mechanizmu účinku látky, tj. inhibice syntézy nukleotidů v citlivých buňkách.
Další in vitro testy pro určení možné genetické mutace neprokázaly genotoxickou aktivitu.
Mykofenolát mofetil neměl žádný vliv na plodnost potkaních samců při perorálním podávání v dávkách do 20 mg/ kg/ den.
Systémová expozice při této dávce představuje 2 - 3násobek klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a 1, 3 – 2násobek klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Ve studiích zkoumajících vliv na samičí fertilitu a reprodukci u potkanů perorálně podaná dávka 4, 5 mg/ kg/ den způsobila malformaci plodu (včetně anoftalmie, agnatie a hydrocefalu) v první generaci potomků bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje přibližně polovinu klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Nebyl pozorován žádný vliv na fertilitu nebo reprodukční parametry samic nebo následujících generací zvířat.
V teratologických studiích na potkanech a králících se vyskytly resorpce plodu a malformace u potkanů při dávkách 6 mg/ kg/ den (včetně anoftalmie, agnatie a hydrocefalu) a u králíků při dávkách 90 mg/ kg/ den (včetně anomálií kardiovaskulárního a renálního systému jako jsou ektopie srdce, ektopie ledvin a diafragmatická a umbilikální hernie), bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje zhruba polovinu nebo méně než polovinu klinické dávky při
Viz také bod 4. 6.
Orgány, které byly především ovlivněny v toxikologických studiích s mykofenolát mofetilem na potkanech, myších, psech a opicích byly hematopoetický a lymfatický systém.
Ovlivnění těchto systémů bylo pozorováno při systémové expozici v dávkách ekvivalentních nebo nižších než je klinická expozice při doporučeném dávkování 2 g denně u příjemců renálního transplantátu.
Účinky na gastrointestinální systém byly u psů pozorovány při systémové expozici ekvivalentní nebo nižší než je klinická expozice při doporučeném dávkování.
Účinky na gastrointestinální a renální systém spojené s dehydratací byly pozorovány u opic při nejvyšších testovaných dávkách (hladina systémová expozice ekvivalentní nebo vyšší než hodnoty klinické expozice).
(viz bod 4. 8).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: předbobtnalý škrob (kukuřičný) sodná sůl kroskarmelózy povidon 40 magnesium- stearát
Vlastní tobolka:
Víčko:
Indigokarmín (E132) Oxid titaničitý (E 171) Želatina
Červený oxid železitý (E172) Žlutý oxid železitý (E172) Oxid titaničitý (E 171) Želatina Černý inkoust obsahuje: šelak, černý oxid železitý (E172), propylenglykol a hydroxid draselný.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Průhledné PVC/ PVdC/ Al blistry, velikost balení 100 a 300 tobolek v jedné krabičce.
Na trhu nemusí být všechny velikosti balení.
12 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s přípravkem
Protože byl u mykofenolátu- mofetilu prokázán teratogenní efekt u potkanů a králíků, neměly by se tobolky přípravku Myfenax otvírat nebo drtit.
Zabraňte vdechování a přímému kontaktu prášku v tobolkách s kůží a sliznicemi.
Pokud k takovému kontaktu dojde, omyjte důkladně zasažená místa mýdlem a vodou a vypláchněte oči čistou vodou.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 438/ 001 (100 tobolek) EU/ 1/ 07/ 438/ 002 (300 tobolek)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
13 1.
NÁZEV PŘÍPRAVKU
Myfenax 500 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 500 mg mycophenolatum mofetilii.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Světle nachová, oválná, potahovaná tableta označená "M500" na jedné straně a hladká na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Myfenax je v kombinaci s cyklosporinem a kortikosteroidy indikován k profylaxi akutní rejekce transplantátu u pacientů, kteří dostali allogení ledvinný, srdeční nebo jaterní transplantát.
4. 2 Dávkování a způsob podání
Léčba přípravkem Myfenax by měla být zahájena a dále vedena specialistou náležitě kvalifikovaným v transplantologii.
Použití u ledvinového transplantátu:
Dospělí: léčbu perorálním Myfenaxem je třeba zahájít během 72 hodin po transplantaci.
Doporučená dávka u pacientů po transplantaci ledviny je 1 g podávaný dvakrát denně (denní dávka 2 g).
Děti a mladiství: doporučená dávka mykofenolát mofetilu je 600 mg/ m2, podávaná perorálně dvakrát denně (až do maximální dávky 2g denně).
Přípravek Myfenax potahované tablety by měl být předepisován pouze pacientům, jejichž povrch těla je minimálně 1, 5 m2, a to v dávce 1 g dvakrát denně (denní dávka 2 g).
Vzhledem k tomu, že v této věkové skupině (viz bod 4. 8) dochází k častějšímu výskytu některých nežádoucích účinků ve srovnání s dospělými, je v některých případech nezbytné přistoupit k dočasnému snížení dávky nebo k přerušení léčby.
Proto je třeba brát v úvahu příslušné klinické projevy včetně závažnosti účinků.
Děti (< 2 roky): jsou k dispozici pouze omezené údaje týkající se bezpečnosti a účinnosti u dětí mladších 2 let.
Tyto údaje jsou nedostatečné pro stanovení výše dávek přípravku a z tohoto důvodu není podávání přípravku u této věkové skupiny doporučeno.
Použití u srdečních transplantátů:
Dospělí: podávání perorálního přípravku Myfenax je třeba začít 5 dnů po transplantaci srdce.
Doporučená dávka u pacientů po transplantaci srdce je 1, 5 g podávaná dvakrát denně (denní dávka 3 g).
Děti a mladiství: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci srdce, proto se užití přípravku u této skupiny nedoporučuje do doby, než budou k dispozici další podpůrné údaje.
14 Použití u jaterních transplantátů:
Dospělí: první 4 dny po transplantaci jater se podává mykofenolát intravenózně, perorální léčba přípravkem Myfenax by měla být zahájena co nejdříve, hned jakmile ji pacient začne tolerovat.
3 g denně).
Děti: nejsou k dispozici žádné údaje týkající se užití přípravku u dětských pacientů po transplantaci jater, proto se užití přípravku u této skupiny nedoporučuje do doby, než budou k dispozici další podpůrné údaje.
Použití u starších pacientů (≥ 65 let)
Doporučená dávka 1 g podávaná dvakrát denně po transplantaci ledvin a 1, 5 g dvakrát denně po transplantaci srdce nebo jater je vhodná pro starší pacienty.
Použití při nedostatečnosti ledvin
Pacienti po transplantaci ledvin s těžkou chronickou nedostatečností ledvin (glomerulární filtrace < 25 ml/ min/ 1, 73 m2) po uplynutí akutního post- transplantačního období, by neměli překročit dávku 1 g podávanou dvakrát denně.
Tyto pacienty je třeba také pečlivě sledovat.
Při opoždění nástupu funkce transplantovaného orgánu není nutno zvláště upravovat dávkování (viz bod 5. 2).
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkou chronickou ledvinnou nedostatečností.
Použití u pacientů se závažnou nedostatečností jater
U pacientů po transplantaci ledvin s těžkým postižením jaterního parenchymu není potřeba měnit dávku.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce s těžkým postižením jaterního parenchymu.
Léčba v průběhu rejekce transplantátu
Mykofenolová kyselina (MPA) je aktivním metabolitem mykofenolát mofetilu.
Rejekce renálního transplantátu nevede ke změnám farmakokinetiky MPA; redukce dávky nebo přerušení podávání přípravku Myfenax není nutné.
Podobně není také třeba úprava dávkování přípravku Myfenax po rejekci transplantovaného srdce.
K dispozici nejsou žádné údaje týkající se pacientů s rejekcí transplantovaných jater.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, mykofenolovou kyselinu nebo jakoukoli pomocnou látku.
Myfenax ie kontraindikován u kojících žen (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti léčení imunosupresivy včetně kombinací léčivých přípravků, zahrnujících Myfenax jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 8).
Míra tohoto rizika je zřejmě spíše ve vztahu k intenzitě a trvání imunosuprese než k typu použitého přípravku.
Tak jako u všech pacientů, kteří jsou vystaveni vyššímu riziku vzniku rakoviny kůže, doporučuje se omezení expozice slunečnímu a ultrafialovému (UV) záření nošením ochranných oděvů a používáním opalovacích krémů s vysokým ochranným faktorem.
15 Pacienti užívající Myfenax musí být upozorněni, že je třeba okamžitě hlásit lékaři, pokud se objeví jakékoli známky infekce, nečekané hematomy, krvácení nebo jakékoli další příznaky útlumu kostní dřeně.
Pacienti léčení imunosupresivy, včetně přípravku Myfenax, mají vyšší riziko vzniku oportunních infekcí (bakteriálních, mykotických, virových a protozoálních), fatálních infekcí a sepse (viz bod 4. 8).
Mezi oportunní infekce patří i s virem BK asociovaná nefropatie a s JC virem asociovaná progresivní multifokální leukoencefalopatie (PML).
Tyto infekce jsou často spojené s vyšší celkovou imunosupresivní zátěží a mohou vést k závažným, nebo fatálním stavům, které by měl lékař zvažovat v diferenciální diagnóze u imunosuprimovaných pacientů s poruchou renálních funkcí nebo neurologickými symptomy.
U pacientů léčené přípravkem Myfenax je třeba monitorovat neutropenii, která může být důsledkem podávání přípravku Myfenax samotného, současně podaných přípravků, virových infekcí nebo kombinací těchto vlivů.
Pacientům užívajícím Myfenax je třeba vyšetřit kompletní krevní obraz jednou týdně v průběhu prvního měsíce, dvakrát za měsíc ve druhém a třetím měsíci léčby a dále jednou za měsíc do konce prvního roku.
Pokud dojde k rozvoji neutropenie (absolutní počet neutrofilů < 1, 3 x 103/ μl), může být vhodné přerušení nebo ukončení léčby přípravkem Myfenax.
Pacienti by měli být poučeni, že v průběhu léčby přípravkem Myfenax může být vakcinace méně účinná a že by nemělo být prováděno očkování živými oslabenými vakcínami (viz bod 4. 5).
Očkování proti chřipce se může provádět.
Lékař by se měl řídit národními směrnicemi vakcinace proti chřipce.
Protože podávání mykofenolátu je spojeno se zvýšením incidence výskytu nežádoucích účinků v gastrointestinálním traktu, včetně velmi vzácných případů ulcerace, krvácení a perforace, je nutno podávat Myfenax velmi opatrně pacientům s vážným aktivním onemocněním gastrointestinálního traktu.
Myfenax je inhibitor inosinmonofosfátdehydrogenázy (IMPDH).
Neměl by být proto teoreticky podáván pacientům se vzácným dědičným deficitem hypoxanthin- guanin- phosphoribosyl- transferázy (HGPRT) jako jsou Lesh- Nyhanův syndrom a Kelley- Seegmillerův syndrom.
Doporučuje se nepodávat Myfenax spolu s azathioprinem, protože tato kombinace dosud nebyla studována.
S ohledem na signifikantní snížení hodnoty plochy pod křivkou (AUC) nebo MPA cholestyraminem, je třeba dávat pozor při současném podání přípravku Myfenax s léčivými přípravky, které interferují s enterohepatickou recirkulací, pro možné snížení účinnosti přípravku Myfenax.
Poměr rizika k prospěchu současného podávání mykofenolát mofetilu s takrolimem nebo sirolimem nebyl stanoven (viz též bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Acyklovir: při podání mykofenolát mofetilu současně s acyklovirem byly pozorovány vyšší plazmatické koncentrace acykloviru v porovnání s acyklovirem samotným.
Změny farmakokinetiky MPAG (fenolický glukuronid MPA) byly minimální (zvýšení koncentrace MPAG o 8%) a nejsou považovány za klinicky významné.
Protože plazmatické koncentrace MPAG stoupají při renální nedostatečnosti stejně tak jako koncentrace acykloviru, mohou obě látky nebo jejich prekursory, např. valacyklovir, soutěžit o tubulární sekreci a tím navzájem ještě zvyšovat svoje koncentrace.
Antacida s hydroxidy hliníku a hořčíku: při podání současně s antacidy byla absorpce mykofenolát mofetilu snížena.
16 Cholestyramin: při jednorázovém podání mykofenolát mofetilu v dávce 1, 5 g normálním zdravým subjektům léčeným po 4 dny dávkou 4, 0 g cholestyraminu (třikrát denně), došlo ke 40% redukci AUC MPA (viz body 4. 4 a 5. 2).
Při současném podávání obou látek je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti mykofenolát mofetilu.
Léčivé přípravky interferující s enterohepatální cirkulací: při současném podávání mykofenolát mofetilu s léčivými přípravky interferujícími s enterohepatální cirkulací je třeba zvýšené opatrnosti vzhledem k možnému snížení účinnosti mykofenolát mofetilu.
Cyklosporin A: farmakokinetika cyklosporinu A (CsA) nebyla ovlivněna podáním mykofenolát mofetilu.
Naopak, pokud je zastaveno současné podávání cyklosporinu, je nutné očekávat vzestup AUC MPA přibližně o 30%.
Gancyklovir: na základě výsledků studie s podáním jednotlivých doporučených dávek perorálního mykofenolátu a intravenózního gancykloviru a na podkladě známého vlivu renální nedostatečnosti na farmakokinetiku mykofenolátu (viz bod 4. 2) a gancykloviru, lze předpokládat, že současné podání obou látek (které soutěží o mechanismus renální tubulární sekrece) povede ke zvýšení koncentrace MPAG a gancykloviru.
Nepředpokládá se podstatné ovlivnění farmakokinetiky MPA a není nutná úprava dávek mykofenolát mofetilu.
U pacientů s renálním postižením, kterým je současně podávána kombinace mykofenolát mofetilu a gancykloviru nebo jejich prekursorů např. valgancykloviru, by mělo být doporučené dávkování gancykloviru sledováno a pacienti by měli být pečlivě monitorováni.
Perorální kontraceptiva: při současném podávání mykofenolátu nebyla farmakokinetika a farmakodynamika perorálních kontraceptiv ovlivněna (viz bod 5. 2).
Rifampicin: u pacientů neužívajících současně cyklosporin, vedlo současné podávání mykofenolát mofetilu a rifampicinu k poklesu expozice MPA (AUC0- 12h) o18 - 70%.
Proto se při současném podávání rifampicinu doporučuje monitorovat hladiny MPA a vhodně upravit dávky přípravku Myfenax tak, aby při současném podávání obou látek klinický účinek zůstal zachován.
Sirolimus: u pacientů po transplantaci ledvin vedlo současné podávání mykofenolát mofetilu a CsA ke snížení expozice MPA o 30- 50% v porovnání s pacienty léčenými kombinací sirolimu a obdobných dávek mykofenolát mofetilu (viz též bod 4. 4).
Sevelamer: při současném podávání mykofenolát mofetilu a sevelameru byl pozorován pokles Cmax a AUC0- 12h MPA o 30%, resp. o 25%, bez jakýchkoli klinických následků (t. j. rejekce štěpu).
Doporučuje se však podávat přípravek Myfenax nejméně hodinu před nebo tři hodiny po užití sevelameru, aby byl minimalizován vliv na absorpci MPA.
Nejsou k dispozici žádné údaje o podávání mykofenolát mofetilu s jinými látkami vážícími fosfát než je sevelamer.
Trimethoprim/ sulfamethoxazol: nebyl pozorován žádný vliv na biologickou dostupnost MPA.
Norfloxacin a metronidazol: u zdravých dobrovolníků nebyla pozorována klinicky významná interakce při současném podání mykofenolát mofetilu s norfloxacinem nebo metronidazolem.
Nicméně kombinace norfloxacinu s metronidazolem snížila po podání jednotlivé dávky mykofenolát mofetilu hladinu MPA přibližně o 30%.
Takrolimus: u pacientů po transplantaci jater, u nichž byla zahájena léčba přípravkem Myfenax a takrolimem, nemělo podání takrolimu významný vliv na AUC ani na Cmax MPA, účinného metabolitu přípravku Myfenax.
(viz též bod 4. 4).
17 Další interakce: současné podání probenecidu s mykofenolát mofetilem opicím zvýšilo hodnotu plasmatické AUC MPAG na trojnásobek.
Živé vakcíny: pacientům se sníženou imunitní odpovědí by neměly být podávány živé vakcíny.
Protilátková odpověď na jiné typy vakcín může být snížena (viz též bod 4. 4).
4. 6 Těhotenství a kojení
Doporučuje se zahájit léčbu přípravkem Myfenax teprve po vyloučení gravidity těhotenským testem.
Účinná antikoncepce musí být užívána před započetím léčby přípravkem Myfenax, v průběhu léčby a po dobu šesti měsíců následujících po ukončení terapie (viz bod 4. 5).
Pacientky by měly být upozorněny, aby se v případě otěhotnění okamžitě poradily s ošetřujícím lékařem.
Podávání Myfenaxu v průběhu těhotenství se nedoporučuje a mělo by být vyhrazeno pro případy, kdy vhodnější alternativní léčba není k dispozici.
Myfenax by měl být podáván těhotným ženám pouze v případě, kdy předpokládaný prospěch z léčby převáží potenciální riziko pro plod.
K dispozici jsou omezené údaje týkající se podávání mykofenolát mofetilu těhotným ženám.
U dětí pacientek exponovaných během těhotenství mykofenolát mofetilu v kombinaci s jinými imunosupresivy však byly hlášeny vrozené malformace, včetně malformace ucha, tj. abnormálně tvarované nebo chybějící vnější/ střední ucho.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Bylo prokázáno, že mykofenolát mofetil je vylučován do mléka kojících samic potkanů.
Není známo, zda je tato látka vylučována do lidského mléka.
Vzhledem k možnosti výskytu závažných nežádoucích účinků způsobených mykofenolát mofetilem u kojených dětí, je Myfenax u kojících matek kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Farmakologický profil přípravku a pozorované nežádoucí účinky naznačují, že tento vliv není pravděpodobný.
4. 8 Nežádoucí účinky
Byla též prokázána zvýšená frekvence výskytu některých druhů infekcí (viz bod 4. 4).
Pacienti v imunosupresivních režimech zahrnujících kombinace léčivých přípravků včetně mykofenolátu, jsou vystaveni zvýšenému riziku výskytu lymfomů a dalších malignit, především na kůži (viz bod 4. 4).
K rozvoji lymfoproliferativního onemocnění nebo lymfomu došlo u 0, 6% pacientů užívajících mykofenolát (2 g nebo 3 g denně) v kombinaci s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), transplantaci srdce nebo jater při sledování nejméně 1 rok.
Karcinom kůže (kromě melanomu) se objevil u 3, 6% pacientů; jiné typy malignit se objevily u 1, 1% pacientů.
Údaje o bezpečnosti ze tříletého sledování u pacientů po transplantaci ledvin nebo srdce neprokázaly žádné neočekávané změny incidence malignit ve srovnání s údaji z ročního sledování.
Pacienti po transplantaci jater byli sledováni déle než rok, ale méně než 3 roky.
Všichni pacienti po transplantaci jsou vystaveni vyššímu riziku vzniku oportunní infekce, riziko se zvyšuje s celkovou imunosupresivní zátěží (viz bod 4. 4).
Nejčastější oportunní infekce zaznamenané u 18 pacientů užívajících mykofenolát (2 g nebo 3 g denně) s dalšími imunosupresivy v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2g denně), transplantaci srdce nebo jater při sledování po dobu nejméně 1 roku byly kandidóza kůže a sliznic, cytomegalovirová (CMV) virémie/ syndrom a herpes simplex.
CMV virémie/ syndrom byly zaznamenány u 13, 5% pacientů.
Druh a četnost výskytu nežádoucích účinků v klinické studii s 92 pacienty ve věkovém rozmezí od 2 do 18 let, kterým bylo perorálně podáváno 600 mg/ m2 mykofenolát mofetilu dvakrát denně, byly obecně podobné nežádoucím účinkům, které byly zaznamenány u dospělých pacientů, kterým byl podáván mykofenolát v dávce 1g dvakrát denně.
Nicméně v porovnání s dospělými pacienty byly následující nežádoucí účinky prokazatelně spojené s léčbou mnohem četnější v pediatrické populaci, zvláště u dětí mladších 6 let: průjem, sepse, leukopenie, anémie a infekce.
U starších pacientů (≥ 65 let) je obecně zvýšené riziko rozvoje nežádoucích účinků v důsledku imunosuprese.
Starší pacienti, kteří užívají Myfenax jako součást imunosupresivní léčby, jsou ve srovnání s mladšími pacienty, vystaveni zvýšenému riziku vzniku některých infekcí (včetně cytomegalovirových invazivních onemocnění tkání) a zvýšenému riziku krvácení do zažívacího traktu a plicního edému.
Nežádoucí účinky s pravděpodobnou nebo možnou souvislostí s léčbou mykofenolátem zaznamenané u ≥ 1/ 10 a u ≥ 1/ 100 a < 1/ 10 pacientů léčených mykofenolátem v kontrolovaných klinických studiích u pacientů po transplantaci ledvin (údaje z dávkování 2 g denně), srdce nebo jater jsou uvedeny v následující tabulce.
V rámci systému orgánových tříd jsou nežádoucí účinky seřazeny dle četnosti za použití následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné 1/ 10000 až < 1/ 1000); velmi vzácné( ≤1/ 10000), neznámé (není možno odhadnout na základě dostupných dat). V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky s pravděpodobnou nebo možnou souvislostí s léčbou mykofenolátem v klinických studiích u pacientů po transplantaci ledvin, srdce nebo jater při léčbě mykofenolátem v kombinaci s cyklosporinem a kortikosteroidy 19 TŘÍDY ORGÁNOVÝCH SYSTÉMŮ Infekční a Velmi časté parazitární onemocnění Časté
NEŽÁDOUCÍ ÚČINKY Sepse, gastrointestinální kandidóza, infekce močových cest, herpes simplex, herpes zoster Pneumonie, chřipka, infekce dýchacích cest, respirační moniliáza, gastrointestinální infekce, kandidóza, gastroenteritida, infekce, bronchitida, faryngitida, sinusitida, plísňová onemocnění kůže, kožní kandida, vaginální kandidóza, rinitida
Novotvary Velmi časté benigní, maligní a Časté nespecifikované (včetně cyst a polypů)
- Rakovina kůže, benigní kožní novotvar
Poruchy krve a Velmi časté lymfatického Časté systému
Leukopénie, trombocytopénie, anémie Pancytopénie, leukocytóza
Poruchy Velmi časté metabolismu a Časté výživy
- Acidóza, hyperkalémie, hypokalémie, hyperglykémie, hypomagnezémie, hypokalcémie, hypercholesterolémie, hyperlipidémie, hypofosfatémie, hyperurikémie, dna, anorexie
Psychiatrické poruchy
Velmi časté Časté
- Agitovanost, zmatenost, deprese, úzkost, poruchy myšlení, nespavost
Poruchy nervového systému
Velmi časté Časté
- Konvulze, hypertonie, třes, somnolence, myastenický syndrom, závratě, bolest hlavy, parestézie, dysgeuzie
Srdeční poruchy
Velmi časté Časté
- Tachykardie
Cévní poruchy
Velmi časté Časté
- Hypotenze, hypertenze, vasodilatace
Respirační, hrudní a mediastinální poruchy
Velmi časté Časté
- Pleurální výpotek, dyspnoe, kašel
Gastrointestinální poruchy
Velmi časté Časté
Zvracení, bolest břicha, průjem, nauzea Krvácení ze zažívacího traktu, peritonitida, ileus, kolitida, žaludeční vřed, duodenální vřed, gastritida, ezofagitida, stomatitida, zácpa, dyspepsie, flatulence, eruktace
Poruchy jater a žlučových cest Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Velmi časté Časté Velmi časté Časté
- Hepatitida, žloutenka, hyperbilirubinémie - Hypertrofie kůže, vyrážka, akné, alopecie - Arthralgie
Poruchy ledvin a močových cest Celkové a jinde
Velmi časté Časté Velmi časté
- Ledvinná nedostatečnost -
20
nezařazené poruchy a lokální reakce po podání
Časté
Otok, pyrexie, třesavka, bolest, únava, asténie
Abnormální klinické a
Velmi časté Časté
- Zvýšení jaterních enzymů, zvýšení kreatininu v krvi,
laboratorní nálezy nezařazené jinde
zvýšení laktát- dehydrogenázy v krvi, zvýšení močoviny v krvi, zvýšení alkalické fosfatázy v krvi, úbytek váhy
Poznámka:
277 pacientů (mykofenolát2 g intravenózně/ 3 g p. o. denně).
Nežádoucí účinky hlášené po uvedení přípravku na trh jsou podobné nežádoucím účinkům zaznamenaným v kontrolovaných studiích u pacientů po transplantaci ledvin, srdce nebo jater.
Další nežádoucí účinky hlášené po uvedení přípravku na trh jsou uvedeny níže s četnostmi uvedenými v závorkách, pokud jsou známy.
Gastrointestinální systém: kolitida včetně kolitidy vyvolané cytomegalovirem (časté), pankreatitida (časté) a případy intestinální vilózní atrofie.
Onemocnění v důsledku imunosuprese: závažné, život ohrožující infekce včetně meningitidy, infekční endokarditidy, tuberkulózy a atypické mykobakteriální infekce.
U pacientů léčených imunosupresivy, včetně přípravku Myfenax byly zaznamenány případy s BK virem asociované nefropatie stejně jako případy s virem JC asociované progresivní multifokální leukoencefalopatie (PML).
Byly hlášeny případy agranulocytózy (méně časté) a neutropénie, proto je doporučována pravidelná kontrola pacientů užívajících přípravek Myfenax (viz bod 4. 4).
U pacientů léčených mykofenolátem byly hlášeny případy výskytu aplastické anémie a útlumu kostní dřeně, některé z nich byly fatální.
Byly hlášeny hypersensitivní reakce včetně angioneurotického edému a anafylaktické reakce.
Vrozené poruchy: další detaily viz bod 4. 6.
4. 9 Předávkování
Předávkování mykofenolát mofetilem bylo hlášeno v klinických studiích i po uvedení přípravku na trh.
V mnoha případech nebylo spojeno s žádnými nežádoucími účinky.
V případech, kdy byly při předávkování hlášeny nežádoucí účinky, nepřekračovaly známý bezpečnostní profil léčivého přípravku.
Lze předpokládat, že předávkování mykofenolát mofetilem by se mohlo projevit nadměrnou supresí imunitního systému a zvýšením vnímavosti k infekcím a supresí kostní dřeně (viz bod 4. 4).
Dojde- li k výskytu neutropenie, mělo by být podávání přípravku Myfenax přerušeno nebo by měla být snížena dávka (viz bod 4. 4).
Nelze očekávat, že by klinicky významné množství MPA nebo MPAG bylo možno odstranit hemodialýzou.
Sekvestranty žlučových kyselin, např. cholestyramin, mohou napomoci odstranění MPA snížením enterohepatální recirkulace léku (viz bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
L04AA06
21 Mykofenolát mofetil je 2- morpholinoethyl ester mykofenolové kyseliny (MPA).
MPA je silný, selektivní, ne- kompetitivní a reversibilní inhibitor inosinmonofosfátdehydrogenázy, který proto inhibuje de novo syntézu guanosinových nukleotidů, které tak nemohou být v dostatečné míře inkorporovány do molekuly DNA.
Proto má MPA silnější cytostatický efekt na lymfocyty než na jiné buňky.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání dochází k rychlé a intenzívní absorpci mykofenolát mofetilu a úplné presystémové metabolizaci na aktivní metabolit, MPA.
Jak prokazuje potlačení rejekce transplantátu po transplantaci ledvin, imunosupresivní aktivita mykofenolátu odpovídá koncentraci MPA.
Průměrná biologická dostupnost perorálně podaného mykofenolát mofetilu počítaná z AUC MPA byla 94% v porovnání s intravenózně podaným mykofenolát mofetilem.
Potrava neměla žádný vliv na míru absorpce (MPA AUC) mykofenolát mofetilu když byl podán v dávce 1, 5 g dvakrát denně pacientům s ledvinným transplantátem.
Hodnota Cmax MPA však poklesla o 40% v přítomnosti potravy.
Mykofenolát mofetil není po perorálním podání měřitelný v systémovém oběhu.
Mykofenolát mofetil v klinicky relevantních koncentracích je vázán z 97% na plazmatický albumin.
V důsledku enterohepatální cirkulace se přibližně 6 - 12 hodin po podání objevují sekundární vzestupy plazmatické koncentrace MPA.
To svědčí o značné enterohepatální recirkulaci.
MPA se metabolizuje především enzymem glukuronyl transferázou na fenolový glukuronid MPA (MPAG), který není farmakologicky aktivní.
Zanedbatelné množství látky je vylučováno močí jako MPA (méně než 1%).
Při perorálním podání radioaktivně značeného mykofenolát mofetilu, kdy bylo dosaženo kompletního záchytu látky, bylo zjištěno, že 93% z podané dávky je vyloučeno močí a 6% stolicí.
Většina (kolem 87%) z podané dávky je vylučována močí ve formě MPAG.
V klinických koncentracích nejsou MPA a MPAG odstranitelné hemodialýzou.
Při velmi vysokých plazmatických koncentracích MPAG (> 100 µg/ ml) však lze malé množství MPAG hemodialýzou odstranit.
V časném období po transplantaci (do 40 dnů) byly u pacientů po transplantaci ledvin, srdce nebo jater průměrné hodnoty MPA AUC přibližně o 30% nižší a hodnoty Cmax o 40% nižší ve srovnání s pozdějším obdobím po transplantaci (3 - 6 měsíců po transplantaci).
Ve studii s jednorázovým podáním (6 pacientů v každé skupině) byly hodnoty plazmatické AUC MPA u pacientů s těžkou chronickou nedostatečností ledvin (glomerulární filtrace < 25 ml/ min / 1, 73 m2) vyšší o 28 - 75% než u zdravých subjektů nebo u lehčího stupně nedostatečnosti ledvin.
Tento nález byl v souladu s předpokládaným mechanismem vylučování MPAG ledvinami.
Opakované dávkování u pacientů s těžkou chronickou ledvinnou nedostatečností nebylo testováno.
K dispozici nejsou žádné údaje týkající se pacientů po transplantaci srdce nebo jater s těžkou chronickou ledvinnou nedostatečností.
U pacientů s opožděným nástupem funkce renálního transplantátu byla průměrná AUC (0- 12 h) MPA srovnatelná s hodnotou u normálního nástupu funkce.
Průměrná hodnota AUC (0- 12 h) MPAG byla 2 - 3krát vyšší než u pacientů s normálním nástupem funkce.
U pacientů s opožděným nástupem funkce transplantátu může dojít k přechodnému zvýšení volné frakce a plazmatických koncentrací MPA.
Nezdá se však, že by byla nutná úprava dávkování přípravku Myfenax.
U dobrovolníků s alkoholickou cirhózou jater byla funkce jaterní glukuronidace relativně neovlivněna nemocí jaterního parenchymu.
Vliv jaterního onemocnění na tento proces závisí pravděpodobně na typu onemocnění.
Nicméně jaterní onemocnění s poruchou tvorby a vylučování žluče jako je primární biliární cirhóza může mít na tento proces odlišný vliv.
Farmakokinetické parametry byly vyhodnocovány u 49 dětských pacientů po transplantaci ledviny, kterým byl perorálně podáván mykofenolát mofetil v dávce 600 mg/ m2 dvakrát denně.
Při této dávce bylo dosaženo hodnot AUC MPA podobných těm, které byly zaznamenány u dospělých pacientů po transplantaci ledviny, kteří dostávali mykofenolát v dávce 1 g dvakrát denně v časném a pozdějším období po transplantaci.
Hodnoty AUC MPA u všech věkových skupin byly podobné v časném i pozdějším období po transplantaci.
Farmakokinetické vlastnosti mykofenolátu u starších pacientů nebyly vyhodnoceny.
Perorální kontraceptiva:
Farmakokinetika perorálních kontraceptiv nebyla současným podáváním mykofenolátu ovlivněna (viz bod 4. 5).
Výsledky této studie neprokázaly žádné klinicky významné ovlivnění funkce orálních kontraceptiv (suprese ovulace) mykofenolátem.
Sérové koncentrace luteinizačního hormonu (LH), folikuly stimulujícího hormonu (FSH) a progesteronu nebyly významně ovlivněny
5. 3 Předklinické údaje vztahující se k bezpečnosti
V experimentálních modelech nebyl u mykofenolát mofetilu prokázán tumorogenní potenciál.
Nejvyšší studovaná dávka v testech karcinogenity na zvířatech byla 2 až 3krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci ledvin s klinickou dávkou 2 g denně a 1, 3- 2krát vyšší než systémová expozice (AUC a Cmax) pozorovaná u pacientů po transplantaci srdce s doporučenou klinickou dávkou 3 g denně.
Dva testy genotoxicity (test in vitro za využití myšího lymfomu a test in vivo za využití jadérek myší kostní dřeně) prokázaly schopnost mykofenolát mofetilu způsobit chromozomální aberace.
Tyto účinky mohou být ve vztahu k farmakodynamickému mechanizmu účinku látky, tj. inhibice syntézy nukleotidů v citlivých buňkách.
Další in vitro testy pro určení možné genetické mutace neprokázaly genotoxickou aktivitu.
Mykofenolát mofetil neměl žádný vliv na plodnost potkaních samců při perorálním podávání v dávkách do 20 mg/ kg/ den.
Systémová expozice při této dávce představuje 2 - 3násobek klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a 1, 3 – 2násobek klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Ve studiích zkoumajících vliv na samičí fertilitu a reprodukci u potkanů perorálně podaná dávka 4, 5 mg/ kg/ den způsobila malformaci plodu (včetně anoftalmie, agnatie a hydrocefalu) v první generaci potomků bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje přibližně polovinu klinické expozice při doporučené dávce 2 g denně u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Nebyl pozorován žádný vliv na fertilitu nebo reprodukční parametry samic nebo následujících generací zvířat.
V teratologických studiích na potkanech a králících se vyskytly resorpce plodu a malformace u potkanů při dávkách 6 mg/ kg/ den (včetně anoftalmie, agnatie a hydrocefalu) a u králíků při dávkách 23 90 mg/ kg/ den (včetně anomálií kardiovaskulárního a renálního systému jako jsou ektopie srdce, ektopie ledvin a diafragmatická a umbilikální hernie), bez příznaků mateřské toxicity.
Systémová expozice při této dávce představuje zhruba polovinu nebo méně než polovinu klinické dávky při doporučené denní dávce 2 g u pacientů po transplantaci ledvin a přibližně třetinu klinické expozice při doporučené dávce 3 g denně u pacientů po transplantaci srdce.
Viz také bod 4. 6.
Orgány, které byly především ovlivněny v toxikologických studiích s mykofenolát mofetilem na potkanech, myších, psech a opicích byly hematopoetický a lymfatický systém.
Ovlivnění těchto systémů bylo pozorováno při systémové expozici v dávkách ekvivalentních nebo nižších než je klinická expozice při doporučeném dávkování 2 g denně u příjemců renálního transplantátu.
Účinky na gastrointestinální systém byly u psů pozorovány při systémové expozici ekvivalentní nebo nižší než je klinická expozice při doporučeném dávkování.
Účinky na gastrointestinální a renální systém spojené s dehydratací byly pozorovány u opic při nejvyšších testovaných dávkách (hladina systémová expozice ekvivalentní nebo vyšší než hodnoty klinické expozice).
Profil neklinické toxicity mykofenolát mofetilu je ve shodě s nežádoucími účinky pozorovanými v klinických studiích u lidí, jejichž výsledky nyní představují relevantnější data o bezpečnosti pro lidskou populaci.
(viz bod 4. 8).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulóza Povidon 40 Magnesium- Stearát Sodná sůl kroskarmelózy
Potah tablety:
Hypromelóza (HPMC 2910) Oxid titaničitý (E 171) Makrogol (PEG 400) Mastek Hlinitý lak indogokarmínu (E132) Černý oxid železitý (E172) Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Průhledné PVC/ PVdC/ Al blistry, velikost balení 50 a 150 tablet v jedné krabičce.
Na trhu nemusí být všechny velikosti balení.
24 6. 6 Zvláštní opatření pro likvidaci přípravku
Protože byl u mykofenolátu- mofetilu prokázán teratogenní efekt u potkanů a králíků, neměly by se potahované tablety přípravku Myfenax drtit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 438/ 003 (50 tablet) EU/ 1/ 07/ 438/ 004 (150 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
25 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, H- 4042 Debrecen Maďarsko
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82, H- 2100 Gödöllő Maďarsko
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Velká Británie
Swensweg 5, 2031 GA Haarlem Nizozemsko
TEVA Santé SA Rue Bellocier, 89107 Sens Francie
Tištěná příbalová informace léčivého přípravku musí uvádět jméno a adresu výrobce zodpovědného za propuštění konkrétní šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• JINÉ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby před uvedením na trh a během doby, kdy je přípravek na trhu, byl zaveden a fungoval systém farmakovigilance, popsaný ve verzi 2. 0 datované září 2006 a uvedený v modulu 1. 8. 1 žádosti o registraci.
Plán řízení rizik Žadatel nepředložil popis plánu řízení rizik.
Protože se však registrace týká generika s referenčním přípravkem, u něhož nebyla identifikována bezpečnostní rizika vyžadující doplňková opatření směřující k minimalizaci rizik, je tento postup považován za akceptovatelný.
27 PŘÍLOHA III
28 A.
OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Myfenax 250 mg tvrdé tobolky Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 250 mg mykofenolát mofetilu.
3.
LIST OF EXCIPIENTS
4.
LÉKOVÁ FORMA A OBSAH
100 tobolek 300 tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Prášek, který je uvnitř, nesmí být vdechnut a nesmí přijít do kontaktu s Vaší pokožkou.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
30 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 438/ 001 (100 tobolek) EU/ 1/ 07/ 438/ 002 (300 tobolek)
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Myfenax 250 mg tobolky
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Myfenax 250 mg tvrdé tobolky Mycophenolatum mofetilii
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
32 ÚDAJE UVÁDÉNÉ NA VNĚJŠÍM OBALU Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Myfenax 500 mg potahované tablety Mycophenolatum mofetilii
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 500 mg mykofenolát mofetilu.
3.
LIST OF EXCIPIENTS
4.
LÉKOVÁ FORMA A OBSAH
50 potahovaných tablet 150 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
S potahovanými tabletami přípravku Myfenax zacházejte opatrně.
Tablety nedrťte.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
33 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 438/ 003 (50 tablet) EU/ 1/ 07/ 438/ 004 (150 tablet)
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Myfenax 500 mg potahované tablety
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Myfenax 500 mg potahované tablety Mycophenolatum mofetilii
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
35 B.
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Myfenax 250 mg tvrdé tobolky Mycophenolatum mofetilii
Mohl by jí ublížit, • a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete • jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte • to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Myfenax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Myfenax užívat 3.
Jak se Myfenax užívá 4.
Možné nežádoucí účinky 5.
Jak Myfenax uchovávat 6.
Další informace
1.
CO JE MYFENAX A K ČEMU SE POUŽÍVÁ
Myfenax je lék užívaný k potlačení imunity.
Myfenax se užívá k zábraně odloučení transplantovaných ledvin, transplantovaného srdce nebo transplantovaných jater.
Užívá se společně s jinými léky s podobnou funkcí (např. cyklosporin nebo kortikosteroidy).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MYFENAX UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na mykofenolát mofetil, mykofenolovou kyselinu nebo na
Zvláštní opatrnosti při použití přípravku Myfenax je zapotřebí Informujte ihned svého lékaře:
- pokud se u Vás objeví příznaky infekce (např. horečka, bolest v krku) nebo dojde ke vzniku
Důsledkem je zvýšené nebezpečí vzniku rakoviny kůže.
Měl( a) byste proto omezovat působení slunečního a ultrafialového (UV) záření na Vaši kůži nošením vhodného ochranného oděvu a používáním opalovacích krémů s vysokým ochranným faktorem.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
37 Pokud odpovíte "ano" na jakoukoli z následujících otázek, informujte o tom Vašeho lékaře před zahájením léčby přípravkem Myfenax:
- Užíváte jakýkoliv lék, který obsahuje azathioprin nebo jinou imunosupresivní látku (které jsou
někdy podávány pacientům po transplantaci), cholestyramin (užívá se ke snížení vysokých hladin cholesterolu v krvi), rifampicin (antibiotikum), antacida, látky, které váží fosfáty (používané u pacientů s chronickým selháním ledvin, aby se snížilo vstřebávání fosfátů) nebo jiné léky (včetně těch, které nejsou na lékařský předpis), o kterých by Váš ošetřující lékař nevěděl?
- Máte být očkován (živou vakcínou)?
Ošetřující lékař Vám poradí, co je pro Vás vhodné.
Užívání přípravku Myfenax s jídlem a pitím Užití jídla nebo nápojů nemá žádný vliv léčbu přípravkem Myfenax.
Těhotenství a kojení Neužívejte přípravek Myfenax jestliže kojíte.
Váš lékař byVás měl poučit o nutnosti užívat antikoncepci před tím než začnete užívat přípravek Myfenax, pokud užíváte Myfenax a po dobu šesti týdnů po ukončení léčby přípravkem Myfenax.
Informujte svého lékaře ihned, jestliže jste těhotná.
Poraďte se s lékařem nebo lékárníkem dříve než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Nebylo prokázáno, že by Myfenax ovlivňoval Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE MYFENAX UŽÍVÁ
Vždy užívejte Myfenax přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklý způsob jak užívat přípravek Myfenax je následující:
Dávkování po transplantaci ledvin
První dávka bude podána do 72 hodin po transplantaci.
Doporučená celková denní dávka je 8 tobolek (2 g léčivé látky) rozděleně do dvou denních dávek.
To znamená užít 4 tobolky ráno a 4 tobolky večer.
Dávka přípravku bude odlišná v závislosti na velikosti dítěte.
Váš lékař rozhodne o nejvhodnější výši dávky na základě velikosti povrchu těla (výšky a váhy).
Doporučená dávka je 600 mg/ m2 užívaná dvakrát denně.
Dávkování po transplantaci srdce
První dávka bude podána do pěti dnů po transplantaci srdce.
Doporučená denní dávka je 12 tobolek (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 6 tobolek ráno a 6 tobolek večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku Myfenax u dětí a dospívajících po transplantaci srdce.
Dávkování po transplantaci jater
38 První dávka přípravku Myfenax Vám bude podána nejdříve 4 dny po transplantaci a to teprve tehdy až budete schopen( a) lék polknout.
Doporučená denní dávka je 12 tobolek (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 6 tobolek ráno a 6 tobolek večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku Myfenax u dětí a dospívajících po transplantaci jater.
Způsob a cesta podání Tobolky se polykají celé a zapíjejí se sklenicí vody.
Tobolky neotvírejte a nedrťte a neužívejte porušené nebo otevřené tobolky.
Vyvarujte se kontaktu s práškem, který se vysypal z porušené tobolky.
Pokud se nějaká tobolka náhodně otevře, smyjte prášek z pokožky vodou a mýdlem.
Pokud se Vám prášek dostane do úst nebo do oka, vypláchněte ho dostatečným množstvím čisté vody.
Léčba bude pokračovat tak dlouho, dokud bude nutné snížení Vaší imunitní odpovědi k zabránění odloučení transplantovaného orgánu.
Jestliže jste užil/ a více tobolek přípravku Myfenax, než jste měl/ a Je důležité neužívat příliš mnoho tobolek.
Pokud jste užil/ a více tobolek, nežli je Vaše obvyklá dávka nebo pokud se domníváte, že nějakou tobolku polklo dítě, poraďte se s lékařem nebo navštivte nejbližší pohotovost.
Jestliže jste zapomněl/ a užít dávku přípravku Myfenax Zapomenete- li užít dávku, užijte ji jakmile si vzpomenete a pak pokračujte v užívání dalších dávek v obvyklém čase.
Nezdvojnásobujte dávku, abyste nahradil/ a zapomenutou dávku.
Jestliže jste přestal/ a užívat přípravek Myfenax Nepřestávejte užívat přípravek Myfenax, protože se cítíte lépe.
Je důležité užívat lék tak dlouho, jak Vám předepsal lékař.
Ukončení léčby přípravkem Myfenax může zvýšit nebezpečí odloučení transplantovaného orgánu.
Bez doporučení lékaře nepřerušujte léčbu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Myfenax nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky, které mohou postihnout vice než 1 osobu z 10: • Průjem, zvracení, nevolnost • Pokles normálního množství různých krevních buněk, který může způsobit zvýšené riziko infekcí, vznik modřin, krvácení, dušnost a slabost • Bakteriální, houbové a virové infekce trávicího a močového ústrojí, opar na rtech a pásový opar
Časté nežádoucí účinky, které mohou postihnout méně než 1 osobu z 10, ale vice než 1 osobu ze 100: • Změny hodnot různých laboratorních vyšetření, včetně vzestupu jaterních enzymů, parametrů funkce ledvin jako kreatinin, hladin draslíku, krevního cukru, krevních lipidů (tuků), cholesterolu, fosfátů, hořčíku, vápníku a kyseliny močové • Potíže s ledvinami s vzestupem hladin močoviny • Poruchy trávicího ústrojí jako zácpa, nechutenství, plynatost, říhání, zánět dutiny ústní, jícnu, žaludku, střeva, jater nebo slinivky břišní a krvácení z trávicího ústrojí • Křeče, včetně zvýšeného napětí svalstva, třes nebo svalová slabost, bolesti kloubů • Nespavost, závratě a bolesti hlavy, zvonění v uších, znecitlivění, změny chuťových vjemů, ztráta chuti k jídlu, ztráta hmotnosti
Méně časté nežádoucí účinky, které mohou postihnout méně než 1 osobu ze 100, ale vice než 1 osobu z 1000: • Rychlé množení lymfatické tkáně, včetně zhoubných nádorů • Zánět nebo infekce srdce nebo srdečních chlopní a obalů kryjících mozek a míchu (meningitida)
Jiné hlášené nežádoucí účinky, u nichž nebyla četnost výskytu stanovena • Reakce z přecitlivělosti (alergické reakce)
Nepřestávejete však užívat lék dříve než to proberete s ošetřujícím lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si během užívání přípravku Myfenax všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MYFENAX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Myfenax po uplynutí doby použitelnosti uvedené na blistru a krabičce.
Použitelnost se vztahuje k poslednímu dni v příslušném měsíci.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Myfenax obsahuje Léčivou látkou je mykofenolát mofetil.
Jedna tobolka obsahuje 250 mg mykofenolát mofetilu.
Pomocnými látkami jsou:
Obsah tobolky: předbobtnalý kukuřičný škrob povidon 400 sodná sůl kroskarmelózy magnesium- stearát
Tobolka:
Tělo:
40 Červený oxid železitý (E172) Žlutý oxid železitý (E172) Oxid titaničitý (E 171) Želatina Černý inkoust obsahuje šelak, černý oxid železitý (E172), propylenglykol a hydroxid draselný.
Tvrdé tobolky Tělo tobolky: karamelové neprůhledné s černě vytištěným číslem “ 250 ”.
Víčko tobolky: světle modré, neprůhledné s černě vytištěným písmenem “ M ”.
Myfenax 250 mg tvrdé tobolky je balen v PVC/ PVdC/ Al blistrech a obsahuje v jednom balení 100 nebo 300 tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
Výrobci TEVA Pharmaceutical Works Private Limited Company Pallagi út, 13, H- 4042 Debrecen Maďarsko
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82, H- 2100 Gödöllő Maďarsko
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Velká Británie
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nizozemsko
TEVA Santé SA Rue Bellocier 89107 Sens Francie
Tato příbalová informace byla naposledy schválena {MM/ YYYY}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Myfenax 500 mg potahované tablety Mycophenolatum mofetilii
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Myfenax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Myfenax užívat 3.
Jak se Myfenax užívá 4.
Možné nežádoucí účinky 5.
Jak Myfenax uchovávat 6.
Další informace
1.
CO JE MYFENAX A K ČEMU SE POUŽÍVÁ
Myfenax je lék užívaný k potlačení imunity.
Myfenax se užívá k zábraně odloučení transplantovaných ledvin, transplantovaného srdce nebo transplantovaných jater.
Užívá se společně s jinými léky s podobnou funkcí (např. cyklosporin nebo kortikosteroidy).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MYFENAX UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na mykofenolát mofetil, mykofenolovou kyselinu nebo
Zvláštní opatrnosti při použití přípravku Myfenax je zapotřebí Informujte ihned svého lékaře:
- pokud se u Vás objeví příznaky infekce (např. horečka, bolest v krku) nebo dojde ke vzniku
Důsledkem je zvýšené nebezpečí vzniku rakoviny kůže.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
42 Pokud odpovíte "ano" na jakoukoli z následujících otázek, informujte o tom Vašeho lékaře před zahájením léčby přípravkem Myfenax:
- Užíváte jakýkoliv lék, který obsahuje azathioprin nebo jinou imunosupresivní látku (které jsou
někdy podávány pacientům po transplantaci), cholestyramin (užívá se ke snížení vysokých hladin cholesterolu v krvi), rifampicin (antibiotikum), antacida, látky, které váží fosfáty (používané u pacientů s chronickým selháním ledvin, aby se snížilo vstřebávání fosfátů) nebo jiné léky (včetně těch, které nejsou na lékařský předpis), o kterých by Váš ošetřující lékař nevěděl?
- Máte být očkován (živou vakcínou)?
Ošetřující lékař Vám poradí, co je pro Vás vhodné
Užívání přípravku Myfenax s jídlem a pitím Užití jídla nebo nápojů nemá žádný vliv léčbu přípravkem Myfenax.
Těhotenství a kojení Neužívejte přípravek Myfenax jestliže kojíte.
Váš lékař byVás měl poučit o nutnosti užívat antikoncepci před tím než začnete užívat přípravek Myfenax, v během užívání přípravku Myfenax a po dobu šesti týdnů po ukončení léčby přípravkem Myfenax.
Informujte svého lékaře ihned, jestliže jste těhotná.
Poraďte se s lékařem nebo lékárníkem dříve než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Nebylo prokázáno, že by Myfenax ovlivňoval Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
3.
JAK SE MYFENAX UŽÍVÁ
Vždy užívejte Myfenax přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklý způsob užívání přípravku Myfenax je následující:
Dávkování po transplantaci ledvin
První dávka bude podána do 72 hodin po transplantaci.
Doporučená celková denní dávka je 4 tablety (2 g léčivé látky) rozděleně do dvou denních dávek.
To znamená užít 2 tablety ráno a 2 tablety večer.
Dávka přípravku bude odlišná v závislosti na velikosti dítěte.
Váš lékař rozhodne o nejvhodnější výši dávky na základě velikosti povrchu těla (výšky a váhy).
Doporučená dávka je 600 mg/ m2 užívaná dvakrát denně.
Dávkování po transplantaci srdce
První dávka bude podána do pěti dnů po transplantaci srdce.
Doporučená denní dávka je 6 tablet (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 3 tablety ráno a 3 tablety večer.
Nejsou k dispozici žádné údaje týkající se užití přípravku Myfenax u dětí a dospívajících po transplantaci srdce.
Dávkování po transplantaci jater
43 Dospělí:
První dávka přípravku Myfenax Vám bude podána nejdříve 4 dny po transplantaci a to teprve tehdy až budete schopen/ a tablety polknout.
Doporučená denní dávka je 6 tablet (3 g léčivé látky) rozděleně do dvou denních dávek.
To znamená, že se užívá 3 tablety ráno a 3 tablety večer.
Děti a dospívající:
Nejsou k dispozici žádné údaje týkající se užití přípravku Myfenax u dětí a dospívajících po transplantaci jater.
Způsob a cesta podání Tablety se polykají celé a zapíjejí se sklenicí vody.
Tablety nedělte ani nedrťte.
Léčba bude pokračovat tak dlouho, dokud bude nutné snížení Vaší imunitní odpovědi k zabránění odloučení transplantovaného orgánu.
Jestliže jste užil/ a více tablet přípravku Myfenax, než jste měl/ a Je důležité neužívat příliš mnoho tablet.
Pokud jste užil/ a více tablet nežli je Vaše obvyklá dávka nebo pokud se domníváte, že nějakou tabletu polklo dítě, poraďte se s lékařem nebo navštivte nejbližší pohotovost.
Jestliže jste zapomněl/ a užít dávku přípravku Myfenax Zapomenete- li užít dávku, užijte ji jakmile si vzpomenete a pak pokračujte v užívání dalších dávek v obvyklém čase.
Nezdvojnásobujte dávku, abyste nahradil/ a zapomenutou dávku.
Jestliže jste přestal/ a užívat přípravek Myfenax Nepřestávejte užívat přípravek Myfenax, protože se cítíte lépe.
Je důležité užívat lék tak dlouho, jak Vám předepsal lékař.
Ukončení léčby přípravkem Myfenax může zvýšit nebezpečí odloučení transplantovaného orgánu.
Bez doporučení lékaře nepřerušujte léčbu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Myfenax nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky, které mohou postihnout vice než 1 osobu z 10: • Průjem, zvracení, nevolnost • Pokles normálního množství různých krevních buňek, který může způsobit zvýšené riziko infekcí, tvorba modřin, krvácení, dušnost a slabost • Bakteriální, houbové a virové infekce trávicího a močového ústrojí, opar na rtech a pásový opar
Časté nežádoucí účinky, které mohou postihnout méně než 1 osobu z 10, ale vice než 1 osobu ze 100: • Změny hodnot různých laboratorních vyšetření, včetně vzestupu jaterních enzymů, parametrů funkce ledvin jako kreatinin, hladin draslíku, krevního cukru, krevních lipidů (tuků), cholesterolu, fosfátů, hořčíku, vápníku a kyseliny močové • Potíže s ledvinami s vzestupem hladin močoviny • Poruchy trávicího ústrojí jako zácpa, nechutenství, plynatost, říhání, zánět dutiny ústní, jícnu, žaludku, střeva, jater nebo slinivky břišní a krvácení z trávicího ústrojí • Křeče, včetně zvýšeného napětí svalstva, třes nebo svalová slabost, bolesti kloubů • Nespavost, závratě a bolesti hlavy, zvonění v uších, znecitlivění, změny chuťových vjemů, ztráta chuti k jídlu, ztráta hmotnosti • Záněty a infekce dýchacího a trávicího ústrojí, bolest v krku, záněty vedlejších nosních dutin, rýma a svědění nosu • Rakovina kůže a nerakovinný růst kůže a houbové infekce kůže a pochvy • Změny krevního tlaku, zrychlený srdeční tep, rozšíření cév 44 • Zadržování tekutin v těle, horečka, vnitřní neklid, letargie a slabost • Zánět jater, zežloutnutí pokožky a očního bělma
Méně časté účinky, které mohou postihnout méně než 1 osobu ze 100, ale vice než 1 osobu z 1000: • Rychlé množení lymfatické tkáně, včetně zhoubných nádorů • Zánět nebo infekce srdce nebo srdečních chlopní a obalů kryjících mozek a míchu (meningitida)
Jiné hlášené nežádoucí účinky, u nichž nebyla četnost výskytu stanovena • Reakce z přecitlivělosti (alergické reakce) Nepřestávejte však užívat lék dříve než to proberete s ošetřujícím lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si během užívání přípravku Myfenax všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK MYFENAX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Myfenax po uplynutí doby použitelnosti uvedené na blistru a krabičce.
Použitelnost se vztahuje k poslednímu dni v příslušném měsíci.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Myfenax obsahuje Léčivou látkou je 500 mg mykofenolát mofetilu.
Pomocnými látkami jsou:
Jádro tablety:
Mikrokrystalická celulóza Povidon 40 Magnesium- stearát Sodná sůl kroskarmelózy
Potah tablety:
Hypromelóza (HPMC 2910) Oxid titaničitý (E 171) Makrogol (PEG 400) Mastek Hlinitý lak indogokarmínu (E132) Černý oxid železitý (E172) Červený oxid železitý (E172)
Jak Myfenax vypadá a co obsahuje toto balení
Potahované tablety
45 Světle nachová, oválná, potahovaná tableta označená "M500" na jedné straně a hladká na druhé straně.
Myfenax 500 mg potahované tablety je balen v PVC/ PVdC/ Al blistrech a obsahuje v jednom balení 50 nebo 150 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
Výrobce TEVA Pharmaceutical Works Private Limited Company Pallagi út, 13, H- 4042 Debrecen Maďarsko
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82, H- 2100 Gödöllő Maďarsko
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Velká Británie
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nizozemsko
TEVA Santé SA Rue Bellocier 89107 Sens Francie
Tato příbalová informace byla naposledy schválena {MM/ YYYY}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
46
European Medicines Agency
EMEA/ 186667/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ REGISTRACE přípravku MYLOTARG
Mezinárodní nechráněný název (INN): gemtuzumab ozogamicin
Dne 20. září 2007 Výbor pro humánní léčivé přípravky (CHMP) přijal záporné stanovisko ve věci registrace léčivého přípravku Mylotarg 5 mg prášek pro přípravu infuzního roztoku určeného k léčbě akutní myeloidní leukémie – doporučil registraci tohoto přípravku zamítnout.
Žádost o registraci podala společnost Wyeth Europa Ltd.
Žadatel požádal o přezkoumání stanoviska.
Po zvážení odůvodnění této žádosti výbor CHMP opětovně přezkoumal své původní rozhodnutí a dne 24. ledna 2008 potvrdil zamítnutí registrace.
Co je Mylotarg?
Mylotarg je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku gemtuzumab ozogamicin.
Na co měl být přípravek Mylotarg používán?
Přípravek Mylotarg měl být používán k léčbě akutní myeloidní leukémie, což je konkrétní typ rakoviny bílých krvinek.
Přípravek Mylotarg měl být používán k léčbě pacientů, jimž se nemoc vrátila po jedné předchozí léčbě a u nichž nelze zvažovat jiný typ intenzivní chemoterapie, například vysoké dávky cytarabinu (jiný lék proti rakovině).
Přípravek měl být používán u „ CD- 33 pozitivních ” pacientů, tj. u těch pacientů, jejichž rakovinové bílé krvinky obsahují na svém povrchu protein nazývaný CD33.
Přípravek Mylotarg byl dne 18. října 2000 označen jako přípravek pro vzácná onemocnění určený k léčbě akutní myeloidní leukémie.
Jak by měl přípravek Mylotarg působit?
Účinná látka přípravku Mylotarg, gemtuzumab ozogamicin, představuje sloučeninu cytotoxické látky (látky hubící buňky) a monoklonální protilátky.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vyvinuta tak, aby rozpoznala konkrétní strukturu (antigen) nacházející se na určitých buňkách v těle a navázala se na ni.
Ta část účinné látky (gemtuzumab), která se chová jako monoklonální protilátka, byla navržena tak, aby se vázala na CD33, což je antigen nacházející se na povrchu buněk akutní myeloidní leukémie přibližně u 80% pacientů.
Jakmile se protilátka spojí s CD33, buňky ji absorbují a spolu s ní i cytotoxickou látku, která je na ni navázaná.
Tato cytotoxická látka, nazývaná calicheamicin, se uvnitř buněk uvolňuje a štěpí DNA rakovinových buněk, čímž tyto buňky ve výsledku zabíjí.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Mylotarg byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinky přípravku Mylotarg byly zkoumány ve třech hlavních studiích zahrnujících celkem 277 pacientů s CD33 pozitivní akutní myeloidní leukémií, jimž se nemoc vrátila po jedné předchozí léčbě.
Ve všech třech studiích bylo hlavním měřítkem účinnosti procento pacientů, kteří po 7měsíčním léčebném cyklu dosáhli „ úplné remise ”.
Úplná remise nastává, když v krvi již nelze detekovat leukemické buňky a v kostní dřeni se nacházejí ve velmi malém množství.
V žádné ze studií nebyl přípravek Mylotarg porovnáván s jinou léčbou.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaké byly hlavní důvody, na jejichž základě výbor CHMP doporučil registraci zamítnout?
Výbor CHMP znepokojovala skutečnost, že studie přípravku Mylotarg neprokázaly přínos přípravku, a to z důvodu jejich navržení.
Malá část pacientů, jimž se onemocnění vrátilo po jedné předchozí léčbě, sice dosáhla úplné remise, nicméně bylo obtížné porovnat účinnost přípravku Mylotarg s jinými přípravky používanými k léčbě této nemoci s ohledem na délku trvání remise, dobu do zhoršení nemoci či vliv posuzovaného přípravku na přežití.
Výbor upozornil na skutečnost, že s přípravkem Mylotarg jsou spojeny vedlejší účinky.
Zahrnují závažné a dlouhotrvající potlačení tvorby krvinek kostní dření, jež způsobuje nízké hodnoty bílých krvinek a destiček, jaterní potíže a vedlejší účinky spojené s podáváním infuzí, jako například zimnici, horečku a nízký tlak.
Výbor CHMP byl v danou dobu toho názoru, že není k dispozici dostatek důkazů k prokázání účinnosti přípravku Mylotarg u léčby akutní myeloidní leukémie, a tudíž přínosy přípravku Mylotarg nepřevyšují jeho rizika.
Proto doporučil registraci přípravku Mylotarg zamítnout.
Po přezkoumání svého stanoviska výbor CHMP zamítnutí potvrdil.
Jaké jsou důsledky zamítnutí registrace pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Mylotarg podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že pacienti aktuálně zařazení do programů, v nichž je přípravek Mylotarg podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use), budou dál dostávat přípravek Mylotarg, dokud nedokončí léčbu.
Společnost rovněž uvedla, že bude i nadále dodávat přípravek Mylotarg pro stávající, již probíhající klinické studie.
Pokud jste zařazeni do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 297
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MYOCET
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Myocet?
Myocet je prášek a roztoky pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku doxorubicin- hydrochlorid.
Na co se přípravek Myocet používá?
Přípravek Myocet se v kombinaci s cyklofosfamidem (protinádorový lék) používá k léčbě metastatického karcinomu prsu u žen.
Výraz „ metastatický “ znamená, že se nádorový proces šíří do dalších částí těla.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Myocet používá?
Přípravek Myocet se smí podávat pouze na pracovištích, která se specializují na poskytování cytotoxické chemoterapie (léčba, jejíž podstatou je usmrcení nádorových buněk), a pod dohledem lékaře s kvalifikací v oblasti chemoterapie.
Před použitím přípravku Myocet je nutné smísit všechny samostatné složky, které jsou obsaženy v balení, a použít speciální ohřívač nebo vodní lázeň.
Doporučená počáteční dávka přípravku Myocet je 60 až 75 mg na 1 m2 tělesného povrchu (vypočteno na základě tělesné váhy a výšky pacientky).
Přípravek se podává každé tři týdny v intravenózní infuzi, která trvá přibližně jednu hodinu.
Během léčby by se měl prostřednictvím krevních testů sledovat stav jater a kostní dřeně pacientky.
Pokud se objeví příznaky poškození jater nebo některý z vedlejších účinků, je nutné snížit dávku přípravku nebo léčbu přerušit.
Jak přípravek Myocet působí?
Účinná látka přípravku Myocet, doxorubicin- hydrochlorid, je cytotoxická látka (usmrcující buňky), která patří do skupiny antracyklinů.
Působí tak, že narušuje DNA uvnitř buněk, díky čemuž jim zabraňuje vytvářet další kopie DNA a bílkoviny.
To znamená, že se nádorové buňky nemohou dělit a nakonec umírají.
Přípravek Myocet se v nádorech hromadí, čímž se jeho účinek násobí.
Doxorubicin- hydrochlorid je k dispozici od šedesátých let 20. století.
Přípravek Myocet obsahuje doxorubicin- hydrochlorid, který je uzavřen do mikroskopických tukových částic nazývaných lipozomy.
Uzavřením doxorubicinu do lipozomů se sníží pravděpodobnost vzniku vedlejších účinků a zmírní se jeho negativní účinek na srdce a střeva.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak byl přípravek Myocet zkoumán?
Ve druhé studii byl přípravek Myocet u 224 žen porovnáván se samostatným konvenčním doxorubicinem.
Třetí studie srovnávala u 160 žen účinky přípravku Myocet a epirubicinu (jiná protinádorová látka ze skupiny antracyklinů), přičemž oba byly užívány v kombinaci s cyklofosfamidem.
Ve všech třech studiích byl hlavním měřítkem účinnosti léku podíl pacientek, které po šesti měsících reagovaly na léčbu.
Jaký přínos přípravku Myocet byl prokázán v průběhu studií?
Ve všech třech studiích byl přípravek Myocet stejně účinný jako srovnávací přípravky.
V první studii reagovalo na léčbu 43% pacientek, které užívaly v kombinaci s cyklofosfamidem buď přípravek Myocet nebo konvenční doxorubicin, oproti 26% pacientek, které užívaly buď pouze přípravek Myocet nebo pouze konvenční doxorubicin.
Ve třetí studii reagovalo na léčbu přípravkem Myocet užívaným společně s cyklofosfamidem 46% pacientek v porovnání s 39% pacientek, které užívaly epirubicin v kombinaci s cyklofosfamidem.
U pacientek, které užívaly přípravek Myocet, byla menší pravděpodobnost vzniku srdečních obtíží než u těch, které užívaly konvenční doxorubicin.
Jaká rizika jsou spojena s přípravkem Myocet?
Mezi nejběžnější vedlejší účinky přípravku Myocet (zaznamenané u více než 1 pacientky z 10) jsou infekce, neutropenická horečka (horečka související s nízkým počtem bílých krvinek), neutropenie (nízký počet bílých krvinek), trombocytopenie (nízký počet krevních destiček), anémie (nízký počet červených krvinek), nauzea (nevolnost) nebo zvracení, stomatitida (zánět sliznice dutiny ústní) nebo mukositida (zánět dutiny ústní a hrdla), průjem, alopecie (ztráta vlasů), kožní obtíže jako je vyrážka nebo suchost kůže, únava, neklid nebo astenie (slabost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Myocet je uveden v příbalových informacích.
Přípravek Myocet by neměly užívat osoby s možnou přecitlivělostí (alergií) na doxorubicin nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Myocet schválen?
Výbor pro humánní léčivé přípravky (CHMP) zjistil, že při přibližně stejné míře účinnosti je u přípravku Myocet menší riziko vzniku srdečního onemocnění než u konvenčního doxorubicinu.
Proto výbor rozhodl, že přínosy přípravku Myocet užívaného v kombinaci s cyklofosfamidem v primární léčbě metastatického karcinomu prsu u žen převyšují jeho rizika.
Výbor doporučil, aby přípravku Myocet bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Myocet:
Evropská komise udělila rozhodnutí o registraci přípravku Myocet platné v celé Evropské unii dne 13. července 2000.
Registrace přípravku byla obnovena dne 13. července 2005.
Držitelem rozhodnutí o registraci je společnost Cephalon Europe.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Myocet je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
EU číslo
Pojmenování léku
Síla
Farmaceutická forma
Způsob podání
Balení
Velikost balení
EU/ 1/ 00/ 141/ 001
Myocet
50 mg
Prášek a premixy koncentrátu lipozomní disperze na infuzi
Intravenózní podání
Prášek: lékovka (sklo) Premixy: lékovka (Sklo) + lékovka (sklo)
2 sady po 3 lékovkach
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Myocet 50 mg prášek a primární roztoky pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Doxorubicini citratis complexus enkapsulovaný do lipozomů odpovídající 50 mg doxorubicini hydrochloridum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA Prášek a primární roztoky pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze
Myocet se dodává jako sada tří injekčních lahviček:
Myocet doxorubicin HCl (červený lyofilizovaný prášek), Myocet lipozomy (bílý až bělavý neprůhledný homogenní roztok), Myocet pufr (čirý bezbarvý roztok).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Myocet, v kombinaci s cyklofosfamidem, je indikován pro primární léčbu (first line) metastatického karcinomu prsu u žen.
4. 2 Dávkování a způsob podání
Přípravek se smí podávat pouze pod dohledem lékaře s praktickými zkušenostmi v oblasti chemoterapie.
Dávkování Pokud se přípravek Myocet podává v kombinaci s cyklofosfamidem (600 mg/ m2), činí počáteční doporučená dávka přípravku Myocet 60- 75 mg/ m2 každé tři týdny.
Podání Před podáním přípravku Myocet je nutno provést rekonstituci a další naředění (viz bod 6. 6).
Požadovaná výsledná koncentrace doxorubicin- hydrochloridu je v rozmezí 0, 4 až 1, 2 mg/ ml.
Myocet se podává ve formě intravenózní infuze trvající 1 hodinu.
Přípravek Myocet se nesmí podávat intramuskulárně ani subkutánně ani jako injekční bolus.
Pediatrické pacientky Bezpečnost ani účinnost přípravku Myocet u pediatrických pacientek (do věku 18 let) nebyla zatím stanovena.
Starší osoby Bezpečnost a účinnost přípravku Myocet byla posuzována u 61 pacientek ve věku ≥ 65 let s metastatickým karcinomem prsu.
Údaje z randomizovaných kontrolovaných klinických studií ukazují, že účinnost přípravku Myocet a bezpečnost jeho působení na srdce je u této populace srovnatelná s populací pacientek mladších 65 let.
2 Použití u pacientek s poruchou činnosti jater Vzhledem k tomu, že metabolismus a vylučování doxorubicinu se děje především hepatobiliární cestou, je třeba před zahájením léčby přípravkem Myocet a v jejím průběhu provádět hodnocení hepatobiliární činnosti.
Výcházejíc z omezených údajů u pacientek s metastázami jater je doporučováno snižovat původní dávku Myocetu a to dle následujíci tabulky
Testy funkce jater
dávka
Bilirubin < ULN a normálni AST Bilirubin < ULN a zvýšenéAST Bilirubin > ULN nebo < 50 μmol/ l Bilirubin > 50 μmol/ l
Standardní dávka 60 - 75mg/ m2 uvážit 25% snížení dávky 50% snížení dávky 75% snížení dávky
Myocet by neměl být podávan pacientkám s bilirubinem > 50 μmol/ l, protože doporučené dávkování je založeno hlavně na extrapolacích.
Snížení dávek s ohledem na další toxicity je uvedeno v bodě 4. 4.
Použití u pacientek s poruchou činnosti ledvin Doxorubicin se metabolizuje především v játrech a vylučuje se žlučí.
U pacientek trpících poruchou činnosti ledvin tedy není úprava dávkování nutná.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku( y), na primární roztoky nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Myelosuprese Léčba přípravkem Myocet způsobuje myelosupresi.
Přípravek Myocet by neměl být podáván osobám, u nichž je před dalším cyklem absolutní počet neutrofilů (ANC) nižší než 1 500 buněk/ μl nebo které mají méně trombocytů než 100 000/ μl.
Během léčby přípravkem Myocet musí být pacientka pod přísným hematologickým dohledem (včetně sledování počtů leukocytů a trombocytů a hemoglobinu).
Hematologická toxicita i jiné toxicity mohou vyžadovat snížené dávky nebo prodloužení intervalu mezi dávkami.
V průběhu léčby se doporučuje následná úprava dávkování, která by měla být aplikována současně na přípravek Myocet i na cyklofosfamid. V případě snížení dávky další dávkování určí ošetřující lékař.
Hematologická toxicita Stupeň
Nadir ANC (buňky/ μl)
Nadir trombocytů (buňky/ μl)
1 2 3
1500 – 1900 1000 – méně než 1500 500 – 999
75000 – 150000 50000 – méně než 75000 25000 – méně než 50000
Žádná Žádná Vyčkejte až ANC dosáhne 1500 a více a/ nebo počet trombocytů dosáhne 100000 a více, potom podávejte dávku sníženou o 25%
4
Méně než 500
Méně než 25000
Vyčkejte až ANC dosáhne 1500 a/ nebo počet trombocytů dosáhne 100000, potom podávejte dávku
Pokud se vlivem myelotoxicity léčba zpozdí o více než 35 dní od první dávky předchozího cyklu, je třeba zvážit ukončení léčby.
Mukositida Stupeň
Symptomy
1
Nebolestivé vředy, erytém či mírná bolestivost
Žádná
2
Bolestivý erytém, edémy nebo vředy, ale pacientka může jíst
Vyčkejte jeden týden, pokud se symptomy zlepší, pokračujte se 100% dávkou
3
Bolestivý erytém, edémy nebo vředy a pacientka nemůže jíst
Vyčkejte jeden týden, pokud se symptomy zlepší, podávejte dávku sníženou o 25%
4
Pacientka vyžaduje parenterální nebo enterální podporu
Vyčkejte jeden týden, pokud se symptomy zlepší, podávejte dávku sníženou o 50%
Snížení dávek přípravku Myocet v souvislosti s poruchami činnosti jater je uvedeno v bodě 4. 2.
Srdeční toxicita Doxorubicin a jiné antracykliny mohou vyvolat kardiotoxicitu.
Riziko toxicity se zvyšuje se zvyšujícími se kumulativními dávkami těchto léčivých přípravků a je vyšší u osob s kardiomyopatií či srdeční chorobou v anamnéze a u osob, které prodělaly ozařování mediastina.
Analýzy kardiotoxicity v klinických studiích prokázaly statisticky významné snížení výskytu srdečních příhod u pacientek léčených přípravkem Myocet ve srovnání s pacientkami léčenými konvenčním doxorubicinem ve stejných dávkách v mg.
Plný klinický význam těchto zjištění je v současné době nejasný.
Ve studii fáze III v kombinaci s cyklofosfamidem (CPA) porovnávající kombinaci Myocet (60 mg/ m2) + CPA (600 mg/ m2) s kombinací doxorubicin (60 mg/ m2) + CPA (600 mg/ m2) se u 6% pacientek užívajících kombinaci Myocet + CPA oproti 21% pacientek užívajících kombinaci doxorubicin + CPA projevilo výrazné snížení ejekční frakce levé komory (LVEF).
Ve studii fáze III porovnávající samostatně působící Myocet (75 mg/ m2) se samostatně působícím doxorubicinem (75 mg/ m2), se u 12% pacientek užívajících Myocet oproti 27% pacientek užívajících doxorubicin projevilo výrazné snížení LVEF.
Odpovídající údaje u městnavého srdečního selhání, jehož posouzení bylo méně přesné, činily 0% u kombinace Myocet + CPA oproti 3% u kombinace doxorubicin + CPA, a 2% u samostatně působícího přípravku Myocet oproti 8% u samostatně působícího doxorubicinu.
Medián celoživotní kumulativní dávky kombinace Myocet + CPA do srdeční příhody činil > 1260 mg/ m2 oproti 480 mg/ m2 pro doxorubicin kombinovaný s CPA.
Zkušenosti s podáváním přípravku Myocet pacientkám s anamnézou kardiovaskulárních chorob, např. infarktu myokardu během šesti měsíců před zahájením léčby, nejsou k dispozici.
U pacientek trpících poruchami srdeční činnosti je tedy třeba postupovat opatrně; Je nutné náležitě monitorovat srdeční funkce pacientek, léčených současně Myocetem a trastuzumabem, tak jak je popsáno níže.
Celková dávka přípravku Myocet by měla zohlednit i veškerou předchozí či souběžnou léčbu jinými kardiotoxickými látkami, včetně antracyklinů a antrachinonů.
Před zahájením léčby přípravkem Myocet se běžně doporučuje provést měření ejekční frakce levé komory (LVEF), a to buď MUGA skenem nebo echokardiografií.
Tyto metody by se měly také běžně používat v průběhu léčby přípravkem Myocet.
Vyhodnocení funkce levé komory se před každým dalším podáním přípravku Myocet považuje za povinné, jakmile pacientka přesáhne celoživotní 4 kumulativní dávku antracyklinu ve výši 550 mg/ m2 nebo kdykoliv se vyskytne podezření na kardiomyopatii.
Pokud se hodnota LVEF výrazně sníží oproti základní hodnotě, např. o více než 20 bodů na konečnou hodnotu převyšující 50% nebo o více než 10 bodů na konečnou hodnotu nižší než 50%, je třeba pečlivě zvážit přínosy pokračující léčby s ohledem na riziko vzniku nezvratného poškození srdce.
Měla by být ovšem zvážena možnost provedení definitivního vyšetření na poškození myokardu vlivem antracyklinů, a to endomyokardiální biopsie.
Všechny pacientky, které dostávají přípravek Myocet, by měly být pravidelně podrobovány také kontrolnímu EKG.
Přechodné změny v EKG, jako je snížení T- vlny, deprese ST segmentu a benigní arytmie se nepovažují za absolutní indikace pro ukončení léčby přípravkem Myocet.
Nicméně, snížení komplexu QRS je považováno za více průkaznou známku srdeční toxicity.
Městnavé srdeční selhání vlivem kardiomyopatie se může projevit náhle, a to i po přerušení léčby.
Reakce v místě vpichu Myocet by měl být považován za dráždivou látku a je třeba učinit opatření zabraňující vzniku extravazace.
Pokud dojde k extravazaci, je třeba infuzi okamžitě přerušit.
Na postiženou oblast lze na dobu přibližně 30 minut přiložit led.
Poté lze v infuzi přípravku Myocet pokračovat, ovšem do jiné žíly, než kde došlo k extravazaci.
Povšimněte si, že přípravek Myocet lze podávat do centrálních i periferních žil.
V klinickém programu se vyskytlo devět případů nežádoucí extravazace přípravku Myocet, ovšem v žádném případě nedošlo k vážnému poškození kůže, ulceraci, nebo nekróze.
Reakce související s podáním infuze Při rychlých infuzích byly hlášeny akutní reakce vyvolané lipozomálními infuzemi.
Mezi hlášené symptomy patřily návaly, dušnost, horečka, otoky v obličeji, bolesti hlavy, bolesti v zádech, zimnice, tlak na prsou a stažené hrdlo a/ nebo hypotenze.
Výskytu těchto akutních jevů lze zabránit podáváním infuze po dobu jedné hodiny.
Jiné Zvláštní opatření pro používání přípravku Myocet v kombinaci s jinými léčivými přípravky jsou uvedena v bodě 4. 5.
Účinnost a bezpečnost přípravku Myocet v adjuvatní terapii rakoviny prsu nebyly stanoveny.
Význam zřejmých rozdílů v tkáňové distribuci u přípravku Myocet a u konvenčního doxorubicinu nebyl osvětlen s ohledem na dlouhodobý protinádorový účinek.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Specifické studie kompatibility přípravku Myocet s jinými léky nebyly prováděny.
Je pravděpodobné, že přípravek Myocet bude interagovat s látkami, o nichž je známo, že interagují s konvenčním doxorubicinem.
Hladina doxorubicinu a jeho metabolitu doxorubicinolu v plasmě se může zvýšit, pokud se doxorubicin podává s cyklosporinem, verapamilem, paklitaxelem nebo jinými látkami, které inhibují P- glykoprotein (P- Gp).
Interakce s doxorubicinem byly dále hlášeny u streptozocinu, fenobarbitalu, fenytoinu a warfarinu.
Studie účinku přípravku Myocet na jiné látky také nejsou k dispozici.
Doxorubicin ovšem může umocnit toxicitu jiných antineoplastik.
Souběžná terapie jinými látkami, u nichž byla hlášena kardiotoxicita, nebo s látkami účinnými z kardiologického hlediska (např. antagonisty vápníku) může riziko kardiotoxicity zvýšit.
Souběžná terapie jinými lipozomálními látkami nebo látkami obsahujícími komplexy lipidů či intravenózní tukové emulze by mohly změnit farmakokinetický profil přípravku Myocet.
4. 6 Těhotenství a kojení
Vzhledem ke známým cytotoxickým, mutagenním a embryotoxickým vlastnostem doxorubicinu by přípravek Myocet neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ženy ve fertilním věku musí používat během léčby přípravkem Myocet a ještě šest měsíců po ukončení terapie účinnou antikoncepci.
Ženy, jimž je přípravek Myocet podáván, nesmějí kojit.
5 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Po podání přípravku Myocet byly hlášeny závratě.
Pacientky, které trpí tímto příznakem, by neměly řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinický program
Nežádoucí účinky (ADR) byly sledovány u 323 pacientek s metastázami rakoviny prsu ve třech randomizovaných studiích fáze III s Myocetem jako jediným lékem v kombinaci s cyklofosfamidem( CPA) a jsou zobrazeny v tabulce 1 jako souhrn údajů.
Léčebné cykly byly třítýdenní v každé studii a G- CSF byl použit u 38- 56% cyklů.
Tabulka 1 Nežádoucí účinky ze třech randomizovaných klinických studií fáze III lék Myocet jako samostatný lék a v kombinaci s cyklofosfamidem (CPA).
(n=323)
reakce1, 2
Infekce a infestace
Infekce
40 8
(všechny stupně) (stupeň ≥3)
Neutropenická horečka3
Poruchy krve a lymfatického
11 9
ANC ANC
< 500 & teplota > 38˚C 3, 4 > 500 & teplota > 38˚C 3, 4 Neutropenie
systému
94 64 6
< 2000/ µl < 500/ µl < 500/ µl n ≥ 7 dní Trombocytopenie
62 7
< 100, 000/ µl < 20, 000/ µl Anaemie
89 23 85 15
< 11 g/ dl < 8 g/ dl Nauzea/ zvracení (všechny stupně) (stupeň ≥3)
Stomatitis/ Mucositis
44 6
(všechny stupně) (stupeň ≥3) Diarrhoea
26 2
(všechny stupně) (stupeň≥3)
Poruchy kožní a podkožní tkáně
86
Alopecie - výrazná Kožní toxicity
(napr. vyrážky, suchá koža)
11 0
(všechny stupně (stupeň ≥3)
Únava/ Neklid/ Slabost
49 7
(vsechny stupně) (stupeň ≥3)
1
7 0
(všechny stupně) (stupeň ≥3)
Výskyt nežádoucí reakce, která je považována jako za nejméně vztahujíci se se sloučených klinických pokusů cca 323 pacientů, kteří užívali medicinální výrobek 2 všechny nežádoucí reakce byly zaraženy dle frekvence v rámci každé kategórie systémových orgánů 3 s IV antibiotikami a / nebo hospitalizace 4 absolutní počet neutrofilů( ANC)
Nasledovní nežádoucí reakce klinicky zodpovídají stupni 3 / 4 s výskytem < 5% bylo zachyceno v průběhu klinických pokusů s 948 pacientami se solidními tumory.
Pacienti AIDS s Kaposiho sarkomem nebyli zahrnuti.
Výskyt méně než 5% (stupeň 3 nebo 4, s možnou, pravdepodobnou, nebo jistou souvislostí):
Infekce a infestace: horečka, herpes zoster, infekce v místě vpichu injekci, sepse
Poruchy krve a lymfatického systému: leukopenie, lymfopenie, neutropenická sepse, purpura
Poruchy metabolismu a výživy: anorexie, dehydratace, hypokalémie, hyperglykémie
Psychiatrické poruchy: agitovanost
Poruchy nervového systému: abnormální chůze, dysfonie, insomnie, somnolence
Srdeční poruchy: arytmie, kardiomyopatie, městnavé srdeční selhání, perikardiální výpotek
Cévní poruchy: návaly horka, hypotenze
Respirační, hrudní a mediastinální poruchy: bolesti na hrudi, dyspnoe, epistaxe, hemoptýza, faryngitída, pleurální výpotek, pneumonitída
Gastrointestinální poruchy: zácpa, žaludeční vřed, ezofagitida
Poruchy hepato biliárni: zvýšené jaterní transaminázy, zvýšená alkalická fosfatázá, zvýšení sérového bilirubinu, žloutenka
Poruchy muskuloskeletálni, pojivové tkáně a poruchy kostí: bolesti zad, oslabení svalů, myalgie
Poruchy kožní a podkožní tkáně: folikulitída, poruchy nehtů, svědění
Poruchy renální a poruchy močovích cest: hemoragická cystitída, oligurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání: závrať, bolesti hlavy, reakce v místě vpichu, bolesti, rigor, úbytek na hmotnosti
Postmarketingové
Relevantní nežádoucí účinky získané z postmarketingového sledování jsou tabulovány v tabulce 2
7 Tabulka 2:
Nežádoucí účinky získané s postmarketingového průzkumu (údaje za 4. 5 roky).
Třída orgánových systémů
Nežádoucí účinky
Poruchy krvne a lymfatického systému
Pancytopenie
4. 9
Akutní předávkování přípravkem Myocet zhorší toxické nežádoucí účinky.
Léčba akutního předávkování by se měla zaměřit na podpůrnou léčbu předpokládané toxicity a může zahrnovat hospitalizaci, antibiotika, transfúze trombocytů a granulocytů a symptomatickou léčbu mukositidy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Cytotoxické látky (antracykliny a příbuzné látky), ATC kód:
L01DB01
Léčivou látkou přípravku Myocet je doxorubicin- hydrochlorid.
Doxorubicin může působit protinádorově a toxicky prostřednictvím mnoha mechanismů, včetně inhibice topoizomerázy II, interkalace s polymerázami DNA a RNA, tvorby volných radikálů a vazby k membránám.
Bylo zjištěno, že ve srovnání s konvenčním doxorubicinem není doxorubicin enkapsulovaný do lipozomů aktivnější in vitro v buněčných liniích rezistentních vůči doxorubicinu.
U zvířat doxorubicin enkapsulovaný do lipozomů snižoval, ve srovnání s konvenčním doxorubicinem, distribuci v srdci a ve sliznici gastrointestinálního traktu, přičemž protinádorový účinek zůstával u experimentálních tumorů zachován.
Kombinace Myocet (60 mg/ m2) + CPA (600 mg/ m2) byla porovnávána s kombinací konvenční doxorubicin + CPA (ve stejných dávkách) a kombinace Myocet (75 mg/ m2) + CPA (600 mg/ m2) byla porovnávána s kombinací epirubicin + CPA (ve stejných dávkách).
Ve třetí studii byla porovnávána monoterapie přípravkem Myocet (75 mg/ m2) s monoterapií konvenčním doxorubicinem (ve stejných dávkách).
Poznatky vztahující se k procentu odpovědi tumoru na přípravky a přežití bez progrese onemocnění (PFS) jsou uvedeny v tabulce 3.
Tabulka 3 Shrnutí protinádorový účinnosti ve studiích kombinované terapie a v monoterapii
Myocet/ CPA Dox 60/ CPA Myocet/ CPA (60/ 600 (60/ 600 (75/ 600
Epi/ CPA (75/ 600
Dox mg/ m2)
mg/ m2) mg/ m2) mg/ m2) mg/ m2)
(n=108)
(n=116)
Procento odpovědi
(n=142)
(n=155)
tumoru na přípravky
43%
43%
46%
39%
26%
26%
Relativní riziko
1, 01
1, 19
1, 00
(95% konf. int.)
(0, 78- 1, 31)
(0, 83- 1, 72)
(0, 64- 1, 56)
Medián PFS (měsíce) a
5, 1
5, 5
7, 7
5, 6
2, 9
0, 87
(95% konf. int.)
(0, 80- 1, 34)
(1, 06- 2, 20)
(0, 66- 1, 16)
Zkratky:
PFS – přežití bez progrese; Dox - doxorubicin; Epi - epirubicin; Relativní riziko – jako reference použit srovnávací přípravek; Poměr rizika – jako reference použit přípravek Myocet a Sekundární cílový parametr
8 5. 2 Farmakokinetické vlastnosti
Farmakokinetika celkového doxorubicinu v plasmě u pacientek, jimž byl podáván přípravek Myocet, vykazuje vysoký stupeň variability mezi pacientkami.
Obecně ovšem platí, že celková hladina doxorubicinu v plasmě je u přípravku Myocet výrazně vyšší než u konvenčního doxorubicinu, přičemž údaje poukazují na to, že vrcholová hladina volného (tj. nikoliv enkapsulovaného do lipozomů) doxorubicinu je u přípravku Myocet nižší než u konvenčního doxorubicinu.
Dostupné farmakokinetické údaje neumožňují vyvozovat závěry v otázce vztahu mezi hladinou celkového/ volného doxorubicinu v plasmě a jeho vlivu na účinnost/ bezpečnost přípravku Myocet.
Clearance celkového doxorubicinu činila 5, 1 ± 4, 8 l/ h a distribuční objem v ustáleném stavu (Vd) činil 56, 6 ± 61, 5 l, zatímco po podání konvenčního doxorubicinu byla clearance 46, 7 ± 9, 6 l/ h a Vd 1451 ± 258 l.
Hlavní metabolit doxorubicinu v krevním oběhu, doxorubicinol, se tvoří prostřednictvím reduktázy aldóz a ketóz.
Vrcholové hladiny doxorubicinolu v plasmě je dosaženo u přípravku Myocet později než u konvenčního doxorubicinu.
Farmakokinetika přípravku Myocet nebyla speciálně studována u pacientek s poruchami ledvin.
Je známo, že doxorubicin je eliminován především játry.
Snížení dávky Myocetu se ukázalo vhodné u pacientů s narušenou hepatickou funkcí (viz bod 4. 2 co se týče doporučení dávkování).
Bylo prokázáno, že látky, které inhibují P- glykoprotein (P- Gp), mění dispozici doxorubicinu a doxorubicinolu (viz též bod 4. 5).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie genotoxicity, kancerogenního potenciálu a reprodukční toxicity přípravku Myocet nebyly provedeny, ale je známo, že doxorubicin je mutagenní i kancerogenní a může být i zdrojem reprodukční toxicity.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Myocet doxorubicin HCl laktóza
Myocet lipozomy • vaječný fosfatidylcholin • cholesterol • kyselina citrónová • hydroxid sodný • voda na injekci
Myocet pufr • uhličitan sodný • voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
18 měsíců
9 Chemická a fyzikální stabilita přípravku po rekonstituci byla prokázána až do 8 hodin při 25°C a až do 5 dnů při 2°C – 8οC.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, přechází odpovědnost za dobu a podmínky uchovávání přípravku na uživatele; v běžném případě by neměl být překročen limit 24 hodin při 2οC – 8οC, pokud nebyly rekonstituce a naředění provedeny za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávání v chladničce (2ºC – 8ºC).
6. 5 Druh obalu a velikost balení
Přípravek Myocet se dodává v krabičkách obsahujících dvě soupravy všech tří složek přípravku.
V balení není zahrnut 0, 9% injekční roztok chloridu sodného, který je potřebný pro rozpuštění doxorubicinu HCl.
Myocet doxorubicin HCl Skleněné injekční lahvičky typu I obsahující 50 mg doxorubicin- hydrochloridu jako lyofilizovaný prášek, uzavřené šedými zátkami z butylové pryže a oranžovými hliníkovými flip- off těsnicími uzávěry.
Myocet lipozomy Úzké injekční lahvičky typu I z SiO2 skla obsahující nejméně 1, 9 ml lipozomů, uzavřené silikonizovanými šedými zátkami a zelenými hliníkovými flip- off těsnicími uzávěry.
Myocet pufr Skleněné injekční lahvičky obsahující minimálně 3 ml pufru uzavřené silikonizovanými šedými zátkami a modrými hliníkovými flip- off těsnicími uzávěry.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příprava léčivého přípravku Myocet PŘI MANIPULACI S PŘÍPRAVKEM MYOCET MUSÍ BÝT PŘÍSNĚ DODRŽOVÁNY ASEPTICKÉ POSTUPY, NEBOť PŘÍPRAVEK NEOBSAHUJE ŽÁDNOU KONZERVAČNÍ LÁTKU.
Při manipulaci s přípravkem Myocet a při jeho přípravě je třeba zvýšené opatrnosti.
Je nutné používat rukavice.
Krok 1.
Příprava Lze využít dva různé postupy zahřívání: pomocí ohřívače Techne DB- 3 Dri Block nebo ve vodní lázni: • Zapněte ohřívač Techne DB- 3 Dri Block a nastavte teplotu na 75- 76°C.
Ověřte nastavenou teplotu kontrolou teploměru (teploměrů) v každém vstupu topného bloku. • Pokud používáte vodní lázeň, zapněte ji a vyrovnejte teplotu na 58°C (55- 60°C).
Ověřte nastavenou teplotu kontrolou teploměru.
Ačkoliv je nastavení teploty vodní lázně a ohřívače odlišné, teplota obsahu injekční lahvičky se pohybuje ve stejném rozmezí (55- 60°C)).
Vyjměte krabičku obsahující složky přípravku Myocet z chladničky.
Krok 2.
Proveďte rekonstituci doxorubicinu HCl • Natáhněte 20 ml injekčního roztoku chloridu sodného (0, 9%), bez obsahu konzervačních látek, (není součástí balení), a vpíchněte do každého Myocet doxorubicin HCl, který je určen k přípravě.
Krok 3.
Zahřejte ve vodní lázni nebo suchým teplem v topném bloku • Zahřívejte injekční lahvičku obsahující rekonstituovaný Myocet doxorubicin HCl v ohřívači Techne DB- 3 Dri Block po dobu 10 minut (nezahřívejte déle než 15 minut), při teplotě snímané teploměrem v topném bloku v rozmezí 75- 76°C.
Pokud používáte vodní lázeň, zahřívejte injekční lahvičku obsahující Myocet doxorubicin HCl po dobu 10 minut (nezahřívejte déle než 15 minut), při teplotě snímané teploměrem v rozmezí 55- 60°C. • V průběhu zahřívání přistupte ke kroku 4.
Krok 4.
Upravte pH lipozomů • Natáhněte 1, 9 ml Myocet lipozomů.
Vpíchněte do injekční lahvičky obsahující Myocet pufr, aby došlo k úpravě pH lipozomů.
Vzrůstající tlak může vyvolat nutnost odvzdušnění. • Dobře protřepejte.
Krok 5.
Přidejte lipozomy s upraveným pH k doxorubicinu • Pomocí injekční stříkačky natáhněte z injekční lahvičky obsahující Myocet pufr celý obsah lipozomů s upraveným pH. • Vyjměte injekční lahvičku obsahující rekonstituovaný Myocet doxorubicin HCl z vodní lázně či z topného bloku pro zahřívání suchým teplem.
INTENZIVNĚ PROTŘEPEJTE.
Opatrně zasuňte bezpečnostní tlakový ventil opatřený hydrofobním filtrem.
Potom IHNED (do dvou minut) vstříkněte lipozomy s upraveným pH do injekční lahvičky obsahující rekonstituovaný Myocet doxorubicin HCl.
Odstraňte bezpečnostní tlakový ventil. • INTENZIVNĚ PROTŘEPEJTE. • PŘED POUŽITÍM VYČKEJTE MINIMÁLNĚ 10 MINUT, PŘÍPRAVEK PŘITOM UCHOVÁVEJTE V POKOJOVÉ TEPLOTĚ.
Ohřívač Techne DB- 3 Dri Block je plně validován pro použití při konstituci přípravku Myocet.
Je třeba použít tři vložené bloky, každý se dvěma otvory 43, 7 mm.
Aby byla zajištěna správná teplota, doporučuje se použití 35mm ponorného teploměru.
Výsledný rekonstituovaný přípravek Myocet obsahuje 50 mg doxorubicinu- hydrochloridu/ 25 ml lipozomální disperze (2 mg/ ml).
Po rekonstituci je třeba přípravek dále naředit 0, 9% (w/ v) injekčním roztokem chloridu sodného nebo 5% (w/ v) injekčním roztokem glukózy na konečný objem 40 – 120 ml na 50 mg rekonstituovaného přípravku Myocet, takže je dosaženo konečné koncentrace doxorubicinu 0, 4 až 1, 2 mg/ ml.
Konstituovaná infuzní lipozomální disperze obsahující doxorubicin enkapsulovaný v lipozomech by měla být červeně oranžová, neprůhledná a homogenní.
Veškeré parenterální roztoky musí být před podáním podrobeny vizuální kontrole, aby se zjistilo, zda neobsahují částice či nežádoucí zbarvení.
Pokud zjistíte přítomnost cizorodých částic, přípravek nepoužívejte.
Správná likvidace přípravku Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francie
11 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 141/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
13- 07- 2000/ 13- 07- 2005
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
St Mary’ s Pharmaceutical Unit Quadrant Centre Cardiff Business Park, Llanishan, Cardiff, Wales CF14 5RA Velká Británie
GP- Pharm Poligon Industrial Els Vinyets – Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Saint Quinti de Mediona (Barcelona) Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2)
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
Pokud CHMP nestanoví jinak, bude po prodloužení registračního rozhodnutí držitel rozhodnutí o registraci ročne předkládat periodickou zprávu o bezpečnosti (PSURs)..
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Karton obsahujíci 2 sady se 3 ampulkami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Myocet 50 mg prášek a primární roztoky pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze Lipozomální doxorubicin
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50 mg doxorubicini hydrochloridum
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Myocet doxorubicin HCl laktóza
Myocet lipozomy vaječný fosfatidylcholin, cholesterol, kyselina citrónová, hydroxid sodný, voda na injekci
Myocet pufr uhličitan sodný, voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Prášek a primární roztoky pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze
Obsah krabičky:
2 soupravy, každá obsahující:
1 injekční lahvičku Myocet doxorubicin HCl 1 injekční lahvičku Myocet lipozomy 1 injekční lahvičku Myocet pufr
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání po rekonstituci a naředění.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
17 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Určeno pouze pro jedno použití.
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2o – 8oC)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Cytotoxické.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francie
12.
MARKETINGOVÉ REGISTRAČNI ČISLO/ ČÍSLA
EU/ 1/ 00/ 141/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU JEDNÉ SOUPRAVY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Myocet 50 mg prášek a primární roztoky pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze Lipozomální doxorubicin
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50 mg doxorubicini hydrochloridum
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Myocet doxorubicin HCl laktóza
Myocet lipozomy vaječný fosfatidylcholin, cholesterol, kyselina citrónová, hydroxid sodný, voda na injekci
Myocet pufr uhličitan sodný, voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Prášek a primární roztoky pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze
Obsah krabičky:
1 injekční lahvička Myocet doxorubicin HCl 1 injekční lahvička Myocet lipozomy 1 injekční lahvička Myocet pufr
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání po rekonstituci a naředění.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
19 Určeno pouze pro jedno použití.
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2ºC – 8ºC).
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Cytotoxické.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francie
12.
MARKETINGOVÉ REGISTRACNI ČISLO/ ČÍSLA
EU/ 1/ 00/ 141/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
MYOCET DOXORUBICIN HCL / INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Myocet doxorubicin HCl Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
50 mg
21 PŘELEPKA/ ODTRHOVACÍ ČÁST ŠTÍTKU PRO OZNAČENÍ INJEKČNÍ LAHVIČKY MYOCET DOXORUBICIN HCL OBSAHUJÍCÍ REKONSTITUOVANÝ KONEČNÝ KONCENTRÁT PRO PŘÍPRAVU INFUZNÍ DISPERZE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Myocet 50 mg koncentrát pro přípravu infuzní disperze Lipozomální doxorubicin
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
Připravil( a):
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
MYOCET LIPOZOMY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Myocet lipozomy
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1, 9 ml
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
MYOCET PUFR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Myocet pufr
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
24 B.
PŘÍBALOVÁ INFORMACE
INFORMACE PRO UŽIVATELE Myocet 50 mg prášek a primární roztoky pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze Doxorubicini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a
to i tehdy, má- li stejné příznaky jako vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek Myocet a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Myocet používat 3.
Jak se přípravek Myocet používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Myocet uchovávat 6 Další informace
1.
CO JE PŘÍPRAVEK MYOCET A K ČEMU SE POUŽÍVÁ
Myocet sestává z prášku a primárních roztoků pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze a dodává se jako souprava tří injekčních lahviček:
Myocet doxorubicin HCl, Myocet lipozomy a Myocet pufr.
Léčivá látka má formu lyofilizovaného prášku určeného pro jedno použití.
Po smísení obsahu injekčních lahviček je výsledná lipozomální disperze červeně oranžová a neprůhledná.
Myocet se dodává v krabičkách obsahujících dvě soupravy tří složek přípravku.
Myocet je přípravek protinádorové látky doxorubicin, která je uzavřena do mikroskopických tukových částic nazývaných lipozomy.
Doxorubicin spadá do skupiny protinádorových léků zvaných antracykliny.
Poškozuje nádorové buňky.
Myocet, v kombinaci s cyklofosfamidem, se používá pro primární léčbu metastatického karcinomu prsu u žen.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK MYOCET POUŽÍVAT
Upozorněte svého lékaře, jestliže: • jste přecitlivělá (alergická) na doxorubicin nebo na kteroukoliv další složku přípravku Myocet, • jste těhotná nebo se domníváte, že jste těhotná, nebo kojíte, • máte v anamnéze kardiovaskulární onemocnění (např. infarkty, srdeční selhání nebo dlouhodobě vysoký krevní tlak). • máte problémy s játry
Neužívejte přípravek Myocet, jestliže: • jste přecitlivělá (alergická) na doxorubicin nebo na kteroukoliv další složku přípravku Myocet.
Doxorubicin může vyvolávat poruchy krve nebo srdeční obtíže; bude tedy prováděna pečlivá kontrola.
Doxorubicin je dráždivá látka a při podávání infuze přípravku Myocet je třeba dbát zvýšené opatrnosti.
Pokud přípravek Myocet vytéká v místě infuze do kůže a okolní tkáně, je třeba infuzi ihned přerušit a na postiženou oblast přiložit led, a to na dobu 30 minut.
Infuze přípravku Myocet se pak aplikuje do jiné žíly.
Myocet může vyvolávat nežádoucí účinky související s infuzí, jako např. návaly, horečku, zimnici, bolesti hlavy a bolesti zad.
Těmto příznakům lze předejít prodloužením doby, po niž je infuze podávána.
Nejsou známy žádné interakce s jídlem a pitím.
Před zahájením léčby tímto přípravkem upozorněte svého lékaře nebo lékárníka, jestliže jste těhotná nebo se domníváte, že jste těhotná, nebo kojíte.
Ženy, které se léčí přípravkem Myocet, nesmějí kojit.
Ženy ve fertilním věku musí používat během léčby přípravkem Myocet a ještě 6 měsíců po ukončení terapie účinnou antikoncepci.
Po podání přípravku Myocet byly hlášeny závratě.
Pokud se vám točí hlava nebo se cítíte nejistě, neřiďte dopravní prostředky a neobsluhujte žádné přístroje nebo stroje.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Myocet může interagovat s látkami, u nichž je známo vzájemné působení s doxorubicinem.
Mezi takové látky patří cyklosporin, fenobarbital, streptozocin, fenytoin a warfarin.
3.
JAK SE PŘÍPRAVEK MYOCET POUŽÍVÁ
Dávka přípravku Myocet bude vypočtena podle plochy povrchu vašeho těla.
Pokud se přípravek Myocet podává v kombinaci s cyklofosfamidem, činí obecně doporučovaná dávka 60- 75 mg/ m2.
Lékař přesně určí jakou dávku potřebujete, a to na základě vaší individuální situace, nebo může rozhodnot, že dávku sníži.
Přípravek Myocet podává zdravotnický pracovník ve formě nitrožilní infuze, a to po rekonstituci jednotlivých injekčních lahviček a po naředění.
Infuze bude podávána v jednom dni, každé tři týdny.
Počet infuzí bude záviset na okolnostech vašeho onemocnění nebo reakci na podaný lék.
Léčbu přípravkem Myocet lze opakovat.
Léčba obvykle trvá přibližně 3 až 6 měsíců.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Myocet nežádoucí účinky.
Velmi běžné vedlejší účinky jsou krvní poruchy, kde snížené hladiny určitých krvních buněk mohou způsobit: • sníženou rezistenci vůči infekcím, nebo teplota, • bolest v ústech a krku, vředy v ústech, • Zvýšená tvorba modřin,
27
•
Únava, nedostatek energie, točení hlavy.
Lékař bude pravidelne monitorovat vaší krev na zjištění všech účinků a rozhodne, jestli je nutno zavést specifické léčení.
Další velice běžné projevy můžou zahrnovat: • průjem, zvracení a pocity zvracení, • Ztráta vlasů.
Jiné méně běžné nežádoucí účinky jsou: • Dušnost a oteklé kotníky z důvodu srdečního selhání, nepravidelný srdeční rytmus, nízké hladiny draslíku v krvi (projevuje se slabostí a křečmi), • Problémy s dýcháním, kašel, bolest na hrudi a mdloby,, vykašlávání krve, • Otékání, zčervenání pokožky a vytváření puchýřů v míste vpichu, • Bolesti žaludku z otevřeného vředu na vnitřní stěně žaludku, gastrický vřed, bolest a otoky jícnu, • Horečka a studený pot (pneumonitis, plus problémy s dýchaním a kašel), oslabení svalů a bolesti, • Žloutnutí pokožky a/ nebo očí říka se tomu taky žloutenka, • Změna ve frekvenci močení, bolestivé močení a krev v moči, • Zácpa, pocit žízně a ztráta apetítu, • Kožní problémy taky svědení pokožky, citlivé a oteklé oblasti u kořínků vlasů a poruchy nehtů, • Abnormální způsob chůze, • Potíže s řečí, • Bolesti zad, • Krvácení z nosu, • Nervozita, • Ospalost nebo malátnost a občas nespavost.
V průběhu infuze v nemocnici můžete mít alergickou reakcii a můžete zaznamenat následující příznaky:
• • • • •
dušnost, • Svírání na hrudi a v krku, • horečky a pocity studena, • Otoky tváře, • malátnost, •
točení hlavy, únava, bolesti hlavy, bolesti zad, zrudnutí.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK MYOCET UCHOVÁVAT
Uchovávat mimo dosahu dětí
Uchovávat v chladničce 2ºC – 8 ºC
Z mikrobiologického pohledu je nutno přípravek použít okamžite.
Pokud není přípravek použit okamžitě, je doba a podmínky uchovávání v odpovědnosti uživatele, a nemá být delší než 24 hodín při teplotě 2 °C až 8 °C pokud rekonstituce a rozpuštění neproběhly v kontrolovaných a validovaných aseptických podmínkach
Nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a na krabičce.
28 Nepoužívejte Myocet jestli si všimnete, že přípravek je zbarven, vysrážen, nebo si všimnete jiné výrazné změny.
6.
DALŠÍ INFORMACE
Co přípravek Myocet obsahuje:
Myocet 50 mg prášek a primární roztoky pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze
Účinnou látkou je doxorubicin HCL, 50mg Ostatní složky jsou laktóza (lahvička s Myocet doxorubixinem HCL), vaječný fosfatidylcholin, cholesterol, citronová kyselina, hydroxid sodný a voda na injeki (lahvička s Myocet lipozómy), uhličitan sodný a voda na injekci (lahvička s Myocet pufrem)
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci je:
Cephalon Europe 5 Rue Charles Matigny 94700 Maisons Alfort Francie
Výrobcem je:
St Mary´s Pharmaceutical Unit Quadrant Centre Cardiff Business Park Llanishan Cardiff Wales CF14 5RA Velká Británie
GP- Pharm Poligon Industrial Els Vinyets – Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Sant Quinti de Mediona (Barcelona) Španělsko
29 < ---------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
NÁVOD NA PŘÍPRAVU
Myocet 50 mg prášek a primární roztoky pro přípravu koncentrátu určeného pro přípravu infuzní lipozomální disperze Lipozomální doxorubicin
Je důležité, abyste si přečetl( a) celý tento návod předtím, než budete tento léčivý přípravek připravovat.
1.
ÚPRAVA BALENÍ
Přípravek Myocet se dodává jako souprava tří injekčních lahviček:
(1) Myocet doxorubicin HCl, (2) Myocet lipozomy a (3) Myocet pufr.
Kromě těchto tří složek budete pro rekonstituci doxorubicinu HCl dále potřebovat injekční roztok chloridu sodného, 0, 9% (w/ v).
Myocet musí být před podáním rekonstituován.
2.
DOPORUČENÍ K BEZPEČNÉMU ZACHÁZENÍ S PŘÍPRAVKEM
Je třeba dodržovat běžné postupy vztahující se na zacházení s protinádorovými léčivými přípravky a jejich likvidaci, a to zejména tyto:
• Pracovníci by měli být vyškoleni v rekonstituci léčivého přípravku. • S přípravkem by neměly manipulovat pracovnice, které jsou těhotné. • Pracovníci, kteří manipulují s tímto léčivým přípravkem během rekonstituce, by měli být vybaveni ochranným oděvem, včetně roušek, ochranných brýlí a rukavic. • Veškeré předměty používané při podání anebo čistění, a to včetně rukavic, by měly být umístěny v odpadních kontejnerech určených pro vysoce rizikový odpad určený ke spalování za vysokých teplot.
Tekutý odpad lze spláchnout pomocí velkého množství vody. • Pokud dojde k náhodnému kontaktu s pokožkou či očima, je třeba postižené místo neprodleně opláchnout/ vypláchnout velkým množstvím vody.
3.
PŘÍPRAVA NA INTRAVENÓZNÍ PODÁNÍ
Při manipulaci s přípravkem Myocet musí být dodržovány přísně aseptické postupy, neboť přípravek neobsahuje žádnou konzervační látku.
3. 1 Příprava léčivého přípravku Myocet
Krok 1.
Příprava Lze využít dva různé postupy zahřívání: pomocí ohřívače Techne DB- 3 Dri Block nebo ve vodní lázni: • Zapněte ohřívač Techne DB- 3 Dri Block a nastavte teplotu na 75- 76°C.
Ověřte nastavenou teplotu kontrolou teploměru (teploměrů) v každém vstupu topného bloku. • Pokud používáte vodní lázeň, zapněte ji a vyrovnejte teplotu na 58°C (55- 60°C).
Ověřte nastavenou teplotu kontrolou teploměru.
Ačkoliv je nastavení teploty vodní lázně a ohřívače odlišné, teplota obsahu injekční lahvičky se pohybuje ve stejném rozmezí (55- 60°C)).
Vyjměte krabičku obsahující složky přípravku Myocet z chladničky.
30 Krok 2.
Proveďte rekonstituci doxorubicinu HCl • Natáhněte 20 ml injekčního roztoku chloridu sodného (0, 9%), bez obsahu konzervačních látek, (není součástí balení), a vpíchněte do každého Myocet doxorubicin HCl, který je určen k přípravě. • V obrácené poloze řádně protřepejte, aby se doxorubicin úplně rozpustil.
Krok 3.
Zahřejte ve vodní lázni nebo suchým teplem v topném bloku • Zahřívejte injekční lahvičku obsahující rekonstituovaný Myocet doxorubicin HCl v ohřívači Techne DB- 3 Dri Block po dobu 10 minut (nezahřívejte déle než 15 minut), při teplotě snímané teploměrem v topném bloku v rozmezí 75- 76°C. • Pokud používáte vodní lázeň, zahřívejte injekční lahvičku obsahující Myocet doxorubicin HCl po dobu 10 minut (nezahřívejte déle než 15 minut), při teplotě snímané teploměrem v rozmezí 55 - 60°C. • V průběhu zahřívání přistupte ke kroku 4.
Krok 4.
Upravte pH lipozomů • Natáhněte 1, 9 ml Myocet lipozomů.
Vpíchněte do injekční lahvičky obsahující Myocet pufr, aby došlo k úpravě pH lipozomů.
Vzrůstající tlak může vyvolat nutnost odvzdušnění. • Dobře protřepejte.
Krok 5.
Přidejte lipozomy s upraveným pH k doxorubicinu • Pomocí injekční stříkačky natáhněte z injekční lahvičky obsahující Myocet pufr celý obsah lipozomů s upraveným pH. • Vyjměte injekční lahvičku obsahující rekonstituovaný Myocet doxorubicin HCl z vodní lázně či z topného bloku pro zahřívání suchým teplem.
INTENZIVNĚ PROTŘEPEJTE.
Opatrně zasuňte bezpečnostní tlakový ventil opatřený hydrofobním filtrem.
Potom IHNED (do dvou minut) vstříkněte lipozomy s upraveným pH do injekční lahvičky obsahující rekonstituovaný Myocet doxorubicin HCl.
Odstraňte bezpečnostní tlakový ventil. • INTENZIVNĚ PROTŘEPEJTE. • PŘED POUŽITÍM VYČKEJTE MINIMÁLNĚ 10 MINUT, PŘÍPRAVEK PŘITOM UCHOVÁVEJTE V POKOJOVÉ TEPLOTĚ.
Ohřívač Techne DB- 3 Dri Block je plně validován pro použití při konstituci přípravku Myocet.
Je třeba použít tři vložené bloky, každý se dvěma otvory 43, 7 mm.
Aby byla zajištěna správná teplota, doporučuje se použití 35mm ponorného teploměru.
Výsledný rekonstituovaný přípravek Myocet obsahuje 50 mg doxorubicin- hydrochloridu/ 25 ml koncentrátu určeného pro přípravu infuzní lipozomální disperze (2 mg/ ml).
Po rekonstituci je třeba přípravek dále naředit 0, 9% (w/ v) injekčním roztokem chloridu sodného nebo 5% (w/ v) injekčním roztokem glukózy na konečný objem 40 – 120 ml na 50 mg rekonstituovaného přípravku Myocet, takže je dosaženo konečné koncentrace doxorubicinu 0, 4 až 1, 2 mg/ ml.
Konstituovaná infuzní lipozomální disperze obsahující doxorubicin enkapsulovaný v lipozomech by měla být červeně oranžová, neprůhledná a homogenní.
Veškeré parenterální léčivé přípravky musí být před podáním podrobeny vizuální kontrole, aby se zjistilo, zda neobsahují částice či nežádoucí zbarvení.
Pokud zjistíte přítomnost cizorodých částic, přípravek nepoužívejte.
Bylo prokázáno, že po rekonstituci přípravek Myocet vykazuje chemickou a fyzikální stabilitu až 8 hodin, je- li uchováván za pokojové teploty, případně až 5 dní, je- li uchováván v chladničce (2- 8οC).
Z mikrobiologického hlediska by měl být přípravek použit okamžitě.
Pokud nebude použit okamžitě, přechází odpovědnost za dobu a podmínky uchovávání používaného přípravku na uživatele; v běžném případě by neměl být překročen limit 24 hodin při 2οC – 8οC, pokud ovšem nebyly rekonstituce a naředění provedeny za kontrolovaných a validovaných aseptických podmínek.
Přípravek Myocet se podává formou intravenózní infuze trvající 1 hodinu.
31 Pozor:
European Medicines Agency
EMEA/ H/ C/ 636
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MYOZYME
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka..
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Myozyme?
Myozyme je bílý prášek v lahvičce, který slouží jako koncentrát pro přípravu infuzního roztoku.
Účinnou látkou přípravku je alglucosidasum alfa.
Na co se přípravek Myozyme používá?
Přípravek Myozyme je určen k léčbě pacientů, kteří trpí Pompeho nemocí, což je vzácné dědičné onemocnění.
Pacienti s tímto onemocněním nemají dostatek enzymu označovaného jako alfa - glukosidáza.
Tento enzym za normálního stavu štěpí glykogen (uhlohydrát) na glukózu.
Pokud tento enzym není v těle přítomen, glykogen se hromadí v určitých tkáních, zejména srdci a svalové tkání (včetně bránice, hlavního svalu dýchacícho ústrojí, který se nachází pod plícemi).
Postupné hromadění glykogenu má za následek širokou škálu příznaků a symptomů, včetně zvětšeného srdce, dýchacích potíží a svalové slabosti.
Tato nemoc může být vrozená, objevit se však může i později (opožděný nástup onemocnění, juvenilní/ adultní forma nemoci).
U této juvenilní/ adultní formy nemoci prozatím nebyl prokázán pozitivní přínos přípravku Myozyme.
Alfa- glukosidáza byla 14. února 2001 označena jako léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Myozyme používá?
Léčba přípravkem Myozyme by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou pacientů s Pompeho nemocí nebo jiných dědičných onemocnění tohoto typu.
Přípravek Myozyme se používá ve formě nitrožilní infuze podávané jednou za dva týdny v koncentraci 20 mg na 1 kg tělesné hmotnosti.
Doporučuje se začít podávat infuzi počáteční rychlostí 1 mg/ kg/ hod a postupně dávkování každých 30 minut zvyšovat o 2 mg/ kg/ hod až po dosažení maximální rychlosti 7 mg/ kg/ hod.
Přípravek Myozyme mohou užívat děti, dospívající, dospělí i starší pacienti.
Jak přípravek Myozyme působí?
Podávání přípravku Myozyme je substituční enzymová léčba.
Substituční enzymová léčba dodává pacientům enzym, který jim chybí.
Přípravek Myozyme je vyvinut tak, aby nahrazoval lidský enzym alfa- glukosidázu, který osoby trpící Pompeho nemocí postrádají.
Aktivní složka přípravku Myozyme, alglukosidáza alfa, je kopií lidského enzymu a vyrábí se metodou známou jako „ technologie rekombinantní DNA “: enzym je vyroben buňkou, které byl dodán gen (DNA), který jí umožňuje
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged produkovat enzym.
Jak byl přípravek Myozyme zkoumán?
Byly předloženy dvě hlavní studie, které zkoumaly celkem 39 kojenců a malých dětí s infantilní formou Pompeho nemoci.
Účinek přípravku Myozyme byl srovnáván s pacienty s Pompeho nemocí, kteří nepodstoupili léčbu a neúčastnili se studií (anamnestická srovnávací skupina).
Předmětem těchto studií bylo měření doby do úmrtí nebo do okamžiku, kdy u pacienta vyvstala nutnost použít ventilátor.
Další studie se zaměřily na účinky přípravku Myozyme u 15 pacientů s juvenilní/ adultní formou nemoci.
Jaký přínos přípravku Myozyme byl prokázán v průběhu studií?
Zlepšuje srdeční, motorické (pohybové) a respirační (dýchací) funkce, jakož i růstové parametry a funkční dovednosti.
V anamnestické srovnávací skupině se oproti tomu ze 42 pacientů jen jeden dožil 18 měsíců.
Tyto výsledky potvrdila jiná podobná studie u dětí ve věku od 6 měsíců do 3, 5 roku.
U juvenilní/ adultní formy nemoci byl účinek přípravku Myozyme proměnlivý a obtížně měřitelný a studie v tomto případě neprokázaly jeho jasný pozitivní přínos.
Jaká rizika jsou spojena s přípravkem Myozyme?
V průběhu studií se většina běžných vedlejších účinků (více než 1 pacient z 10) objevila během nebo těsně po infuzi a jednalo se o návaly horka, kopřivku, pyrexii (horečku) a vyrážku.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Myozyme naleznete v příbalových informacích.
U pacientů, kterým je podán Myozyme, může dojít k tvorbě protilátek (v reakci na podání Myozymu se tvoří bílkoviny), jejichž vliv na bezpečnost a účinnost přípravku Myozyme dosud nebyl objasněn.
Myozyme by neměly používat osoby, které jsou přecitlivělé (alergické) na alglukosidázu alfa nebo na jakoukoliv jinou složku přípravku.
Na základě čeho byl přípravek Myozyme schválen?
Infantilní Pompeho nemoc je závažné onemocnění, pro které v Evropské unii neexistuje žádná schválená léčba.
Přípravek Myozyme u zkoumaných pacientů prokazatelně zvýšil míru přežití bez závažnějších vedlejších účinků.
Jaké informace o přípravku Myozyme ještě nebyly předloženy?
Společnost bude pokračovat ve zkoumání účinků přípravku Myozyme u pacientů s juvenilní/ adultní formou nemoci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Myozyme?
Společnost, která léčivý přípravek Myozyme vyrábí, připravuje plán pro zajištění bezpečného používání přípravku Myozyme, a to zejména pomocí sledování procesu tvorby protilátek u pacientů léčených tímto přípravkem, zavedení rejstříku všech osob postižených Pompeho nemocí a zajištění informovanosti lékařů ohledně reakcí na infuze.
Další informace o přípravku Myozyme:
Evropská komise udělila rozhodnutí o registraci přípravku Myozyme platné v celé Evropské unii společnosti Genzyme Europe B. V. dne 29. března 2006.
Záznam o označení Myozymu jako přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Myozyme je k dispozici zde.
Tento souhrn byl naposledy aktualizován v lednu 2006.
2/ 2
číslo EU
smyšlený název
síla
léková forma
cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 06/ 333/ 001 EU/ 1/ 06/ 333/ 002 EU/ 1/ 06/ 333/ 003
Myozyme Myozyme Myozyme
50 mg 50 mg 50 mg
Prášek pro přípravu infúzního roztoku Prášek pro přípravu infúzního roztoku Prášek pro přípravu infúzního roztoku
Intravenózní použití Intravenózní použití Intravenózní použití
Ampule (sklo) Ampule (sklo) Ampule (sklo)
20 ml 20 ml 20 ml
1 ampule 10 ampulí 25 ampuli
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Myozyme 50 ml prášek pro koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 50 mg alglucosidasum alfa.
Po rekonstituci roztok obsahuje 5 mg alglucosidasum alfa/ ml a po naředění se koncentrace pohybuje v rozmezí 0, 5 mg až 4 mg/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro koncentrát pro přípravu infuzního roztoku.
Bílý až téměř bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Myozyme je indikován pro dlouhodobou enzymatickou substituční léčbu u pacientů s potvrzenou diagnózou Pompeho nemoci (nedostatek kyselé α- glukosidázy).
Přínosy přípravku Myozyme pro pacienty s juvenilní/ adultní Pompeho nemocí nebyly stanoveny (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Na léčbu přípravkem Myozyme by měl dohlížet lékař, který má zkušenosti s léčbou pacientů s Pompeho nemocí nebo jiných dědičných metabolických a neuromuskulárních onemocnění.
Doporučená dávka přípravku alglucosidasum alfa je 20 mg/ kg tělesné hmotnosti a aplikuje se jedenkrát za 2 týdny intravenózní infuzí.
Dávkování infuzí by se mělo postupně zvyšovat.
Doporučuje se začít podávat infuzi počáteční rychlostí 1 mg/ kg/ hod a postupně dávkování zvyšovat o 2 mg/ kg/ hod každých 30 minut, pokud se neprojevují příznaky reakcí souvisejících s infuzí, a to až do dosažení maximální rychlosti 7 mg/ kg/ hod.
Reakce související s infuzí jsou popsány v bodu 4. 8.
Dávkování pro děti, adolescenty, dospělé a seniory:
Bezpečnost a účinnost přípravku Myozyme byla primárně hodnocena u dětí ve věkovém rozmezí od kojenců po adolescenty.
Neexistují důkazy o nutnosti zvláštních opatření při podání přípravku Myozyme adolescentům, dospělým nebo seniorům.
Bezpečnost a účinnost přípravku Myozyme u pacientů s renální nebo jaterní insuficiencí nebyla hodnocena a pro tyto pacienty nelze doporučit žádný zvláštní režim dávkování.
Reakci pacienta na léčbu je nutné pravidelně hodnotit na základě komplexního hodnocení všech klinických projevů onemocnění.
2 4. 3 Kontraindikace
Hypersenzitivita (anafylaktická reakce) na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Život ohrožující anafylaktické reakce včetně anafylaktického šoku byly pozorovány u pacientů s infantilní nebo pozdní formou nemoci, během infuzí přípravku Myozyme (viz bod 4. 8).
Z důvodu možnosti závažných reakcí přidružených k infúzi je nutné mít připravená vhodná lékařská podpůrná opatření při podávání přípravku Myozyme.
Jestliže se vyskytnou závažné nebo anafylaktické reakce, okamžitě přerušte infúzi přípravku Myozyme a zahajte odpovídající léčbu.
Je nutné dodržovat současné lékařské standardy pro akutní léčbu anafylaktických reakcí.
Asi u poloviny pacientů léčených přípravkem Myozyme v klinických hodnoceních u infantilní formy nemoci vznikají reakce související s infuzí, které jsou definované jako jakákoli nežádoucí příhoda, k níž dojde během infuze nebo do několika hodin po aplikaci infuze.
Některé reakce byly závažné (viz bod 4. 8).
U pacientů s infantilní formou nemoci léčených vyšší dávkou (40 mg/ kg) byla pozorována tendence ke vzniku více symptomů při reakci související s infúzí.
Pacienti s infantilní formou nemoci, u kterých se objeví vysoké titry protilátek, se zdají být ohroženi vyšším rizikem nežádoucích příhod.
Zdá se, že pacienti, kteří jsou v době aplikace infuze přípravku Myozyme postiženi akutním onemocněním (například pneumonií, sepsí), jsou ohroženi vyšším rizikem reakcí souvisejících s infuzí.
Před podáním přípravku Myozyme je nutné důkladně posoudit klinický stav pacienta.
Pacienty je nutné pečlivě sledovat a všechny případy reakce na infuzi, opožděné reakce a možné imunologické reakce je třeba hlásit.
Při opakovaném podání přípravku Myozyme pacientům, u nichž se projevily reakce související s infuzí, je nutné postupovat opatrně (viz bod 4. 3 a 4. 8).
Mírné nebo přechodné účinky nevyžadují léčbu ani ukončení aplikace infuze.
Snížení rychlosti infuze, dočasné přerušení infuze nebo přípravná léčba obvykle pomocí perorálního antihistaminika a/ nebo antipyretik a/ nebo kortikosteroidů slouží k účinné kontrole většiny reakcí.
Reakce přidružené k infúzi se mohou projevit kdykoli během aplikace infuze přípravku Myozyme nebo obecně do dvou hodin poté a jsou více pravděpodobné zvláště při vyšších rychlostech infuze.
Pacienti s pokročilou Pompeho nemocí mohou mít zhoršenou srdeční a respirační funkci, která je může predisponovat na vyšší riziko závažných komplikací způsobených reakcemi přidruženými k infúzi.
Tito pacienti se proto musí během podávání přípravku Myozyme monitorovat mnohem přísněji.
V klinických studiích se u většiny pacientů vytvořily protilátky IgG na rekombinantní lidskou kyselou α- glukosidázu (rhGAA) obvykle do 3 měsíců od zahájení léčby.
Proto se předpokládá, že u většiny pacientů léčených přípravkem Myozyme dojde k sérokonverzi.
U pacientů léčených vyšší dávkou (40 mg/ kg) byla pozorována tendence ke vzniku vyšších titrů protilátek.
Nezdá se, že mezi začátkem reakcí souvisejících s infuzí a časem vzniku protilátek existuje vzájemný vztah.
U malého počtu z hodnocených z IgG pozitivních pacientů byla zjištěna pozitivita na inhibiční účinky na testování in vitro.
Vzhledem ke vzácnosti onemocnění a dosavadním omezeným zkušenostem dosud nebyl účinek vzniku protilátek na bezpečnost a účinnost plně stanoven.
Přesto však se objevily vysoké a trvalé titry protilátek u některých CRIM- pozitivních pacientů.
Je nutné pravidelně sledovat titry protilátek.
U jednoho pacienta s infantilní formou Pompeho nemoci, kterému byla po delší dobu velmi často podávána rhGAA (10 mg/ kg 5krát týdně), byl zjištěn přechodný nefrotický syndrom, který se vyřešil po dočasném přerušení enzymatické substituční léčby.
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U alglukosidázy alfa nebyly provedeny formální studie interakce lék - lék.
Vzhledem k tomu, že se jedná o rekombinantní lidskou bílkovinu, není pravděpodobné, že by se alglukosidáza alfa podílela na interakcích lék - lék zprostředkovaných cytochromem P450.
4. 6 Těhotenství a kojení
Myozyme by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Alglukosidáza alfa může být vylučována mateřským mlékem.
Protože nejsou k dispozici údaje o účincích na novorozence vystavené působení alglucosidázy alfa prostřednictvím mateřského mléka, doporučuje se při aplikaci přípravku Myozyme přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických hodnoceních bylo 39 pacientů s infantilní formou nemoci léčeno přípravkem Myozyme po dobu delší než 3 roky (168 týdnů s průměrnou délkou 121 týdnů, viz. bod 5. 1).
Většina nežádoucích účinků hlášených u těchto 39 pacientů byla vyvolána Pompeho nemocí, a nesouvisela s podáním přípravku Myozyme.
Nežádoucí účinky (adverse drug reactions, ADR) jsou uvedeny v tabulce 1 ve členění podle třídy orgánových systémů.
Uváděné ADR jsou hlášeny více než u 1 pacienta a jsou uvedeny jako procento pacientů, u nichž došlo k ADR.
Absolutní počet pacientů je uveden v závorkách.
Intenzita ADR byla především mírná až středně těžká a téměř všechny ADR se projevily během infuze nebo do 2 hodin po podání infuze (reakce související s infuzí).
Mezi vážné reakce na infuzi patřila kopřivka, šelesty, tachykardie, snížená saturace kyslíkem, bronchospasmus, tachypnoe, periorbitální edém a hypertenze.
4 Tabulka 1 Nežádoucí reakce na lék seřazené dle klasifikace systémových orgánů u více než jednoho pacienta Třída orgánových systémů
Preferovaný název
Četnost (počet pacientů) N = 39
Psychiatrické poruchy Poruchy nervového systému Srdeční poruchy
Agitovanost Tremor Tachykardie Cyanóza
5% (2 pacienti) 5% (2 pacienti) 10% (4 pacienti) 5% (2 pacienti)
Cévní poruchy
Návaly horka Hypertenze Bledost
13% (5 pacientů) 8% (3 pacienti) 5% (2 pacienti)
Respirační, hrudní a mediastinální poruchy
Kašel
13% (5 pacienti)
Tachypnoe
13% (5 pacienti)
Gastrointestinální poruchy
Zvracení Říhání Nevolnost
10% (4 pacienti) 5% (2 pacienti) 5% (2 pacienti)
Poruchy kůže a podkoží
Kopřivka Vyrážka Makulární vyrážka Erytém Makulárně- papulární vyrážka Papulární vyrážka Svědění
18% (7 pacientů) 15% (6 pacienti) 5% (2 pacienti) 8% (3 pacienti) 8% (3 pacienti) 5% (2 pacienti) 5% (2 pacienti)
Celkové a jinde nezařazené poruchy a Pyrexie lokální reakce po podání Podrážděnost Zimnice Abnormální klinické a laboratorní Snížená saturace kyslíkem nálezy nezařazené jinde
28% (11 pacientů) 5% (2 pacienti) 5% (2 pacienti) 18% (7 pacienti)
Zvýšený krevní tlak Zvýšená tělesná teplota Zvýšený srdeční tep
5% (2 pacienti) 5% (2 pacienti) 5% (2 pacienti)
Přípravkem Myozyme byl léčen omezený počet pacientů s juvenilní/ adultní Pompeho
ADR uváděné u 2 z 9 pacientů s juvenilní/ adultní Pompeho nemocí, kteří byli léčeni přípravkem Myozyme až po dobu 1 roku ve 3 různých studiích, zahrnovaly zvýšení pulsu, hypertenzi, bolesti hlavy, periferní chlad, parestézie, návaly horka, bolest v místě zavedení infuze, reakce v místě zavedení infuze, zvýšený krevní tlak a závratě.
U těchto 2 pacientů s juvenilní/ adultní formou nemoci se neprojevovaly tytéž ADR.
Tyto ADR byly zjištěny u jednoho pacienta, jejich intenzita byla mírná a byly hodnoceny jako reakce související s infuzí.
Reakce přidružené k infúzi u pacientů léčených přípravkem Myozyme v klinických studiích a rozšířených přístupových programech a zjištěných u více než jednoho pacienta, zahrnovaly vyrážku, návaly horka, kopřivku, pyrexii, kašel, tachykardii, sníženou saturaci kyslíkem, zvracení, tachypnoe, agitovanost, zvýšený krevní tlak, cyanózu, hypertenzi, podrážděnost, bledost, svědění, říhání, zimnici, tremor, hypotenzi, zvýšený srdeční tep, bronchospazmus, erytém, edém tváře, pocity horka, bolesti hlavy, hyperhidrózu, zvýšené slzení, livedo reticularis, nauzeu, periorbitální edém, neklid a sípání.
Reakce přidružené k infúzi byly zjištěny jako závažné u více než 1 pacienta a zahrnovaly pyrexii, sníženou saturaci kyslíkem, tachykardii, cyanózu a hypotenzi.
Byl zjištěn jeden případ angioneurotického edému závažné intenzity.
U malého počtu pacientů (< 1%) v klinických hodnoceních a v komerčních podmínkách se objevil anafylaktický šok a/ nebo srdeční zástava během infuze přípravku Myozyme, který vyžadoval opatření podporující životní funkce.
Reakce se obecně
5 objevily krátce po zahájení infuze.
U pacientů se převážně objevily spojení znaků a příznaků, povahy hlavně respirační, kardiovaskulární, edémové a/ nebo kožní (viz bod 4. 4).
U pacientů s mírnými až závažnými nebo recidivujícími reakcemi přidruženými k infúzi byly hodnoceny IgE specifické protilátky proti Myozymu; u některých pacientů byly testy pozitivní, včetně jednoho pacienta s anafylaktickou reakcí.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
V klinických studiích byly použity dávky až do 40 mg/ kg tělesné hmotnosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Zažívací trakt a metabolické produkty - enzymy.
ATC kód:
A16AB07 alglucosidasum alfa.
Alglukosidáza alfa je rekombinační formou glukosidázy – kyseliny vyskytující se v lidském organismu a je vyrobena rekombinací DNA technologie s použitím buněčné kultury vaječníku čínského křečka.
Pompeho nemoc Pompeho nemoc je vzácná, progresivní a smrtelná metabolická myopatie, která se podle odhadů vyskytuje v poměru 1:
40 000 porodům.
Další názvy Pompeho nemoci jsou nemoc ze střádání glykogenu typu II (glycogen storage disease type II, GSD- II), deficit kyselé maltázy (acid maltase deficiency, AMD) a glykogenóza typu II.
Pompeho nemoc patří mezi poruchy lyzozomálního střádání glykogenu, neboť je způsobena deficitem přirozeně se vyskytující lyzozomální hydrolázy, kyselé α - glukosidázy (GAA), která štěpí lyzozomální glykogen na glukózu.
Deficit tohoto enzymu vede k akumulaci glykogenu v různých tkáních, zvláště v srdečním svalu, svalech dýchacího ústrojí a kosterním svalstvu a vede ke vzniku hypertrofické kardiomyopatie a progresivní svalové slabosti, včetně poškození dýchací funkce.
Klinický projev Pompeho nemoci lze popsat jako spektrum onemocnění, které se pohybují v rozsahu od rychle progredující infantilní formy (příznaky Pompeho nemoci se typicky projevují v prvním roce života a předpokládaná délka života je velmi krátká) až po pomaleji progredující juvenilní/ adultní formou.
Infantilní forma Pompeho nemoci je charakterizována masivním ukládáním glykogenu v srdci a kosterním svalstvu, což vede k rychle progredující kardiomyopatii, všeobecné svalové slabosti a hypotonii.
Motorický rozvoj bývá často zcela zastaven, a pokud se dosáhne důležitých bodů v motorickém rozvoji, následně dojde k jejich vymizení.
K úmrtí obvykle dochází vlivem srdečního a/ nebo respiračního selhání ještě před dosažením jednoho roku věku.
Ve studii přirozené anamnézy u pacientů s infantilní formou Pompeho nemoci (n = 168), činil medián věku při propuknutí symptomů 2, 0 měsíce a medián věku při úmrtí byl 9, 0 měsíců.
Kaplan- Meierova analýza míry přežití ve 12, 24 a 36 měsících věku činila 26%, 9% a 7%.
Byla popsána netypická a méně progredující forma infantilní formy Pompeho nemoci, pro níž je charakteristická méně závažná kardiomyopatie, a tudíž i delší doba přežití.
Juvenilní/ adultní forma Pompeho nemoci se projevuje v kojeneckém věku, v dětství, adolescenci a někdy dokonce i v dospělosti a její progrese je mnohem pomalejší než u její infantilní formy.
Obvykle je charakterizována přítomností dostatečné aktivity reziduální GAA, která brání rozvoji kardiomyopatie, nicméně částečné srdeční postižení bylo hlášeno u přibližně 4% pacientů s juvenilní/ adultní formou Pompeho nemoci.
6 U pacientů s juvenilní/ adultní formou Pompeho nemoci se obvykle projevuje progresivní myopatie, především u proximálních svalů v pletenci pánevním a ramenním, a různým stupeň respiračních obtíží, které v konečném stádiu vyústí v těžké postižení a/ nebo potřebu ventilační podpory.
Doba progrese choroby je značně proměnlivá a nelze ji předpovědět, u některých pacientů dochází k rychlému zhoršení funkce kosterního svalstva a respiračního svalstva, což vede ke ztrátě volní pohyblivosti a respiračnímu selhání, zatímco u jiných je progrese pomalejší, a u dalších dochází k přerušení progrese postižení kosterního a respiračního svalstva.
Předpokládá se, že Myozyme obnoví lyzozomální aktivitu GAA, což vede ke stabilizaci nebo obnově funkce srdečního a kosterního svalstva (včetně respiračního svalstva).
Vzhledem k účinku bariéry krev- mozek a velikosti enzymu je absorpce alglucosidázy alfa centrální nervovou soustavou nepravděpodobná.
Infantilní forma Pompeho nemoci; klinické hodnocení u pacientů ve věku 6 měsíců a méně Bezpečnost a účinnost přípravku Myozyme byla hodnocena v hlavní, randomizované, otevřené, anamnesticky kontrolované klinické studii 18 neventilovaných pacientů s infantilní formou nemoci, kterým bylo v době zahájení léčby 6 měsíců nebo méně.
Neléčená anamnestická kohorta byla přiřazena k populaci hlavní studie a byla založena na retrospektivní studii přirozené anamnézy (n = 42) pacientů s infantilní formou Pompeho nemoci.
Pacienti byli randomizováni do skupin, kterým bylo podáváno buď 20 mg/ kg, nebo 40 mg/ kg jednou za dva týdny po dobu 52 týdnů.
Po minimálně 52 týdnech bylo 16 z těchto 18 pacientů zahrnuto do prodloužení studie, aby dále dostávali léčbu stejnou dávkou po celkovou dobu trvání až 3 roky (150 týdnů).
Primárním výsledným parametrem byl poměr pacientů, kteří byli naživu a bez invazivní ventilační podpory.
Nicméně přežití bez invazívní ventilace se v neléčené anamnestické kohortě nezaznamenávalo a srovnání tohoto výsledného parametru nebylo možné.
Dva pacienti zemřeli a nevstoupili do prodloužení studie.
Po 104 týdnech léčby bylo všech 16 pacientů zahrnutých do prodloužení studie naživu a 10 z těchto 16 pacientů nepotřebovalo invazívní ventilaci.
Srovnání křivek přežití od diagnózy oproti neléčené anamnestické kohortě se provádělo pomocí Coxovy regresní analýzy proporcionálního rizika.
U pacientů léčených přípravkem Myozome se projevila delší doba přežití oproti přežití u neléčené anamnestické kohorty (viz tabulka 2).
7 Tabulka 2:
Výsledky ukazatelů přežívajících pacientů zjištěné pomocí Coxova regresního modelu Léčení
Anamnesti cký
Poměr účinku 95% interval a rizika léčby spolehlivosti
pacienti
referenční komparátor
Přežití
0, 05 (0, 015, 0, 147)
< 0, 0001
Poznámka:
Výsledky byly získány Coxovou regresní analýzou proporcionálních rizik, která zahrnuje léčbu jako kovariátu proměnlivou v čase a dále věk v době diagnózy a věk při propuknutí symptomů.
Subjekty byly ve věku 6 měsíců a méně při zahájení léčby.
Subjekty v anamnestické referenční skupině byly narozeny v roce 1993 a později.
Echokardiografické ukazatele kardiomyopatie měřené zmenšením hmotnosti levé komory (LVM) se zlepšily.
V týdnu 104 léčby bylo hodnocení LVM dostupné u 8 pacientů, přičemž u 5 došlo ke snížení do normálních limitů.
Jak bylo měřeno skórem motorické výkonnosti odpovídající věku podle Alberta Infant Motor Scale (AIMS), sedm z 18 pacientů zaznamenalo motorický rozvoj během studie a samostatně chodilo při posledním hodnocení ve studii (s individuálním trváním léčby pacientů v rozmezí od 52 do 130 týdnů, s průměrnou dobou sledování 94 týdnů).
Po 52 týdnech léčby si 14 z 18 pacientů (77, 8%) udrželo nebo zlepšilo percentil váha, vztahující se k věku (nad 3. percentilem), 14 z 15 (93, 3%) pacientů bylo nad 3. percentilem pro výšku a 12 z 15 (80, 0%) pacientů bylo nad 3. percentilem pro obvod hlavy.
V týdnu 104 léčby si všech 13 pacientů s dostupnými údaji udrželo nebo zlepšilo percentil váhy vzhledem k věku (nad 3. percentilem), všech 12 pacientů s dostupnými údaji bylo nad 3. percentilem u výšky a všech 12 pacientů s dostupnými údaji bylo nad 3. percentilem u obvodu hlavy.
Analýzy účinnosti neprokázaly významné rozdíly mezi 2 skupinami dávkování, co se týče přežití, přežití bez invazivního ventilátoru, přežití bez jakéhokoliv ventilátoru, snížení LVM, přírůstků v růstových parametrech a dosažení důležitých bodů motoriky.
Na základě těchto výsledků se doporučuje dávka 20 mg/ kg tělesné hmotnosti.
Infantilní forma Pompeho nemoci; klinické hodnocení u pacientů ve věku 6 měsíců až 3, 5 roku Druhá otevřená klinická studie rovněž hodnotila bezpečnost a účinnost přípravku Myozyme u 21 pacientů s predominantně netypickou infantilní formou Pompeho nemoci, kterým bylo na začátku léčení 6 měsíců až 3, 5 roku.
Pacientům bylo podáváno 20 mg/ kg přípravku Myozyme jednou za dva týdny po dobu 52 týdnů, vyjma 8 pacientů, kterým bylo podáváno 40 mg/ kg po minimálně 26 týdnech léčby.
Po 52 týdnech pokračovali v léčbě všichni pacienti po celkovou dobu trvání více než 3 roky (168 týdnů s průměrem 121 týdnů).
Po 52 týdnech léčby bylo 16 z 21 pacientů (76, 2%) léčených Myozymem naživu.
Po 104 týdnech léčby bylo 14 z 21 pacientů (66, 7%) naživu a 1 pacient byl naživu, ale odstoupil ze studie.
Přežití u léčených pacientů bylo porovnáváno s přežitím v podobné anamnestické kohortě neléčených subjektů pomocí Coxovy regresní analýzy proporcionálních rizik (viz Tabulka 3).
Tabulka 3:
Výsledky konečných bodů přežití získané pomocí Coxova regresního modelu
Poměr účinku
hodnota p
Léčení pacienti
cký referenční komparátor
a rizika léčby
95% interval spolehlivosti (CI)
N=48
Přežití
0, 301
(0, 112, 0, 804)
0, 0166
Poznámka:
Výsledky byly získány Coxovou regresní analýzou proporcionálních rizik, která zahrnuje léčbu jako kovariátu proměnlivou v čase a dále věk v době diagnózy a věk při propuknutí symptomů.
Subjekty byly ve věku 6 měsíců až 3, 5 roku při zahájení léčby.
Subjekty v neléčené historické referenční kohortě byly narozeny v roce 1995 a později.
Doplňující údaje o účinnosti ukázaly, že u 16 pacientů, kteří nepotřebovali invazivní ventilační podporu na začátku, bylo 7 v tomto stavu po 104 týdnech léčby.
Zbývajících 9 pacientů buď zemřelo (5 pacientů) nebo se stali závislými na invazivní ventilaci (4 pacienti).
Všech 5 pacientů, kteří na začátku dostávali invazivní ventilační podporu, potřebovali ventilaci i nadále během studie (4 pacienti přežili nad týden 104 a jeden zemřel).
Po 52 týdnech léčby pokleslo LVM oproti baseline u všech 12 pacientů s dostupnými údaji a bylo v normálních hranicích u 6 z 12 pacientů.
V týdnu 104 léčby bylo hodnocení LVM dostupné u 10 pacientů, z nichž 9 kleslo do normálních hranic.
Po 52 týdnech léčby došlo u 3 z 8 pacientů s dostupnými údaji ke zlepšení motorických funkcí oproti baseline měřených hrubým skóre a skórem odpovídajícímu věku od baseline v AIMS.
6 z 11 pacientů s dostupnými údaji dále pokračovalo v rozvoji motorických dovedností nad Týden 52 (s individuálním trváním léčby pacientů v rozmezí od 58 do 168 týdnů, s průměrnou dobou sledování 121 týdnů), včetně 3 pacientů ambulantně a 3 pacientů se schopností pouze sedět při poslední návštěvě ve studii.
Zbývajících 5 pacientů nevykázalo žádné významné změny v motorickém rozvoji nad Týden 52 (s individuálním trváním léčby pacientů v rozmezí od 104 do 168 týdnů, s průměrnou dobou sledování 140 týdnů), včetně 4 pacientů, kteří neměli žádné významné motorické dovednosti v žádné z hodnocených pozic a 1 pacienta se schopností pouze sedět při poslední návštěvě ve studii.
Velká většina pacientů s infantilní formou Pompeho nemoci léčených přípravkem Myozyme vykazuje zlepšení srdeční funkce a zároveň stabilizaci nebo zlepšení růstových parametrů.
Motorická a respirační odezva na léčbu se však lišila více.
Pacienti s infantilní formou Pompeho nemoci, u nichž se projevovalo motorické zlepšení, měli na začátku vyšší míru uchování motorických funkcí a nižší obsah glykogenu ve čtyřhlavém svalu stehenním.
Je pozoruhodné, že vyšší podíl pacientů s lepšími motorickými výsledky vykazuje stabilitu nebo zlepšení parametrů růstu (hmotnost), zatímco velká většina pacientů bez ohledu na své motorické výsledky nebo počáteční znaky vykazuje zvrat kardiomyopatie měřený změnami ve skóre LVM Z.
Celkové údaje poukazují na to, že včasná diagnóza a léčba v raném stádiu nemoci může být kritická pro dosažení nejlepších výsledků u těchto pacientů s infantilní formou nemoci.
9 Juvenilní/ adultní forma Pompeho nemoci Otevřená klinická studie hodnotila bezpečnost a účinnost přípravku Myozyme u 5 pacientů s juvenilní/ adultní formou Pompeho nemoci, jimž bylo na začátku léčení 5 měsíců až 15 let.
Pacientům bylo podáváno 20 mg/ kg přípravku Myozyme jednou za dva týdny po dobu 26 týdnů.
Všichni pacienti se volně pohybovali a s výjimkou jednoho pacienta nepotřebovali žádnou formu ventilační podpory (1 pacient potřeboval noční neinvazivní ventilaci).
Ze 3 pacientů, u nichž bylo při screeningu/ na počátku zjištěno významné plicní postižení (procento predikované nucené vitální kapacity [forced vital capacity, FCV] v poloze vsedě se pohybovalo od 58 do 67%), dva do 26. týdne vykazovali klinicky významné zlepšení nucené vitální kapacity (+11, 5% a +16, 0%) v poloze vsedě.
Hodnocení motorické funkce vykázalo různorodé výsledky.
10/ 10 upoutáno na vozík a 9/ 10 závislých na ventilátoru) ve věku 9 - 54 let byla podávána v rámci programů rozšířeného přístupu alglucosidáza alfa 20 - 40 mg/ kg jednou za dva týdny po různou dobu od 6 měsíců do 2, 5 roku.
Pulmonální přínosy pozorované u pacientů zahrnovaly klinicky významné zlepšení v hodnotě FVC o 35% u jednoho pacienta a významné snížení v počtu hodin, kdy byla potřebná ventilační podpora, u dvou pacientů.
Přínosy léčby pro motorickou funkci včetně znovunabytí ztracených motorických dovedností bylo pozorováno u některých pacientů.
Pouze jeden pacient přestal být upoután na vozík.
V této skupině pacientů byla také pozorována variabilní odpověď v souvislosti s motorickou funkcí.
Registr Pompeho nemoci Lékařům nebo zdravotníkům se doporučuje, aby registrovali pacienty, u nichž je diagnostikována Pompeho nemoc, na stránce www. PompeRegistry. com.
Cílem „ Registru pacientů s Pompeho nemocí “ je zlepšit znalosti o Pompeho nemoci a sledovat pacienty a jejich odezvu na enzymatickou substituční léčbu v průběhu času.
Hlavním cílem je zlepšit klinické výsledky těchto pacientů
5. 2 Farmakokinetické vlastnosti
V hlavní studii, jíž se zúčastnilo 18 pacientů, byla hodnocena farmakokinetika přípravku Myozyme u 15 pacientů s infantilní Pompeho nemocí (všichni byli v době zahájení léčby mladší 6 měsíců), jimž byl podáván alglucosidasum alfa v dávkách 20 mg/ kg nebo 40 mg/ kg pomocí infuze v délce 4 respektive 6, 5 hodiny.
Farmakokinetika byla úměrná dávce a v průběhu času se neměnila.
40 mg/ kg.
Průměrná plocha pod křivkou plazmatické koncentrace v čase (AUC∞) se pohybovala v rozmezí od 977, 5 do 1 872, 5 μg• hod/ ml u skupin, jimž byla podána dávka ve výši 20 mg/ kg resp.
Průměrná plazmatická clearance (CL) činila 21, 9 ml/ hod/ kg a průměrný objem distribuce při ustáleném stavu (Vss) byl 66, 2 ml/ kg u obou skupin, přičemž existovala malá variabilita mezi subjekty ve výši 15%, resp.
11%.
Střední poločas eliminace z plazmy (t1/ 2) byl 2, 75 hod pro obě skupiny.
Farmakokinetika přípravku Myozyme byla rovněž hodnocena v samostatné studii u 21 pacientů s infantilní Pompeho nemocí (všichni byli na začátku léčby ve věku 6 měsíců až 3, 5 roku), jimž byla podávána alglucosidáza alfa v dávkách 20 mg/ kg.
U 12 pacientů, o nichž jsou k dispozici údaje, AUC∞ a Cmax přibližně odpovídaly AUC∞ a Cmax zjištěným pro skupinu, jíž bylo podáváno 20 mg/ kg v hlavní studii.
Poločas t½, který činil 2 - 3 hodiny, byl u této skupiny pacientů rovněž podobný.
Farmakokinetika přípravku Myozyme byla hodnocena ve studii u 5 pacientů s juvenilní/ adultní Pompeho nemocí ve věku 6 - 15 let, jimž byl alglucosidasum alfa podáván v dávce 20mg/ g jednou za dva týdny.
Ve farmakokinetickém profilu přípravku Myozyme pacientů s juvenilní/ adultní Pompeho nemocí nebyly rozdíly ve srovnání s infantilní formou nemoci.
10 5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě farmakologických studií bezpečnosti, toxicity po jednorázovém podání, toxicity po opakovaném podání neodhalily žádné zvláštní riziko pro člověka.
Studie myších embryí a plodů neprokázala žádná významná nežádoucí zjištění.
Z údajů získaných ve studii fertility a ranného embryonálního vývoje myší nebylo možno vyvodit závěry.
Potenciální účinky na reprodukční a vývojové funkce nebyly plně charakterizovány.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Manitol Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 80
6. 2 Inkompatibility
Vzhledem k neexistenci studií kompatibility nesmí být tento léčivý přípravek míšen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Nicméně chemická a fyzikální stabilita po otevření byla prokázána po dobu 24 hodin při teplotě 2 až 8 °C, pokud byl přípravek při uchování chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
6. 5 Druh obalu a velikost balení
50 mg prášku v injekční lahvičce (z čirého skla typu I), se zátkou (ze silikonované butylové pryže) a plombou (z hliníku), s odklápěcím víčkem (z plastu).
Velikost balení 1, 10 nebo 25 injekčních lahviček.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek Myozyme je nutné rekonstituovat s vodou na injekci, poté rozředit 9 mg/ ml (0, 9%) roztoku chloridu sodného a poté jej lze podávat pomocí intravenózní infuze.
Rekonstituci a ředění je třeba provádět v souladu s pravidly správné praxe, především s ohledem na asepsi.
Vzhledem k bílkovinnému charakteru výrobku se mohou ve vacích s rekonstituovaným roztokem a konečnou infuzí tvořit částice.
Proto je při podání nutné použít filtrační vložku vážící bílkoviny o velikosti pórů 0, 2 mikronu.
Bylo doloženo, že použití filtrační vložky o velikosti pórů 0, 2 mikronů odstraňuje viditelné částice a nemá za následek zjevný úbytek bílkoviny nebo snížení aktivity.
Určete počet lahviček, které je nutné rekonstituovat, na základě dávkovacího režimu konkrétního pacienta (mg/ kg) a vyjměte potřebné lahvičky z lednice, aby mohly dosáhnout pokojové teploty (asi
Vzhledem k tomu, že Myozyme neobsahuje konzervační látku, je každá lahvička přípravku Myozyme určena pouze na jedno použití.
Používejte aseptickou techniku.
Rekonstituce
Každou 50mg lahvičku Myozyme rekonstituujte s 10, 3 ml vody na injekci.
Vodu na injekci přidávejte pomalu po kapkách, aby stékala po stěně lahvičky a nikoli přímo na lyofilizovaný koláč.
Každou lahvičku jemně naklápějte a otáčejte s ní.
Lahvičku neotáčejte, nekružte s ní, ani s ní netřepejte.
Rekonstituovaný objem činí 10, 5 ml a obsahuje 5 mg enzymu/ ml.
Má vzhled čirého, bezbarvého až světle žlutého roztoku, který může obsahovat částice ve formě tenkých bílých proužků nebo průsvitných vláken.
Ihned zkontrolujte, zda lahvičky s rekonstituovaným enzymem neobsahují pevné částice nebo zda nedošlo ke změně barvy.
Jsou- li při okamžité kontrole zjištěny jiné cizorodé částice než ty, jež jsou popsány výše, nebo dojde- li ke změně barvy, přípravek nepoužívejte. pH rekonstituovaného roztoku je asi 6, 2.
Po rekonstituci se doporučuje lahvičky rychle rozředit (viz dále).
Ředění
Po rekonstituci podle výše uvedeného postupu obsahuje rekonstituovaný roztok v lahvičce 5 mg alglukosidázy alfa na 1 ml.
Rekonstituovaný objem umožňuje odebrat z každé lahvičky přesně 10, 0 ml (odpovídá 50 mg).
Ten se dále ředí následujícím způsobem.
Pomalu odeberte rekonstituovaný roztok z každé lahvičky, dokud nezískáte objem potřebný pro dávku konkrétního pacienta.
Doporučená konečná koncentrace alglukosidázy v infuzních vacích se pohybuje od 0, 5 mg/ ml do 4 mg/ ml.
Odstraňte vzduch z infuzního vaku.
Rovněž odstraňte příslušný objem 0, 9% chloridu sodného, který bude nahrazen rekonstituovaným přípravkem Myozyme.
Pomalu vstříkněte rekonstituovaný Myozyme přímo do 0, 9% roztoku chloridu sodného.
Jemně otočte nebo promněte infuzní vak, promícháte tak naředěný roztok.
Infuzním vakem netřeste ani s ním nadměrně netřepejte.
Konečný roztok infuze je nutné podávat co nejdříve poté, kdy byl připraven.
Jakýkoli nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V., Gooimeer 10, NL- 1411 DD Naarden, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 333/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29/ 03/ 2006
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTEK A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologických léčivých látek
Genzyme Corp., 500 Soldiers Field Road, Allston, MA 02134, USA Genzyme Corp.
45, 51, 76 and 80 New York Avenue, Framingham, MA 01701, USA
Název a adresa výrobce odpovědného za propouštění šarží
Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (Viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Systém farmakovigilance Držitel rozhodnutí o registraci (MAH) musí zajistit, že před uvedením výrobku na trh i po něm je zaveden a funguje systém farmakovigilace, jak je popsán ve verzi ze dne 14. dubna 2008, uvedené v Modulu 1. 8. 1. v Přihlášce k registračnímu řízení.
Plán řízení rizika Držitel rozhodnutí o registraci (MAH) se zavazuje provádět studie a další činnosti farmakovigilance podrobně uvedené v Plánu farmakovigilance v souladu s verzí 1 Plánu řízení rizika (Risk Management Plan – RMP) uvedeném v Modulu 1. 8. 2. v Přihlášce k registračnímu řízení a následnými aktualizacemi RMP schválenými CHMP (Committee for Medicinal Products for Human Use).
Aktualizované RMP je nutné předložit současně s další Periodickou zprávou s novými informacemi o bezpečnosti (Periodic Safety Update Report – PSUR) v souladu se směrnicemi CHMP ohledně systémů řízení rizika pro léčivé prostředky pro použití u lidí.
Navíc musí být předložen aktualizovaný RMP • Pokud jsou získány nové informace, které mohou mít vliv na aktuální upřesnění bezpečnosti, plán farmakovigilance nebo činnosti vedoucí k minimalizaci rizika • Do 60 dnů po dosažení významného milníku (farmakovigilance nebo minimalizace rizika) • Na vyžádání EMEA
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Myozyme 50 mg prášek pro koncentrát pro přípravu infuzního roztoku Alglucosidasum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna lahvička obsahuje 50 mg alglucosidasum alfa.
Po rekonstituci roztok obsahuje 5 mg alglucosidasum alfa/ ml a po naředění se koncentrace pohybuje v rozmezí od 0, 5 mg do 4 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Manitol Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 80
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku pro přípravu koncentrátu pro infuzní roztok.
10 injekčních lahviček prášku pro přípravu koncentrátu pro infuzní roztok.
25 injekčních lahviček prášku pro přípravu koncentrátu pro infuzní roztok.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze na jedno použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
17 8.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C - 8°C (v chladničce)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Jakýkoli nepoužitý přípravek zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 NL- 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 333/ 001- 003
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Myozyme 50 mg prášek pro koncentrát pro přípravu infuzního roztoku Alglucosidasum alfa
2.
ZPŮSOB PODÁNÍ
Intravenózní podání
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 mg v jedné injekční lahvičce
6.
JINÉ
Uchovávejte při 2°C - 8°C (v chladničce) Genzyme Europe B. V. - NL
19 B.
PŘÍBALOVÁ INFORMACE
20 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Myozyme 50 mg prášek pro koncentrát pro přípravu infuzního roztoku Alglucosidasum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud začne být jakýkoli nežádoucí účinek vážný nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Myozyme a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Myozyme používat 3.
Jak se Myozyme používá 4.
Jak Myozyme uchovávat 6.
Další informace
1.
CO JE MYOZYME A K ČEMU SE POUŽÍVÁ
Myozyme se používá pro léčbě pacientů s potvrzenou diagnózou Pompeho nemoci.
Pacienti s Pompeho nemocí mají nízkou hladinu enzymu zvaného alfa glukosidáza.
Tento enzym pomáhá organismu udržovat koncentraci glykogenu (typ sacharidu).
Glykogen tělu dodává energii, ale u Pompeho nemoci se jeho koncentrace příliš zvyšuje.
Myozyme je uměle připravený enzym alglukosidáza alfa, který dokáže nahradit přirozený enzym, který osobám s Pompeho nemocí chybí.
Přínosy přípravku Myozyme pro pacienty s Pompeho nemocí s pozdním nástupem nejsou dosud známy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE MYOZYME POUŽÍVAT
Nepoužívejte Myozyme:
přípravku Myozyme.
Zvláštní opatrnosti při použití přípravku Myozyme je zapotřebí:
- pokud jste léčen( a) přípravkem Myozyme, mohou se u Vás objevit reakce během podávání léku
Tato reakce se označuje za reakci související s infuzí a někdy může být velmi závažná.
Pokud se u Vás taková reakce objeví, musíte to okamžitě říci svému lékaři.
Může být nutné Vám podat další léčivé přípravky proti alergické reakci (např. antihistaminika a / nebo kortikosteroidy) nebo antipyretika.
Různé skupiny pacientů užívajících Myozyme Informace na tomto příbalovém letáku se týkají všech pacientů, včetně dětí, adolescentů, dospělých a starších osob.
Vzájemné působení s dalšími léčivými přípravky 21 Informujte prosím svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení S použitím přípravku Myozyme u těhotných žen nejsou zkušenosti.
Myozyme by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
3.
JAK SE MYOZYME POUŽÍVÁ
Návod ke správnému použití Myozyme se podává infuzí do žíly (formou nitrožilní infuze).
Dodává se ve formě prášku, který se smísí před podáním se sterilní vodou.
Myozyme se podává pouze pod dohledem lékaře, který je seznámen s léčbou Pompeho nemoci.
Doporučené dávkování přípravku Myozyme je 20 mg/ kg tělesné hmotnosti jedenkrát za 2 týdny.
Jestliže jste použil( a) více přípravku Myozyme, než jste měl( a) Případy předávkování nejsou hlášeny.
Jestliže jste zapomněl( a) použít přípravek Myozyme Jestliže jste vynechal( a) infuzi, kontaktujte prosím svého lékaře.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Myozyme nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky se většinou popisují u pacientů během podávání léku nebo krátce poté (reakce související s infuzí).
Některé z těchto reakcí spojených s infuzí mohou být závažné.
Pokud se u Vás taková reakce objeví, prosíme, řekněte to okamžitě svému lékaři.
Může být nutné Vám podat další léčivé přípravky proti alergické reakci (např. antihistaminika a / nebo kortikosteroidy) nebo antipyretika.
22 • Kopřivka • Vyrážka • Bledost • Zarudnutí kůže • Nával horka (do obličeje) • Zvýšený nebo vysoký krevní tlak • Modravé zbarvení kůže • Horečka nebo zvýšená tělesná teplota • Zimnice • Kašel • Zrychlený dech • Zrychlená nebo snížená srdeční frekvence • Zvracení • Agitovanost • Třes • Otoky kolem očí • Abnormální poslechový nález na plicích • Dechové potíže • Bolesti hlavy • Chladné končetiny (tj. ruce, nohy) • Brnění • Bolestivost nebo místní podráždění v místě infuze • Točení hlavy • Podrážděnost • Svědění kůže • Říhání • Nízký krevní tlak • Bronchospasmus • Nízká hladina kyslíku v krvi • Otoky obličeje, otoky krku nebo závažná kombinace otoků obličeje, krku a jazyka v důsledku závažné alergické reakce • Otoky rukou a nohou • Pocit horka • Zvýšené pocení • Slzení očí • Mramorovaná kůži • Pocit na zvracení • Neklid • Pískání na průduškách • Srdeční zástava
U některých pacientů byly hlášeny život ohrožující reakce, mimo jiné celkové těžké alergické reakce a anafylaktické šok.
Pokud začne být jakýkoli nežádoucí účinek vážný nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
5.
JAK MYOZYME UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2 °C – 8 °C).
23 Nepoužívejte po uplynutí doby použitelnosti uvedené na štítku za písmeny „ EXP “.
Doporučuje se přípravek Myozyme použít okamžitě po rozpuštění ve sterilní vodě.
Lze však uchovat po dobu až 24 hodin, ale pouze v chladu (2 °C – 8 °C).
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Myozyme obsahuje
Léčivou látkou je alglucosidasum alfa 50 mg.
Jedna injekční lahvička obsahuje 50 mg alglucosidasum alfa.
Po rozpuštění roztok obsahuje 5 mg alglucosidasum alfa/ ml a po naředění se koncentrace pohybuje v rozmezí od 0, 5 mg do 4 mg/ ml.
-
Pomocnými látkami jsou: - manitol, - monohydrát dihydrogenfosforečnanu sodného, - heptahydrát hydrogenfosforečnanu sodného, - polysorbát 80.
1, 10 nebo 25).
Na trhu nemusí být všechny velikosti balení.
Myozyme se dodává jako bílý až téměř bílý prášek.
Po rozpuštění vzniká čirý, bezbarvý až světle žlutý roztok, který může obsahovat částice.
Rozpuštěný roztok je nutné dále ředit.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nizozemsko
Výrobce Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Velká Británie
Další informace o tomto léku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Česká republika/ Slovenská republika Slovenija Genzyme Europe B. V. organizační složka (Česká republika, Češka, Republika Češka), Tel: +420 227 133 665
Nederland Genzyme Europe B. V., Tel: +31 35 6991200
24
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 9949270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40. 21. 243. 42. 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Tato příbalová informace byla naposledy schválena
Na těchto stránkách naleznete též odkazy na další webové stránky týkající se vzácných onemocnění a jejich léčby.
< -------------------------------------------------------------------------------------------------------------------------- --- Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití - rekonstituce, ředění a podání
Myozyme se rozpouští se vodě pro injekce, poté se naředí s fyziologickým roztokem 9 mg/ ml (0, 9%) chloridu sodného a poté se podává nitrožilní infuzí.
Rozpuštění a naředění se musí provádět s souladu s zásadami správné praxe, především s ohledem na aseptické podmínky.
S ohledem na bílkovinnou povahu přípravku se může v rozpuštěném roztoku a ve výsledné infuzi objevit tvorba částic.
Proto se musí při podávání přípravku používat infuzní filtr s nízkou vazbou proteinů a velikostí pórů 0, 2 mikronu.
Prokázalo se, že filtr s póry o velikosti 0, 2 mikronu odstraní viditelné částice a nevede k poklesu množství bílkoviny nebo aktivity.
Určete počet lahviček, které je nutné rekonstituovat, na základě dávkovacího schématu konkrétního pacienta (mg/ kg) a vyjměte potřebné lahvičky z lednice, aby mohly dosáhnout pokojové teploty (přibližně 30 minut).
Vzhledem k tomu, že přípravek Myozyme neobsahuje konzervační látky, je každá lahvička určena pouze k jednorázovému použití.
25 Používejte aseptickou techniku
• Rekonstituce
Každou 50 mg lahvičku Myozyme rekonstituujte s 10, 3 ml vody na injekci.
Vodu na injekci přidávejte pomalu po kapkách, aby stékala po stěně lahvičky a nikoli přímo na lyofilizovaný koláč.
Každou lahvičku jemně naklápějte a otáčejte s ní.
Lahvičku neobracejte, nekružte s ní, ani s ní netřepejte.
Rekonstituovaný objem činí 10, 5 ml a obsahuje 5 mg enzymu/ ml.
Má vzhled čirého, bezbarvého až světle žlutého roztoku, který může obsahovat částice ve formě tenkých bílých proužků nebo průsvitných vláken.
Ihned zkontrolujte, zda lahvičky s rekonstituovaným enzymem neobsahují pevné částice nebo zda nedošlo ke změně barvy.
Jsou- li při okamžité kontrole zjištěny cizorodé částice, které nebyly popsány výše, nebo dojde- li ke změně barvy, výrobek nepoužívejte. pH rekonstituovaného roztoku je asi 6, 2.
Po rekonstituci se doporučuje lahvičky rychle rozředit (viz dále).
• Ředění
Po rekonstituci, jak je uvedeno výše, roztok v lahvičce obsahuje 5 mg alglukosidázy alfa na 1 ml.
Rekonstituovaný objem umožňuje odebrat z každé lahvičky přesně 10, 0 ml (odpovídá 50 mg).
Pomalu odeberte rekonstituovaný roztok z každé lahvičky, dokud nezískáte objem potřebný pro dávku konkrétního pacienta.
Doporučená konečná koncentrace alglukosidázy v infuzních vacích se pohybuje od 0, 5 mg/ ml do 4 mg/ ml.
Z infuzního vaku odstraňte vzduch.
Také odstraňte a příslušný objem 0, 9% chloridu sodného, který odpovídá objemu rekonstituovaného přípravku Myozyme, který bude do vaku dodán.
Pomalu vstříkněte rekonstituovaný Myozyme přímo do 0, 9% roztoku chloridu sodného.
Jemně otočte nebo promněte infuzní vak, promícháte tak naředěný roztok.
Infuzním vakem netřeste ani s ním nadměrně netřepejte.
Konečný roztok infuze je nutné podávat co nejdříve poté, co byl připraven.
Jakýkoli nepoužitý výrobek nebo odpad musí být zlikvidován v souladu s místními požadavky.
• Podání
Doporučuje se začít podávat rozředěný roztok během tří hodin.
Celková doba mezi rekonstitucí a ukončením infuze nesmí přesáhnout 24 hodiny.
Doporučená dávka přípravku Myozyme činí 20 mg/ kg tělesné hmotnosti aplikovaná jedenkrát za 2 týdny intravenózní infuzí.
Dávkování infuzí by se mělo postupně zvyšovat.
Doporučuje se začít podávat infuzi počáteční rychlostí 1 mg/ kg/ hod a postupně dávkování zvyšovat o 2 mg/ kg/ hod každých 30 minut, pokud se neprojevují příznaky reakce spojené s infuzí, a to až po dosažení maximální rychlosti 7 mg/ kg/ hod.
26
European Medicines Agency
EMEA/ H/ C/ 640
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NAGLAZYME
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Naglazyme?
Naglazyme je infuzní roztok (kapání do žíly).
Obsahuje léčivou látku galsulfáza.
Na co se přípravek Naglazyme používá?
Přípravek Naglazyme se používá k léčbě pacientů s mukopolysacharidózou VI (MPS VI nebo Maroteaux- Lamyho syndrom).
Toto onemocnění je vyvoláno nedostatkem enzymu nazývaného arylsulfatáza B, který je v těle zapotřebí ke štěpení látek nazývaných glykosaminoglykany (GAG).
Pokud tento enzym není v těle přítomen, glykosaminoglykany nemohou být štěpeny a hromadí se v buňkách.
To vyvolává známky onemocnění, z nichž nejnápadnějšími jsou nízký vzrůst, velká hlava a potíže při pohybu.
Onemocnění je obvykle diagnostikováno u dětí ve věku mezi jedním a pěti lety.
Jelikož počet pacientů s MPS VI je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Naglazyme byl dne 14. února 2001 označen jako „ přípravek pro vzácná onemocnění “.
Jak se přípravek Naglazyme používá?
Léčba přípravkem Naglazyme by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou pacientů s MPS VI nebo podobnými nemocemi.
Pro případ naléhavého lékařského zákroku je třeba ho podávat tam, kde je k dispozici resuscitační zařízení.
Přípravek Naglazyme se podává jednou týdně v infuzi po dobu čtyř hodin.
Aby bylo sníženo nebezpečí alergické reakce, pacienti by před každou infuzí měli dostat antihistaminikum.
Pacientům je také možno podat přípravek proti horečce.
Pacienti mladší pěti let si do hlavní studie přípravku Naglazyme nebyli zahrnuti, pokud však trpí závažnou formou MPS VI, je důležité, aby byli léčeni.
Jak přípravek Naglazyme působí?
Přípravek Naglazyme je typ substituční enzymové léčby.
Substituční enzymová léčba dodává pacientům enzym, který jim chybí.
Léčivá látka v přípravku Naglazyme, galsulfáza, je kopií lidského enzymu arylsulfatáza B.
Přípravek Naglazyme pomáhá štěpit glykosaminoglykany a zastavit jejich hromadění v buňkách.
To může u postižených osob zmírnit příznaky MPS VI i zlepšit schopnost ujít větší vzdálenost.
Galsulfáza se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářena buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat enzym.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Naglazyme zkoumán?
Přípravek Naglazyme byl porovnáván s placebem (léčbou neúčinným přípravkem) v jedné hlavní studii, do které bylo zařazeno 39 pacientů s MPS VI ve věku od pěti do 29 let.
Hlavním měřítkem účinnosti byla vzdálenost, kterou byli pacienti schopni ujít po 24 týdnech léčby.
Jaký přínos přípravku Naglazyme byl prokázán v průběhu studií?
Přípravek Naglazyme byl účinnější než placebo.
Po 24 týdnech se průměrná vzdálenost, kterou byli pacienti schopni ujít za 12 minut, zvýšila o 109 metrů u pacientů léčených přípravkem Naglazyme a o 18 metrů u pacientů užívajících placebo.
Jaká rizika jsou spojena s přípravkem Naglazyme?
V rámci studií patřily mezi nejběžnější vedlejší účinky přípravku Naglazyme (zaznamenané u více než 1 pacienta z 10) bolest v uchu, dyspnoe (potíže s dýcháním), bolesti břicha, celková bolest a reakce na infuzi (jako je horečka, zimnice, vyrážka nebo kopřivka).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Naglazyme je uveden v příbalových informacích.
Přípravek Naglazyme by neměly užívat osoby s možnou přecitlivělostí (alergií) na galsulfázu nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Naglazyme schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že ve srovnání s pacienty užívajícími placebo poskytuje léčba pacientů s MPS VI přípravkem Naglazyme přínosy, jako je například zlepšení pohyblivosti.
Přípravek Naglazyme zmírňuje příznaky MPS VI pouze mírně, ale vzhledem k tomu, že toto onemocnění je závažné a že pro většinu pacientů s tímto onemocněním neexistuje jiná léčba, výbor CHMP rozhodl, že přínosy přípravku Naglazyme v rámci dlouhodobé substituční enzymové léčby pacientů s potvrzenou diagnózou MPS VI převyšují jeho rizika.
Výbor doporučil, aby přípravku Naglazyme bylo uděleno rozhodnutí o registraci.
Přípravku Naglazyme bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že vzhledem ke vzácné povaze onemocnění nebylo možné získat o přípravku Naglazyme vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Naglazyme nebyly dosud předloženy?
Společnost, která přípravek Naglazyme vyrábí, provede studie, které se zaměří na dlouhodobou bezpečnost a účinnost přípravku Naglazyme u těhotných a kojících žen a u dětí do pěti let, aby zjistila, zda se u nich vyvíjejí protilátky (bílkoviny, které tělo produkuje jako odpověď na přípravek Naglazyme a které by mohly ovlivnit reakci na léčbu), a zaměří se na vedlejší účinky přípravku.
Dále provede studie vedoucí ke stanovení nejvhodnější dávky podávané pacientům pro pravidelnou dlouhodobou léčbu.
Jaká opatření se využívají pro minimalizaci rizik souvisejících s přípravkem Naglazyme?
Společnost, která přípravek Naglazyme vyrábí, zavedla plán pro sledování dlouhodobé bezpečnosti a účinnosti tohoto přípravku pomocí shromažďování všech nezbytných údajů od pacientů, kteří jsou tímto přípravkem léčeni.
Další informace o přípravku Naglazyme:
Evropská komise udělila rozhodnutí o registraci přípravku Naglazyme platné v celé Evropské unii společnosti BioMarin Europe Limited dne 24. ledna 2006.
Shrnutí stanoviska k přípravku Naglazyme, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Naglazyme je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
2/ 2
číslo EU
Obchodní název
Obsah léčivých látek
Léková forma
Způsob podání
Balení
Obsah (koncentrace)
Velikost balení
EU/ 1/ 05/ 324/ 001
Naglazyme
1 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
5 ml (1mg/ ml)
1 injekční lahvička
EU/ 1/ 05/ 324/ 002
Naglazyme
1 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
5 ml (1mg/ ml)
1/ 1
PŘÍLOHA 1
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
Naglazyme, 1 mg/ ml koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 1 mg galsulfasum.
Jedna 5 ml injekční lahvička obsahuje 5 mg galsulfasy.
Galsulfasa je rekombinantní formou lidské N- acetylgalaktosamin- 4- sulfatázy a vytváří se rekombinantní technologií DNA s použitím savčí buněčné kultury z vaječníků čínských křečků (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Čirý až mírně opalizující a bezbarvý až světle žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Naglazyme je indikován k dlouhodobé substituční terapii enzymu u pacientů s potvrzenou diagnózou Mucopolysaccharidózy VI (MPS VI; deficit N- acetylgalaktosamin 4- sulfatázy; Maroteaux- Lamyho syndrom) (viz bod 5. 1).
Jako u všech lyzozomálních genetických poruch je velmi důležité, zvláště u těžkých forem, zahájit léčbu co nejdříve, dříve než se objeví ireverzibilní klinická manifestace choroby.
Hlavním problémem je léčba mladých pacientů mladších 5 let, kteří trpí těžkou formou choroby, i když pacienti do 5 let nebyli do rozhodující fáze 3 této studie zahrnuti.
4. 2 Dávkování a způsob podání
Na léčbu přípravkem Naglazyme musí dohlížet lékař se zkušenostmi s ošetřováním pacientů s MPS VI nebo jinými dědičnými metabolickými chorobami.
Dávkování přípravku Naglazyme je nutné provádět ve vhodném klinickém prostředí, kde je k okamžitému použití resuscitační zařízení pro případ lékařské pohotovosti.
Doporučený dávkovací režim pro galsulfasu je 1 mg/ 1 kg tělesné hmotnosti podávaný jednou týdně intravenózní infuzí po dobu 4 hodin.
Počáteční rychlost infuze se nastaví tak, aby zhruba 2, 5% celkového roztoku bylo podáno během první hodiny a infuze zbývajícího objemu (přibližně 97, 5%) v následujících 3 hodinách.
Informace o premedikaci najdete v bodě 4. 4 a další pokyny v bodě 6. 6.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Mělo by se zvážit i
2 zavedení pozitivního přetlaku v dýchacích cestách při spánku nebo potenciální tracheostomie v klinicky vhodných situacích.
Zvažte odložení infuze přípravku Naglazyme u pacientů, kteří trpí akutní horečnatou nebo respirační chorobou.
Bezpečnost a účinnost přípravku Naglazyme u dětí do 5 let a u pacientů nad 65 let nebyly stanoveny.
Bezpečnost a účinnost přípravku Naglazyme u pacientů se selháním ledvin nebo jater nebyly vyhodnoceny (viz bod 5. 2).
U pacientů léčeným přípravkem Naglazyme se vyvinuly reakce spojené s infuzí (IAR), definované jako jakýkoli nežádoucí účinek k němuž dochází během infuze nebo na konci infuzního dne (viz bod 4. 8).
Na základě údajů získaných během klinických zkoušek přípravku Naglazyme se u většiny pacientů očekával vývoj protilátek IgG na galsulfasu během 4- 8 týdnů od počátku léčby.
Při klinických zkouškách přípravku Naglazyme se IAR obvykle zvládaly přerušením nebo zpomalením rychlosti infuze a premedikací pacienta antihistaminy a/ nebo antipyretiky (paracetamolem), což pacientovi umožnilo pokračovat v léčbě.
Jelikož existují nepatrné zkušenosti s obnovením léčby po delším přerušení, je třeba dbát opatrnosti vzhledem k teoreticky zvýšenému riziku hypersenzitivní reakce.
Při podávání přípravku Naglazyme se doporučuje, aby byla pacientům podána premedikace (antihistaminika s antipyretiky nebo bez nich) zhruba 30- 60 minut před zahájením infuze, aby se minimalizoval potenciální výskyt IAR.
V případě mírné nebo středně závažné IAR by se měla zvážit léčba antihistaminiky a paracetamolem a/ nebo snížení rychlosti infuze na polovinu rychlosti, při níž k této reakci došlo.
V případě jediné těžké IAR je nutné infuzi zastavit, dokud symptomy nezmizí, a je třeba zvážit léčbu antihistaminiky a paracetamolem.
Infuzi lze znovu zahájit při rychlosti snížené na 50- 25% hodnoty, při níž k této reakci došlo.
V případě opakující se mírné IAR nebo opětovném problému po jediné prudké IAR je nutné zvážit premedikaci (antihistaminiky a paracetamolem a/ nebo kortikosteroidy) a snížení rychlosti infuze na 50- 25% hodnoty, při níž došlo k předchozí reakci.
Stejně jako u všech intravenózních proteinových přípravků jsou možné těžké alergické reakce přecitlivělosti.
Dojde- li k těmto reakcím, doporučuje se okamžité vysazení přípravku Naglazyme a je nutné zahájit vhodnou léčbu.
Je třeba dodržovat současné lékařské standardy pro akutní léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání přípravku Naglazyme během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství ani na embryo- fetální vývoj (viz bod 5. 3).
Přípravek Naglazyme by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není známo, zda se galsulfasa vylučuje mlékem, proto by se během léčby přípravkem Naglazyme mělo přerušit kojení.
3 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Všichni pacienti při fázi 3 klinické studie měli zkušenosti s nežádoucími účinky (ADR) bez ohledu na to, zda dostávali přípravek Naglazyme nebo placebo.
ADR hlášené během fáze 3 studie u 39 pacientů léčených až 6 měsíců jsou uvedeny níže v tabulce podle orgánových systémů.
ADR jsou uvedeny podle doporučeného vyjadřování frekvence:
Velmi časté nežádoucí účinky mají vyšší výskyt než 1x v 10 případech.
Časté účinky mají vyšší výskyt než 1x ve 100 případech.
Během této studie byl pozorován jeden případ spánkové apnoe.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
1:
Počet a procenta pacientů s vybranými nežádoucími účinky v placebem kontrolované studii
Třídy orgánových systémů
MedDRA
Naglazyme
Placebo
podle databáze MedDRA
Preferovaný termín *
Frekvence
%
Infekční a parazitární
Faryngitida Gastroenteritida
Častá Častá
16 (3) 11 (2)
5 (1) 0 (0)
Poruchy nervového systému Oční poruchy
Areflexie Konjunktivitida Zákal rohovky
Častá Častá Častá
11 (2) 21 (4) 11 (2)
0 (0) 0 (0) 0 (0)
Ušní poruchy Cévní poruchy Respirační, hrudní a
Bolest v uchu Hypertenze
Velmi častá Častá
42 (8) 11 (2)
20 (4) 0 (0)
Dyspnoe Apnoe Nazální kongesce
Velmi častá Častá Častá
21 (4) 5 (1) 11 (2)
10 (2) 0 (0) 0 (0)
Gastrointestinální poruchy
Velmi častá Častá
42 (8) 11 (2)
30 (6) 0 (0)
Edém na obličeji
Častá
11 (2)
0 (0)
Bolest Bolest na prsou Rigor Malátnost
Velmi častá Častá Častá Častá
26 (5) 16 (3) 21 (4) 11 (2)
5 (1) 5 (1) 0 (0) 0 (0)
Reakce na infuzi, charakterizované opakujícím se vzorem symptomů, jež se vyskytují během infuze přípravku Naglazyme, byly pozorovány u 30 (56%) z 54 pacientů léčených přípravkem Naglazyme při všech klinických studiích.
Mezi nejběžnější symptomy těchto reakcí na infuzi patřily horečka, zimnice/ rigor, vyrážka a kopřivka, i když byly též
4 hlášeny hypotenze, nauzea, zvracení, dyspnoe, bronchospasmus, retrosternální bolest, bolest břicha, bolest hlavy, malátnosti, respirační stres, angioneurotický edém a bolest kloubů.
52 z 54 pacientů (96%) léčených přípravkem Naglazyme v průběhu studie bylo pozitivních na protilátky vůči galsulfase.
Klinický význam protilátek vůči galsulfase není znám.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování přípravkem Naglazyme.
Několik pacientů dostalo svou celkovou dávku přípravku Naglazyme při zhruba dvojnásobné rychlosti infuze než je doporučená hodnota bez zjevných nežádoucích účinků.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Trávicí trakt a produkty metabolismu - enzymy, ATC kód:
A16AB
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Poruchy ukládání mukopolysacharidů jsou zapříčiněny nedostatkem specifických lyzozomálních enzymů nezbytných ke katabolismu glykosaminoglykanů (GAG).
MPS VI je heterogenní a multisystémová porucha charakterizovaná deficitem N- acetylgalaktoasamin- 4- sulfatázy, lyzozomální hydrolázy, která katalyzuje hydrolýzu sulfátové části glykosaminoglykanu, dermatan- sulfátu.
Snížená nebo chybějící činnost N- acetylgalaktosamin- 4- sulfatázy vede k hromadění dermatan- sulfátu v mnoha typech buněk a tkáních.
Cílem léčby je náhradou enzymů obnovit úroveň enzymatické činnosti, která by byla dostatečná k hydrolyzaci nahromaděného substrátu a která by zabránila jeho dalšímu hromadění.
Přečištěná galsulfasa, rekombinantní forma lidské N- acetylgalaktosamin- 4- sulfatázy, je glykoprotein s molekulární hmotností přibližně 56 kD.
Galsulfasa se skládá ze 495 aminokyselin po rozštěpení N - konce.
Molekula obsahuje 6 N- vazebních míst modifikace oligosacharidu.
Po intravenózní infuzi se galsulfasa rychle odstraní z oběhu a buňky ji převedou do lyzozomů, nejpravděpodobněji prostřednictvím mannosa- 6 fosfátových receptorů.
Tři klinické studie provedené s přípravkem Naglazyme se zaměřily na vyhodnocení systémových projevů MPS VI jako je odolnost, pohyblivost kloubů, bolesti a tuhnutí kloubů, neprůchodnost horních cest dýchacích, manuální zručnost a zraková ostrost.
Bezpečnost a účinnost přípravku Naglazyme se hodnotily ve fázi 3 dvojitě slepé a randomizované studii kontrolované placebem u 39 pacientů s MPS VI ve věku 5- 29 let.
U většiny pacientů se projevovala malá tělesná výška, snížená odolnost a muskuloskeletální symptomy.
Do studie byli zařazeni pacienti, kteří dokázali ujít více než 5 m, ale méně než 250 m do 6 minut během 12minutového testu chůze, nebo méně než 400 m v 12minutovém časovém bodě na počátku.
Pacienti dostávali každý týden po celkovou dobu 24 týdnů buď 1 mg/ 1 kg galsulfasy nebo placebo.
Primárním cílem účinnosti byl počet metrů ušlých za 12 minut ve 24. týdnu ve srovnání s počtem metrů ušlých na počátku.
Sekundárním cílem účinnosti byl počet schodů absolvovaných za tři minuty a vylučování glykosaminoglykanu močí u léčených pacientů v porovnání s placebem ve 24. týdnu.
5 Třicet osm pacientů se následně přihlásilo do rozšířené otevřené studie, kde dostávali každý týden 1 mg/ 1 kg galsulfasy.
Po 24 týdnech léčby se u pacientů léčených přípravkem Naglazyme projevilo zlepšení vzdálenosti ušlé za 12 minut o 92 ± 40 m ve srovnání s pacienty, kteří dostávali placebo (p = 0, 025).
U léčených pacientů se projevilo zlepšení o 5, 7 schodů za minutu při 3. minutovém stoupání do schodů ve srovnání s pacienty, kteří dostávali placebo.
U léčených pacientů se rovněž projevil střední pokles vylučování glykosaminoglykanu močí o 238 ± 17, 8 μg/ mg kreatininu ± stand. chyba po 24 týdnech léčby ve srovnání s pacienty, kteří dostávali placebo.
Výsledky GAG se ve skupině léčené přípravkem Naglazyme blížily normálnímu rozsahu pro daný věk.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika galsulfasy se vyhodnocovala u 13 pacientů s MPS VI, kteří dostávali 1 mg/ 1 kg galsulfasy jako 4- hodinovou infuzi.
Po 24 týdnech léčby byla střední (± stand. odchylka [SD]) maximální koncentrace plazmy (Cmax) 2 357 (± 1 560) ng/ ml a střední (± SD) plocha pod křivkou koncentrace plazmy/ čas (AUC0- t) byla 5 860 (± 4 184) h × ng/ ml.
Střední (± SD) objem distribuce (Vz) byl 316 (± 752) ml/ kg a střední (± SD) clearance plazmy (CL) byla 7, 9 (± 14, 7) ml/ min/ kg.
Střední (± SD) poločas eliminace (t1/ 2) byl 22, 8 (± 10, 7) minut ve 24. týdnu.
194 týdnů).
Galsulfasa je protein a očekává se, že se metabolicky degraduje pomocí peptidové hydrolýzy.
Proto se neočekává, že by narušená funkce jater klinicky významným způsobem ovlivnila farmakokinetiku galsulfasy.
Renální eliminace galsulfasy se považuje za vedlejší dráhu clearance (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po jednorázovém, opakovaném podávání nebo studií obecné reprodukční toxicity či embryonálního/ fetálního vývoje u potkanů nebo králíků neodhalily žádné zvláštní riziko pro člověka.
Perinatální a postnatální toxicita nebyla zkoumána.
Neočekává se genotoxický ani kancerogenní potenciál.
Příčina klinické relevance hepatické toxicity (hyperplasie žlučovodu / periportální zánět) pozorované při klinicky relevantních dávkách při studiu toxicity u opic po opakovaném podávání není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6 6. 3 Doba použitelnosti
Neotevřené injekční lahvičky:
36 měsíců.
Zředěné roztoky:
Chemická a fyzická stabilita po otevření před použitím byla prokázána po dobu až 4 dnů při pokojové teplotě (23 °C - 27 °C).
Z mikrobiologického hlediska má být přípravek Naglazyme použít okamžitě.
24 hodin při pokojové teplotě (23 °C - 27 °C) během podávání.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Chraňte před mrazem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička (sklo typu I) se zátkou (silikonizovaná chlorobutylová pryž) a uzávěrem (hliníkovým) s otočným víčkem (polypropylen).
Velikosti balení:
1 a 6 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Jedna injekční lahvička s přípravkem Naglazyme je určena jen pro jedno použití.
Koncentrát pro přípravu infuzního roztoku se musí ředit infuzním roztokem 9 mg/ ml (0, 9%) chloridu sodného za aseptických podmínek.
Doporučuje se podávat pacientům zředěný roztok přípravku Naglazyme pomocí infuzní soupravy vybavené in- line filtrem 0, 2 µm.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
6. 7 Příprava infuze přípravku Naglazyme (nutno použít aseptický postup)
Je třeba určit počet injekčních lahviček, které se mají ředit na základě hmotnosti jednotlivého pacienta, a je nutné je vyjmout z ledničky přibližně 20 minut předem, aby mohly dosáhnout pokojové teploty.
Před ředěním je třeba u každé injekční lahvičky zkontrolovat přítomnost částic a změnu zbarvení.
Čirý až mírně opalizující a bezbarvý až světle žlutý roztok nesmí obsahovat viditelné částice.
Z 250 ml infuzního vaku se natáhne a odstraní takový objem infuzního roztoku 9 mg/ ml (0, 9%) chloridu sodného, který se rovná celkovému objemu přípravku Naglazyme, jenž se má přidat.
4 hodiny.
Při použití 100 ml vaků lze objem přípravku Naglazyme přidat přímo do infuzního vaku.
Objem přípravku Naglazyme se zvolna přidá do infuzního roztoku 9 mg/ ml (0, 9%) chloridu sodného.
7 Roztok se před infuzí jemně promíchá.
V roztoku je třeba před použitím vizuálně zkontrolovat přítomnost částic.
Použít lze pouze čiré a bezbarvé roztoky bez viditelných částic.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 324/ 001 EU/ 1/ 05/ 324/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
24. ledna 2006
10.
DATUM REVIZE TEXTU
8 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
9 A VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
BioMarin Pharmaceutical Inc., 46 Galli Drive, Novato, CA 94949 USA
Název a adresa výrobce odpovědného za propouštění šarží
Catalent UK Packaging Ltd Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Velká Británie
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci se zavazuje provést studie a další farmakovigilanční činnosti, které jsou detailně uvedeny ve farmakovigilančním plánu.
Aktualizovaný plán řízení rizik bude předložen podle pokynů CHMP k Systému řízení rizik u léčivých přípravků pro použití u člověka.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěšnosti a rizik.
10 Zvláštní povinnosti:
Popis
Termín splnění
Modul 5 - klinická
SO2 001. 3
V rámci CSP budou provedeny dílčí studie, které:
budou dodány ve výroční zprávě CPS.
1.
Vyhodnotí vliv Naglazymu na průběh těhotenství a na kojení.
2.
Rovněž budou shromážděny údaje o klinickém stavu, nežádoucích účincích, hodnoceních imunogenicity a potenciálních účincích na tvorbu protilátek.
U subjektů s trvalým zvýšením hodnot GAG v moči a s vysokými hladinami protilátek budou vzorky krve vyšetřeny na přítomnost neutralizačních protilátek.
V daných intervalech se odeberou vzorky na stanovení IgG protilátek.
Pokud má lékař podezření na reakci zprostředkovanou IgE, musí dle pokynů v protokolu vyžadovat od držitele rozhodnutí o registraci (MAH), aby provedl vyšetření na přítomnost protilátek IgE.
Británii, Německu, Francii, Portugalsku a Itálii) se známými pacienty MPS VI na konci září 2005.
Finální Zpráva o studii v rámci tohoto CSP bude předložena do 31. července 2020.
Stručná aktualizace bude předložena jako součást roční hodnotící zprávy
Bude proveden program klinické kontroly (CSP).
V rámci CSP budou provedeny dílčí studie, které:
1.
Vyhodnotí vliv Naglazymu na průběh těhotenství a na kojení.
2.
Vyhodnotí bezpečnost a účinnost Naglazymu u 10 dětí mladších než 5 let léčených nejméně 1 rok dávkou 1 mg/ kg.
Rovněž budou shromážděny údaje o klinickém stavu, nežádoucích účincích, hodnoceních imunogenicity a potenciálních účincích na tvorbu protilátek.
Údaje CSP se budou analyzovat v ročních intervalech a výsledky budou předkládány jako výroční zprávy.
Podrobné informace o klinickém stavu se budou shromažďovat při vstupu do studie a pak na každoroční bázi po dobu minimálně 15 let.
Další měření (GAG v moči, protilátky) se vyhodnocují častěji.
Prudké a vážné toxicity jater se budou hodnotit pomocí PSUR, ale i analýzou těchto reakcí v databázi CSP.
U osob zařazených do tohoto programu se bude pravidelně odebírat glykosaminoglykan v moči a vzorky protilátek IgG, jak je uvedeno v Plánu činnosti.
Vyšší hladiny protilátek (> 10OD/ uL) budou porovnány s hodnotami GAG v moči sledovaných jedinců s cílem vyhodnotit možné 11 dopady na účinnost.
U subjektů s trvalým zvýšením hodnot GAG v moči a s vysokými hladinami protilátek budou vzorky krve vyšetřeny na přítomnost neutralizačních protilátek.
V daných intervalech se odeberou vzorky na stanovení IgG protilátek.
Pokud má lékař podezření na reakci zprostředkovanou IgE, musí dle pokynů v protokolu vyžadovat od držitele rozhodnutí o registraci, aby provedl vyšetření na přítomnost protilátek IgE.
Británii, Německu, Francii, Portugalsku a Itálii) se známými pacienty MPS VI na konci září 2005.
Finální Zpráva o studii v rámci tohoto CPS bude předložena do 31. července 2020.
Finální CSP Zpráva o studii:
31. července 2020
SO2 003. 2 Dávkování Naglazymu bude hodnoceno podle několika měřítek.
Rovněž budou zkoumány údaje získané v postmarketingové fázi, aby se zjistilo, zda lze v souvislosti s cílovými parametry účinnosti použitými v klinických studiích doporučit vhodnou udržovací dávku Naglazymu.
Prozatímní výsledky budou předloženy v roční hodnotící zprávě.
SO2 004. 2 Všem pacientům zahrnutým v klinických studiích je v současné době podáván komerčně vyráběný přípravek.
Bude se pokračovat ve sběru vzorků GAG a vzorků protilátek v intervalech uvedených v protokolu.
Držitel rozhodnutí o registraci se zavazuje, že bude analyzovat údaje od pacientů, kterým byl podáván klinický vzorek a následně komerční přípravek, aby se určilo, zda došlo k nějaké změně v bezpečnosti (tvorbě protilátek) nebo parametrech účinnosti v důsledku přechodu ke komerčnímu přípravku, a po dokončení každé studie tuto analýzu uvedou do její zprávy o klinickém hodnocení.
31. května 2008
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU (KRABICI)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Naglazyme 1 mg/ ml koncentrát pro přípravu infuzního roztoku Galsulfasum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml roztoku obsahuje 1 mg galsulfasy.
Jedna 5ml injekční lahvička obsahuje 5 mg galsulfasy.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Polysorbát 80 Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička koncentrátu pro roztok na infúzi 6 injekčních lahviček koncentrátu pro roztok na infúzi 5 mg/ 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
MM/ RRRR
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
K jednorázovému použití Veškerý nepoužitý roztok je nutné zlikvidovat
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 324/ 001 1 injekční lahvička EU/ 1/ 05/ 324/ 002 6 injekčních lahviček
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU (INJEKČNÍ LAHVIČKA čirého typu, 1, 5 ml)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Naglazyme, koncentrát 1 mg/ ml pro přípravu infuzního roztoku Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
MM/ RRRR
4.
ČÍSLO ŠARŽE
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
Uchovávejte v chladničce
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Naglazyme, 1 mg/ ml koncentrát pro přípravu infuzního roztoku Galsulfasum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Naglazyme a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Naglazyme používat 3.
Jak se Naglazyme používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Naglazyme uchovávat 6.
Další informace
1.
CO JE NAGLAZYME A K ČEMU SE POUŽÍVÁ
Galsulfasa je formou lidské N- acetylgalaktosamin- 4- sulfatázy a vytváří se rekombinantní technologií DNA.
Používá se jako náhradní enzymatická léčba při onemocnění zvaném Mucopolysaccharidóza VI (MPS VI; Maroteaux- Lamyho syndrom), což je porucha ze střádání, kdy je úroveň aktivity enzymu N - acetylgalaktosamin- 4- sulfatázy chybějící nebo nižší než je normální.
Trpíte- li poruchou ze střádání MPS VI, snížená nebo chybějící aktivita N- acetylgalaktosamin- 4- sulfatázy vede k hromadění substrátů ve většině buněčných typů a v tkáni.
Naglazyme je indikován pro dlouhodobou náhradní enzymatickou léčbu u pacientů s potvrzenou diagnózou onemocnění Mucopolysaccharidóza VI (MPS VI; deficit N- acetylgalaktosamin- 4 - sulfatázy).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NAGLAZYME POUŽÍVAT
Nepoužívejte Naglazyme:
- Jestliže jste alergický/ á (přecitlivělý/ á) na galsulfasu nebo na kteroukoliv další složku přípravku
Naglazyme.
Zvláštní opatrnosti při použití přípravku Naglazyme je zapotřebí:
- Dostaví- li se u vás při léčbě přípravkem Naglazyme jakákoli reakce spojená s infuzí, musíte se
okamžitě spojit se svým lékařem (viz bod 4).
- Máte- li horečku nebo máte problémy s dýcháním, promluvte si s lékařem o odložení infuze
přípravku Naglazyme.
- Tak jako u všech nitrožilních proteinových (bílkovínných) přípravků, jsou i zde možné
alergické reakce.
Dojde- li k těžkým alergickým nebo anafylaktickým reakcím, lze zvážit okamžité přerušení podávání přípravku Naglazyme a váš lékař bude muset zahájit patřičnou léčbu.
19 Bezpečnost a účinnost přípravku Naglazyme u dětí mladších 5 let a u pacientů starších 65 let nebyly stanoveny.
Selhání ledvin a jater:
Bezpečnost a účinnost přípravku Naglazyme u pacientů se selháním ledvin nebo jater nebyly vyhodnoceny.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Naglazyme s jídlem a pitím Naglazyme se podává nitrožilní infuzí, takže se neočekává žádné ovlivnění jídlem a pitím.
Těhotenství Přípravek Naglazyme by se neměl během těhotenství používat, pokud to není nezbytně nutné.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Kojení Není známo, zda se galsulfáza vylučuje mlékem, proto by se během léčby přípravkem Naglazyme mělo přerušit kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
3.
JAK SE NAGLAZYME POUŽÍVÁ
Koncentrát pro přípravu infuzního roztoku se musí zředit před podáním nitrožilní infuzí.
Dávkování Doporučený dávkovací režim pro galsulfasu je 1 mg/ 1 kg tělesné hmotnosti podávaný jednou týdně nitrožilní infuzí.
Počáteční rychlost infuze se nastaví tak, aby se zhruba 2, 5% celkového roztoku podalo během první hodiny a infuze zbývajícího objemu (přibližně 97, 5%) v následujících 3 hodinách.
Jestliže jste užil( a) více přípravku Naglazyme, než jste měl( a) Žádné případy předávkování přípravkem Naglazyme nebyly hlášeny.
Jestliže jste zapomněl( a) použít Naglazyme Jestliže si zapomenete vzít přípravek Naglazyme, spojte se se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Naglazyme nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V souvislosti s přípravkem Naglazyme byly hlášeny následující nežádoucí účinky:
Bolest břicha, bolest ucha, bolest, začervenání oko, dýchavičnost, zimnice, bolest na prsou, bolest v krku, bolest žaludku, snížené reflexy, zamlžený zrak,
Kopřivka, otok jazyka a hrdla, nízký krevní tlak, dýchavičnost a zástava dechu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK NAGLAZYME UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Naglazyme nepoužívejte po uplynutí doby použitelnosti vyznačené na injekční lahvičce po písmenech EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Zředěné roztoky:
Chemická a fyzická stabilita po otevření před použitím byla prokázána po dobu až 4 dnů při pokojové teplotě (23 °C - 27 °C).
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8 oC a dále až.
24 hodin při pokojové teplotě (23 °C - 27 °C) během podávání.
Nepoužívejte přípravek Naglazyme, pokud obsahuje viditelné částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Naglazyme obsahuje
- Léčivou látkou je galsulfasa.
Jeden ml přípravku Naglazyme obsahuje 1 mg galsulfasy.
Jedna 5
ml injekční lahvička obsahuje 5 mg galsulfasy.
Galsulfasa je rekombinantní forma lidské N - acetylgalaktosamin- 4- sulfatázy a vytváří se rekombinantní technologií DNA s použitím savčí buněčné kultury z vaječníků čínských křečků (CHO).
- Pomocné látky jsou: chlorid sodný, monohydrát dihydrogenfosforečnanu sodného, heptahydrát
hydrogenfosforečnanu sodného, polysorbát 80, voda na injekci.
Jak přípravek Naglazyme vypadá a co obsahuje toto balení Naglazyme se dodává jako koncentrát pro přípravu infuzního roztoku.
Čirý až mírně opalizující a bezbarvý až bledě žlutý roztok nesmí obsahovat viditelné částice.
Roztok musí být před infuzí zředěný.
Velikosti balení:
1 a 6 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
21 Držitel rozhodnutí o registraci BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Velká Británie
Výrobce Catalent UK Packaging Ltd Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien BioMarin Europe Limited Tél/ Tel:
00 800 2466 2746 biomarinfr@ bmrn. com
Luxembourg/ Luxemburg BioMarin Europe Limited Tél/ Tel:
00 800 2466 2746 biomarinfr@ bmrn. com
България BioMarin Europe Limited Teл.:
00 359 2 827 23 87 biomarinbg@ bmrn. com
Magyarország BioMarin Europe Limited biomarinhu@ bmrn. com
Česká republika BioMarin Europe Limited biomarincs@ bmrn. com
Malta BioMarin Europe Limited biomarinen@ bmrn. com
Danmark BioMarin Europe Limited Tlf:
00 800 2466 2746 biomarinda@ bmrn. com
Nederland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinnl@ bmrn. com
Deutschland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@ bmrn. com
Norge BioMarin Europe Limited biomarinno@ bmrn. com
Eesti BioMarin Europe Limited biomarinet@ bmrn. com
Österreich BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@ bmrn. com
Ελλάδα BioMarin Europe Limited biomarinel@ bmrn. com
Polska BioMarin Europe Limited biomarinpl@ bmrn. com
España BioMarin Europe Limited Tel:
00 34 800808508 biomarines@ bmrn. com
Portugal BioMarin Europe Limited Tel:
00 351 21 726 60 53 biomarinpt@ bmrn. com
22 France BioMarin Europe Limited Tél:
00 800 2466 2746 biomarinfr@ bmrn. com
România BioMarin Europe Limited biomarinro@ bmrn. com
Ireland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@ bmrn. com
Slovenija BioMarin Europe Limited biomarinsl@ bmrn. com
Ísland BioMarin Europe Limited biomarinis@ bmrn. com
Slovenská republika BioMarin Europe Limited biomarinsk@ bmrn. com
Italia BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinit@ bmrn. com
Suomi/ Finland BioMarin Europe Limited Puh/ Tel:
00 800 2466 2746 biomarinfi@ bmrn. com
Κύπρος BioMarin Europe Limited biomarinel@ bmrn. com
Sverige BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinsv@ bmrn. com
Latvija BioMarin Europe Limited biomarinlv@ bmrn. com
United Kingdom BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@ bmrn. com
Lietuva BioMarin Europe Limited biomarinlt@ bmrn. com
Tato příbalová informace byla naposledy schválena Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
23 < ------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Naglazyme nesmí být v téže infuzi mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny níže.
Jedna injekční lahvička s přípravkem Naglazyme je určena jen pro jedno použití.
Koncentrát pro přípravu infuzního roztoku se musí ředit infuzním roztokem 9 mg/ ml (0, 9%) chloridu sodného za aseptických podmínek.
Doporučuje se podávat pacientům zředěný roztok přípravku Naglazyme pomocí infuzní soupravy vybavené in- line filtrem 0, 2 µm.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Příprava infuze přípravku Naglazyme (použijte aseptický postup)
Je třeba určit počet injekčních lahviček, které se mají ředit na základě hmotnosti jednotlivého pacienta, a je nutné je vyjmout z ledničky přibližně 20 minut předem, aby mohly dosáhnout pokojové teploty.
Před ředěním je třeba u každé injekční lahvičky zkontrolovat přítomnost částic a změnu zbarvení.
Čirý až mírně opalizující a bezbarvý až světle žlutý roztok nesmí obsahovat viditelné částice.
Z 250 ml infuzního vaku se natáhne a odstraní takový objem infuzního roztoku 9 mg/ ml (0, 9%) chloridu sodného, který se rovná celkovému objemu přípravku Naglazyme, jenž se má přidat.
4 hodiny.
Při použití 100 ml vaků lze objem přípravku Naglazyme přidat přímo do infuzního vaku.
Objem přípravku Naglazyme se zvolna přidá do infuzního roztoku 9 mg/ ml (0, 9%) chloridu sodného.
Roztok se před infuzí jemně promíchá.
V roztoku je třeba před použitím vizuálně zkontrolovat přítomnost částic.
Použít lze pouze čiré a bezbarvé roztoky bez viditelných částic.
24
European Medicines Agency
Londýn, 15 listopadu 2007 Doc.
Ref.
EMEA/ 560507/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ REGISTRACE přípravku NATALIZUMAB ELAN PHARMA
Mezinárodní nechráněný název (INN): natalizumab
Dne 19. července 2007 přijal Výbor pro humánní léčivé přípravky (CHMP) negativní stanovisko ve věci registrace léčivého přípravku Natalizumab Elan Pharma koncentrátu pro přípravu infuzního roztoku pro léčbu Crohnovy choroby – doporučil registraci tohoto přípravku zamítnout.
Žádost o registraci podala společnost Elan Pharma International Ltd.
Žadatel následně požádal o přezkum stanoviska.
Po zvážení důvodů k předložení této žádosti výbor CHMP přezkoumal původní stanovisko a dne 15. listopadu 2007 potvrdil své doporučení registraci zamítnout.
Co je Natalizumab Elan Pharma?
Natalizumab Elan Pharma je koncentrovaný roztok určený pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku natalizumab.
Na co měl být přípravek Natalizumab Elan Pharma používán?
Natalizumab Elan Pharma se měl používat k léčbě střední až závažné aktivní Crohnovy choroby, což je onemocnění způsobující zánět střeva.
Přípravek měl být používán u pacientů, kteří dostatečně nereagovali na běžnou léčbu nebo tuto léčbu nemohli podstoupit a u nichž byl prokázán aktivní zánět.
Přípravek měl být používán samostatně nebo v kombinaci s jinými léky na Crohnovu chorobu.
Jak měl přípravek Natalizumab Elan Pharma působit?
Účinná látka přípravku Natalizumab Elan Pharma, natalizumab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vyvinuta tak, aby rozpoznala zvláštní strukturu (zvanou antigen) nacházející se na určitých buňkách v těle a navázala se na ni.
Natalizumab byl vyvinut tak, aby se vázal na specifické typy integrinů (integriny α4β1 a α4β7), což jsou bílkoviny, které se nacházejí na povrchu většiny leukocytů (bílé krvinky v krvi, které jsou zapojeny do zánětlivého procesu).
Zablokováním integrinu α4β7 měl natalizumab zabránit navázání leukocytů na povrch buněk ve střevě, a tím zabránit jejich přechodu z krve do střevní stěny, zmírnit zánět ve střevě a zlepšit příznaky Crohnovy choroby.
Účinná látka přípravku Natalizumab Elan Pharma, natalizumab, je v Evropské unii dostupný pod názvem TYSABRI od roku 2006 pro léčbu roztroušené sklerózy.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Natalizumab Elan Pharma byly nejprve testovány na experimentálních modelech, a teprve poté na lidech.
Účinky přípravku Natalizumab Elan Pharma byly zkoumány ve dvou hlavních studiích zahrnujících celkem 905 pacientů se středně závažnou až závažnou Crohnovou chorobou.
První studie srovnávala účinky úvodní léčby přípravkem Natalizumab Elan Pharma s léčbou placebem (léčba neúčinným přípravkem) u všech 905 pacientů.
Hlavním měřítkem účinnosti byl poměr pacientů, jejichž příznaky se po 10 týdnech zmírnily.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68
E- mail: mail@ emea. europa. eu
http: // www. emea. europa. eu
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Celkem 354 pacientů, kteří reagovali na léčbu přípravkem Natalizumab Elan Pharma, bylo poté zařazeno do druhé studie, v níž byly srovnávány účinky přípravku Natalizumab Elan Pharma při udržování reakce na léčbu s účinky placeba.
V červenci 2007 byl výbor CHMP znepokojen tím, že účinnost přípravku Natalizumab Elan Pharma nebyla dostatečně prokázána.
Ve studii pacientů zahajujících léčbu přípravkem Natalizumab Elan Pharma nebyla účinnost přípravku příliš vysoká.
Dostatečně prokázáno nebylo ani zachování účinnosti přípravku.
Výbor CHMP byl také znepokojen bezpečností pacientů s Crohnovou chorobu užívajících přípravek Natalizumab Elan Pharma vzhledem k riziku závažných infekcí včetně mozkové infekce progresivní multifokální leukoencefalopatie (PML).
Po přezkoumání záležitosti v listopadu 2007 změnil výbor CHMP svůj závěr týkající se účinnosti léku u pacientů zahajujících léčbu.
Všechny ostatní obavy však přetrvávají.
V té době byl tedy výbor CHMP toho názoru, že přínosy přípravku Natalizumab Elan Pharma v léčbě Crohnovy choroby nepřevyšují jeho rizika.
Proto výbor doporučil, aby bylo rozhodnutí o registraci přípravku Natalizumab Elan Pharma zamítnuto.
Jaké důsledky má zamítnutí registrace pro pacienty zařazené do klinických studií přípravku Natalizumab Elan Pharma nebo do programů, v nichž je podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že v Evropské unii neprobíhají žádné klinické studie nebo programy, v nichž by byl přípravek Natalizumab Elan Pharma podáván v rámci zvláštní léčby Crohnovy choroby z humánních důvodů.
Jaký je vývoj ve věci přípravku TYSABRI, pokud jde o léčbu roztroušené sklerózy?
Toto stanovisko nemá žádný vliv na používání přípravku TYSABRI, který rovněž obsahuje natalizumab, v jeho registrované indikaci.
Poměr přínosů a rizik přípravku TYSABRI zůstává nezměněn.
©EMEA 2007
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 314
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEOCLARITYN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Neoclarityn?
Neoclarityn je léčivý přípravek, který obsahuje účinnou látku desloratadin.
Je k dispozici ve formě tablet o obsahu 5 mg, perorálního lyofilizátu (rozpustné tablety) o obsahu 5 mg, tablet dispergovatelných (rozpustných) v ústech o obsahu 2, 5 mg a 5 mg, sirupu o obsahu 0, 5 mg/ ml a perorálního roztoku o obsahu 0, 5 mg/ ml.
Na co se přípravek Neoclarityn používá?
Přípravek Neoclarityn se používá k úlevě od příznaků alergické rinitidy (zánětu nosních dutin způsobeného alergií, např. sennou rýmou nebo alergií na prachové roztoče) nebo urtikarie (kožního onemocnění způsobeného alergií, jehož příznaky zahrnují svědění a vyrážku).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Neoclarityn používá?
Doporučená dávka u dospělých a adolescentů (osob starších 12 let) je 5 mg jednou denně.
Dávka u dětí je závislá na jejich věku.
U dětí ve věku od jednoho roku do pěti let se užívá dávka 1, 25 mg jednou denně, podávaná ve formě 2, 5 ml sirupu nebo perorálního roztoku.
U dětí ve věku od šesti do jedenácti let se užívá dávka 2, 5 mg jednou denně, podávaná ve formě 5 ml sirupu nebo perorálního roztoku nebo jedné tablety rozpustné v ústech o obsahu 2, 5 mg.
Dospělí a adolescenti mohou užívat jakoukoli formu léku.
Přípravek Neoclarityn lze užívat s jídlem nebo bez něj.
Jak přípravek Neoclarityn působí?
Účinná látka v přípravku Neoclarityn, desloratadin, je antihistaminikum.
Působí tak, že blokuje receptory, na které se histamin, látka způsobující v těle alergické příznaky, normálně váže.
Když jsou receptory blokovány, zamezí se působení histaminu, což vede k omezení výskytu příznaků alergie.
Jak byl přípravek Neoclarityn zkoumán?
Přípravek Neoclarityn byl zkoumán v celkem osmi studiích, kterých se účastnilo přibližně 4 800 dospělých a dospívajících pacientů trpících alergickou rinitidou (včetně čtyř studií zabývajících se sezonní alergickou rinitidou a dvou studií na pacientech trpících současně astmatem).
Účinnost přípravku Neoclarityn byla posuzována podle změn ve výskytu příznaků (výtok z nosu, svědění, kýchání a ucpání nosu) před zahájením a po skončení dvou nebo čtyřtýdenní léčby.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Přípravek Neoclarityn byl zkoumán také na 416 pacientech s urtikarií.
Jeho účinnost byla posuzována podle změn ve výskytu příznaků (svědění, počet a rozsah vyrážek, rušení spánku a denních činností) před zahájením a po skončení šestitýdenní léčby.
Ve všech studiích byla účinnost přípravku Neoclarityn srovnávána s placebem (léčbou neúčinným přípravkem).
K prokázání skutečnosti, že tělo reaguje na sirup, perorální roztok a tablety rozpustné v ústech stejně jako na tablety a že tyto lékové formy lze bezpečně používat u dětí, byly předloženy další studie.
Jaký přínos přípravku Neoclarityn byl prokázán v průběhu studií?
Při srovnání výsledků všech studií se u alergické rinitidy zjistilo, že dvoutýdenní léčba přípravkem Neoclarityn v dávce 5 mg vedla k poklesu skóre příznaků v průměru o 25 až 32% ve srovnání s poklesem o 12 až 26% u pacientů, kterým bylo podáváno placebo.
Ve dvou studiích zaměřených na urtikarii byl po šesti týdnech léčby přípravkem Neoclarityn zaznamenán pokles skóre příznaků o 58 a 67% ve srovnání s poklesem o 40 a 33% u pacientů léčených placebem.
Jaká rizika jsou spojena s přípravkem Neoclarityn?
Mezi nejběžnější vedlejší účinky u dospělých a adolescentů patří únava (1, 2%), sucho v ústech (0, 8%) a bolest hlavy (0, 6%).
Vedlejší účinky zaznamenané u dětí jsou obdobné.
U dětí mladších dvou let jsou nejběžnějšími vedlejšími účinky průjem (3, 7%), horečka (2, 3%) a insomnie (potíže se spánkem, 2, 3%).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Neoclarityn je uveden v příbalových informacích.
Přípravek Neoclarityn by neměly užívat osoby s možnou přecitlivělostí (alergií) na desloratadin, loratadin nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Neoclarityn schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Neoclarityn v rámci úlevy od příznaků spojených s alergickou rinitidou nebo urtikarií převyšují jeho rizika.
Výbor doporučil, aby přípravku Neoclarityn bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Neoclarityn:
Evropská komise udělila rozhodnutí o registraci přípravku Neoclarityn platné v celé Evropské unii společnosti SP Europe dne 15. ledna 2001.
Registrace byla obnovena dne 15. ledna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Neoclarityn je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU EU/ 1/ 00/ 161/ 001 EU/ 1/ 00/ 161/ 002 EU/ 1/ 00/ 161/ 003 EU/ 1/ 00/ 161/ 004 EU/ 1/ 00/ 161/ 005 EU/ 1/ 00/ 161/ 006 EU/ 1/ 00/ 161/ 007 EU/ 1/ 00/ 161/ 008 EU/ 1/ 00/ 161/ 009 EU/ 1/ 00/ 161/ 010 EU/ 1/ 00/ 161/ 011 EU/ 1/ 00/ 161/ 012 EU/ 1/ 00/ 161/ 013
Smyšlený název Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn
Síla 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Způsob podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
obal blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu) blistr (Aclar/ PVC, alu)
Velikosti balení 1 tableta 2 tablety 3 tablety 5 tablet 7 tablet 10 tablet 14 tablet 15 tablet 20 tablet 21 tablet 30 tablet 50 tablet 100 tablet
EU/ 1/ 00/ 161/ 014 EU/ 1/ 00/ 161/ 015 EU/ 1/ 00/ 161/ 016 EU/ 1/ 00/ 161/ 017 EU/ 1/ 00/ 161/ 018 EU/ 1/ 00/ 161/ 019 EU/ 1/ 00/ 161/ 020 EU/ 1/ 00/ 161/ 021 EU/ 1/ 00/ 161/ 022 EU/ 1/ 00/ 161/ 023 EU/ 1/ 00/ 161/ 024 EU/ 1/ 00/ 161/ 025 EU/ 1/ 00/ 161/ 026 EU/ 1/ 00/ 161/ 027 EU/ 1/ 00/ 161/ 028 EU/ 1/ 00/ 161/ 029 EU/ 1/ 00/ 161/ 030 EU/ 1/ 00/ 161/ 031 EU/ 1/ 00/ 161/ 032 EU/ 1/ 00/ 161/ 033
Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn
0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 0, 5 mg/ ml 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Sirup Sirup Sirup Sirup Sirup Sirup Sirup Sirup Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát Perorální lyofilizát
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) lahvička (skleněná) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu) blistr (PVC/ Alu)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 lahev s 1 lžičkou 1 2 3 5 7 10 14 15 20 21 30 50
1/ 4 EU/ 1/ 00/ 161/ 034 EU/ 1/ 00/ 161/ 035
Neoclarityn Neoclarityn
5 mg 2, 5 mg
Perorální lyofilizát Tableta dispergovatelná v ústech
Perorální podání Perorální podání
blistr (PVC/ Alu) blistr (PVC/ OPA/ alu)
100 5 tablet
EU/ 1/ 00/ 161/ 036
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
6 tablet
EU/ 1/ 00/ 161/ 037
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
10 tablet
EU/ 1/ 00/ 161/ 038
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
12 tablet
EU/ 1/ 00/ 161/ 039
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
15 tablet
EU/ 1/ 00/ 161/ 040
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
18 tablet
EU/ 1/ 00/ 161/ 041
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
20 tablet
EU/ 1/ 00/ 161/ 042
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
30 tablet
EU/ 1/ 00/ 161/ 043
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
50 tablet
EU/ 1/ 00/ 161/ 044
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
60 tablet
EU/ 1/ 00/ 161/ 045
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
90 tablet
2/ 4 EU/ 1/ 00/ 161/ 046
Neoclarityn
2, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
100 tablet
EU/ 1/ 00/ 161/ 047
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
5 tablet
EU/ 1/ 00/ 161/ 048
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
6 tablets
EU/ 1/ 00/ 161/ 049
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
10 tablet
EU/ 1/ 00/ 161/ 050
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
12 tablet
EU/ 1/ 00/ 161/ 051
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
15 tablet
EU/ 1/ 00/ 161/ 052
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
18 tablet
EU/ 1/ 00/ 161/ 053
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
20 tablet
EU/ 1/ 00/ 161/ 054
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
30 tablet
EU/ 1/ 00/ 161/ 055
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
50 tablet
EU/ 1/ 00/ 161/ 056
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
60 tablet
3/ 4 EU/ 1/ 00/ 161/ 057
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
90 tablet
EU/ 1/ 00/ 161/ 058
Neoclarityn
5 mg
Tableta dispergovatelná v ústech
Perorální podání
blistr (PVC/ OPA/ alu)
100 tablet
EU/ 1/ 00/ 161/ 059
Neoclarityn
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
30 ml
1 lahvička
EU/ 1/ 00/ 161/ 060
Neoclarityn
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
50 ml
1 lahvička
EU/ 1/ 00/ 161/ 061
Neoclarityn
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
60 ml
1 lahvička
EU/ 1/ 00/ 161/ 062
Neoclarityn
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
100 ml
1 lahvička
EU/ 1/ 00/ 161/ 063
Neoclarityn
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
120 ml
1 lahvička
EU/ 1/ 00/ 161/ 064
Neoclarityn
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
150 ml
1 lahvička
EU/ 1/ 00/ 161/ 065
Neoclarityn
0, 5 mg/ ml
Perorální roztok
Perorální podání
lahvička (skleněná) + odměrná stříkačka (umělohmotná)
150 ml
1 lahvička
EU/ 1/ 00/ 161/ 066
Neoclarityn
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
225 ml
1 lahvička
EU/ 1/ 00/ 161/ 067
Neoclarityn
0, 5 mg/ ml
Perorální roztok
Perorální podání
Lahvička (skleněná) + odměrná lžička (umělohmotná)
300 ml
1 lahvička
4/ 4
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Neoclarityn 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje desloratadinum v množství 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Neoclarityn je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Dospělí a dospívající (ve věku od 12 let výše): jedna tableta jedenkrát denně, užívaná spolu s jídlem nebo bez jídla pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Neoclarityn tablety u dětí mladších než 12 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Neoclarityn pacientům se závažnou renální nedostatečností (viz bod 5. 2).
Pacienti se vzácným dědičným postižením, charakterizovaným nesnášenlivostí galaktosy, laktázovou deficiencí či malabsorpcí glukosy- galaktosy, by neměli tento lék užívat.
2 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl desloratadin tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Neoclarityn podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Ve studiích na zvířatech nebyl desloratadin teratogenní.
Proto se nedoporučuje užívání přípravku Neoclarityn v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Neoclarityn kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
Při užívání přípravku Neoclarityn v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin opakovaně podáván až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
3 Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky 7, 5 mg neovlivňuje psychomotorickou výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Neoclarityn k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Neoclarityn účinně mírní symptomy po dobu 24 hodin.
Účinnost přípravku Neoclarityn tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Neoclarityn účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
4 Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Neoclarityn na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, identifikovaných jako non- respondéři.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Neoclarityn také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
Ve farmakokinetické studii, do níž byli zařazeni pacienti s demografickými charakteristikami srovnatelnými s běžnou populací se sezónní alergickou rýmou, bylo vyšších koncentrací desloratadinu dosaženo u 4% osob.
Toto procento se může lišit v závislosti na etnickém původu.
Maximální plazmatická koncentrace byla přibližně po sedmi hodinách asi třikrát vyšší, s terminálním plazmatickým poločasem přibližně 89 hodin.
Bezpečnostní profil léku se u těchto osob nelišil od bezpečnostního profilu zjišťovaného v běžné populaci.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve studii s jednorázovým podáním desloratadinu v dávce 7, 5 mg nebyl pozorován žádný efekt příjmu potravy (vysokotučná, vysokokalorická snídaně) na využitelnost desloratadinu.
V jiné studii bylo prokázáno, že grapefruitová šťáva nemá vliv na využitelnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
5 6. 1 Seznam pomocných látek
Jádro tablety: dihydrát hydrogenfosforečnanu vápenatého, mikrokrystalická celulosa, kukuřičný škrob, mastek.
Potah tablety: filmový potah (obsahuje monohydrát laktosy, hypromelosu, oxid titaničitý, makrogol 400, indigokarmín (E132), bezbarvý potah (obsahuje hypromelosu a makrogol 400), karnaubský vosk, bílý vosk.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Přípravek Neoclarityn je distribuován v jednodávkových blistrech, tvořených laminátovým blistrem s krycí folií.
Materiál blistru se skládá z polychlorotrifluoroethylenového (PCTFE) / polyvinylchloridového (PVC) filmu (kontaktní vrstva s přípravkem) s hliníkovou krycí folií potaženou vrstvou vinylu (kontaktní vrstva s přípravkem) za tepla zatavenou.
Přípravek Neoclarityn je distribuován v baleních po 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 161/ 001- 013
6 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15 ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
7 1.
NÁZEV PŘÍPRAVKU
Neoclarityn 0, 5 mg/ ml sirup
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden mililitr sirupu obsahuje 0, 5 mg desloratadinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Sirup
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Neoclarityn je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Neoclarityn se může užívat bez ohledu na dobu jídla pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Předepisující lékař by si měl být vědom, že ve většině případů jsou rinitidy u dětí mladších 2 let infekčního původu (viz bod 4. 4) a že nejsou k dispozici žádné údaje podporující léčbu infekční rinitidy přípravkem Neoclarityn.
Děti od 1 do 5 let:
2, 5 ml (1, 25 mg) přípravku Neoclarityn sirup jednou denně.
Děti od 6 do 11 let:
5 ml (2, 5 mg) přípravku Neoclarityn sirup jednou denně.
Dospělí a mladiství (ve věku od 12 let výše):
10 ml (5 mg) přípravku Neoclarityn sirup jednou denně.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Neoclarityn sirup u dětí mladších než 1 rok nebyly dosud stanoveny.
8 U dětí mladších 2 let je diagnóza alergické rýmy k odlišení od ostatních forem rinitidy zvláště obtížná.
Měly by být zváženy absence infekce horních cest dýchacích nebo strukturálních abnormalit, tak jako i anamnéza pacienta, fyzická vyšetření a vhodné laboratorní a kožní testy.
Přibližně 6% dospělých a dětí ve věku od 2 do 11 let jsou fenotypy se sníženým metabolismem desloratadinu a vykazují vyšší expozici (viz bod 5. 2).
Bezpečnost přípravku Neoclarityn sirup u dětí ve věku od 2 do 11 let, které mají snížený metabolismus, je stejná jako u dětí s normálním metabolismem.
Účinky přípravku Neoclarityn sirup u dětí se sníženým metabolismem ve věku < 2 roky nebyly studovány.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Neoclarityn pacientům se závažnou renální nedostatečností (viz bod 5. 2).
Tento přípravek obsahuje sacharosu a sorbitol; proto by pacienti se zřídka se vyskytujícími dědičnými chorobami, jako jsou intolerance fruktosy, malabsorpce glukosy - galaktasy nebo insuficience sacharosy- isomaltasy, neměli tento přípravek užívat.
Tento přípravek obsahuje barvivo E110, které může způsobit alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Neoclarityn tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Neoclarityn tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Ve studiích na zvířatech nebyl desloratadin teratogenní.
Proto se nedoporučuje užívání přípravku Neoclarityn v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Neoclarityn kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
V klinických studiích u dětské populace byl Neoclarityn sirup podáván celkem 246 dětem ve věku 6 měsíců až 11 let.
Celková incidence nežádoucích příhod u dětí ve věku 2 až 11 let byla u skupiny s přípravkem Neoclarityn sirup a u skupiny s placebem podobná.
U kojenců a batolat ve věku 6 až 23 měsíců byly nejčastěji hlášenými nežádoucími příhodami vyskytujícími se častěji než u placeba průjem (3, 7%), horečka (2, 3%) a nespavost (2, 3%).
Při užívání přípravku Neoclarityn v doporučené dávce v klinických studiích zahrnujících dospělé a dospívající s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin opakovaně podáván dospělým a mladistvým až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Účinnost přípravku Neoclarityn sirup nebyla sledována ve zvláštních pediatrických studiích.
Bezpečnost přípravku Neoclarityn sirup byla demonstrována ve třech pediatrických studiích.
Děti ve věku 1 – 11 let, které byly indikovány k antihistaminové léčbě, dostávaly denní dávku desloratadinu 1, 25 mg (ve věku 1 až 5 let) nebo 2, 5 mg (ve věku 6 až 11 let).
Klinické laboratorní testy, vitální známky a zápis elektrokardiogramu včetně intervalu QTc dokumentují, že léčba byla dobře tolerována.
Plazmatická koncentrace desloratadinu při užívání v doporučených dávkách (viz bod 5. 2) byla srovnatelná u pediatrických pacientů a dospělé populace.
Protože průběh alergické rýmy/ chronické idiopatické urtikárie a profil desloratadinu jsou podobné u dospělých a pediatrických pacientů, údaje o účinnosti u dospělých je možno extrapolovat na pediatrickou populaci.
V klinických studiích s opakovaným podáváním dávek desloratadinu u dospělých a mladistvých, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii u dospělých a mladistvých, v níž byl desloratadin podáván dospělým v dávce až 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
10 Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání dospělým a mladistvým v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání tablet přípravku Neoclarityn dospělým a mladistvým v jednotlivé denní dávce 7, 5 mg neovlivňoval psychomotorickou výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích u dospělých, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
Ve studiích s opakovaným podáváním ketokonazolu a erythromycinu nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Účinnost přípravku Neoclarityn sirup nebyla v pediatrických klinických hodnoceních u dětí mladších 12 let sledována.
U dospělých a mladistvých pacientů s alergickou rýmou vedlo podávání tablet přípravku Neoclarityn k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Neoclarityn účinně mírní symptomy po dobu 24 hodin.
Účinnost přípravku Neoclarityn tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Podávání tablet přípravku Neoclarityn účinně snižovalo celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Neoclarityn na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří byli identifikováni jako non- respondéři.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Neoclarityn také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
11 Desloratadin dosahuje u dospělých a mladistvých detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
V řadě farmakokinetických a klinických studií dosáhlo 6% subjektů vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu se sníženým metabolismem byla srovnatelná u dospělých (6%) a pediatrických subjektů ve věku od 2 do 11 let (6%) a byla větší u černochů (18% u dospělých, 16% u dětských pacientů) než u obou populací bělochů (2% u dospělých a 3% u dětských pacientů).
Ve farmakokinetické studii s opakovaným podáváním zdravým dobrovolníkům s použitím tabletové lékové formy se objevily 4 subjekty se sníženým metabolismem desloratadinu.
Koncentrace C max byla u těchto subjektů 3 krát vyšší přibližně za 7 hodin, s terminální fází poločasu eliminace přibližně 89 hod.
Podobné farmakokinetické parametry byly pozorovány ve farmakokinetické studii s opakovaným podáváním, s použitím lékové formy sirupu u pediatrických subjektů se sníženým metabolismem ve věku od 2 do 11 let s diagnózou alergické rinitidy.
Expozice (AUC) desloratadinu byla 6 krát vyšší a C max byla asi 3 až 4 krát vyšší za 3 až 6 hodin, s terminálním poločasem eliminace přibližně 120 hodin.
Expozice byla stejná u dospělých a pediatrických pacientů se sníženým metabolismem léčených dávkami odpovídajícími věku.
Bezpečnostní profil u těchto pacientů se nelišil od bezpečnostního profilu v běžné populaci.
Účinky přípravku Neoclarityn sirup u subjektů se sníženým metabolismem ve věku < 2 roky nebyly studovány.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu dospělým a mladistvým v jedné denní dávce (5 – 20 mg) nebyla prokázána žádná klinicky relevantní kumulace léčivé látky.
Ve studii s jednorázovým zkříženým podáním tablet a sirupu loratadinu bylo zjištěno, že tablety a sirup jsou bioekvivalentní.
V samostatných studiích s jednorázovou dávkou, měli pediatričtí pacienti při doporučených dávkách hodnoty AUC a Cmax desloratadinu srovnatelné s hodnotami u dospělých, kteří dostávali dávku 5 mg desloratadinu sirupu.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve studii s jednorázovým podáním desloratadinu v dávce 7, 5 mg nebyl pozorován žádný efekt příjmu potravy (vysokotučná, vysokokalorická snídaně) na využitelnost desloratadinu.
V jiné studii bylo prokázáno, že grapefruitová šťáva nemá vliv na využitelnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
12 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Propylenglykol, sorbitol, kyselina citronová, dihydrát citronanu sodného, natrium- benzoát, dihydrát edetanu disodného, čištěná voda, sacharosa, ovocné aroma, oranžová žluť E110.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Přípravek Neoclarityn sirup je distribuován v hnědých lahvičkách ze skla typu III po 30, 50, 60, 100, 120, 150, 225 a 300 ml s polypropylénovým bezpečnostním uzávěrem.
Uzávěry mají vložku z polypropylénu s nízkou hustotou (LDPE), jsou z polyethylenové pěny, etylénvinylacetátu (EVA) a polyvinylidenchloridu (PvDC).
LPDE je kontaktním povrchem pro přípravek.
Dodává se s pevnou, průhlednou, polystyrénovou odměrnou lžičkou, kalibrovanou na 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 161/ 014- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
13 Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15 ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
14 1.
NÁZEV PŘÍPRAVKU
Neoclarityn 5 mg perorální lyofilizát
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka přípravku Neoclarityn perorální lyofilizát obsahuje desloratadinum 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální lyofilizát
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Neoclarityn je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Dospělí a mladiství (ve věku od 12 let výše): jedna dávka perorálního lyofilizátu Neoclarityn, se vkládá do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Perorální lyofilizát Neoclarityn se rozpouští okamžitě a není nutná voda ani jiná tekutina.
Lék je možno užívat bez ohledu na dobu jídla.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
Blistr je nutno opatrně otevřít a dávku perorálního lyofilizátu bez jakéhokoli narušení celistvosti vyjmout až bezprostředně před užitím.
Dávka perorálního lyofilizátu se vloží do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutné zapíjení vodou ani jinou tekutinou.
Dávku je nutno užít bezprostředně po otevření blistru.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Neoclarityn tablety u dětí mladších než 12 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Neoclarityn pacientům se závažnou renální nedostatečností.
15 Přípravek obsahuje v jedné dávce 1, 75 mg aspartamu.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Neoclarityn tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Neoclarityn tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Ve studiích na zvířatech nebyl desloratadin teratogenní.
Proto se nedoporučuje užívání přípravku Neoclarityn v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Neoclarityn kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
Při užívání přípravku Neoclarityn tablety v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
16 4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin podáván opakovaně až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Ve dvou provedených studiích s podáním jedné dávky byl perorální lyofilizát Neoclarityn dobře tolerován, jak prokázaly laboratorní nálezy, výsledky fyzikálních vyšetření, sledování tělesných funkcí a průběhu EKG.
V doporučené dávce byl perorální lyofilizát Neoclarityn bioekvivalentní konvenční tabletové lékové formě desloratadinu.
Vzhledem k tomu lze předpokládat, že účinnost perorálního lyofilizátu Neoclarityn bude stejná jako účinnost přípravku Neoclarityn ve formě tablet.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky Neoclarityn tablety 7, 5 mg neovlivňuje výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
17 U pacientů s alergickou rýmou vedlo podávání přípravku Neoclarityn tablety k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Neoclarityn tablety účinně kontrolují symptomy po dobu 24 hodin.
Účinnost přípravku Neoclarityn tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Neoclarityn účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Neoclarityn na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří na antihistaminika nereagovali.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Neoclarityn také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
Ve farmakokinetické studii, do níž byli zařazeni pacienti s demografickými charakteristikami srovnatelnými s běžnou populací se sezónní alergickou rýmou, bylo vyšších koncentrací desloratadinu dosaženo u 4% osob.
Toto procento se může lišit v závislosti na etnickém původu.
Maximální plazmatická koncentrace byla přibližně po sedmi hodinách asi třikrát vyšší, s terminálním plazmatickým poločasem přibližně 89 hodin.
Bezpečnostní profil léku se u těchto osob nelišil od bezpečnostního profilu zjišťovaného v běžné populaci.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
18 Ve zkřížené studii s podáváním jedné dávky perorálního lyofilizátu Neoclarityn s přípravkem Neoclarityn ve formě tablet byly obě lékové formy bioekvivalentní.
U perorálního lyofilizátu Neoclarityn nemá přítomnost potravy žádný relevantní vliv na AUC a Cmax, zatímco přítomnost potravy prodlužuje Tmax desloratadinu ze 2, 5 na 4 hodiny, a Tmax 3- OH - desloratadinu ze 4 na 6 hodin.
V oddělené studii grapefruitový džus neovlivňoval dostupnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Při testování rychle rozpustné formy léků u křečků nebyl prokázán žádný signifikantní lokální iritační účinek na slizniční membránu lícních vaků. Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
želatina mannitol aspartam (E951) draselná sůl polakrilinu červené barvivo (obsahující červený oxid železitý (E172) a hypromelosu (E464)) ovocné aroma Tutti- Frutti kyselina citronová
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Neoclarityn perorální lyofilizát je dodáván v blistrech obsahujících jednu dávku, tvořených laminátovým pouzdrem krytým folií.
Blistry se skládají z polyvinylchloridové (PVC) vrstvy (kontaktní strana s přípravkem) a aluminiové krycí folie, s natavenou vinylovou vrstvou (kontaktní strana s přípravkem); víčko je s blistrem spojováno působením vyšší teploty.
1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 dávek perorálního lyofilizátu.
Na trhu nemusí být všechny velikosti balení.
19 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 161/ 022- 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15 ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
20 1.
NÁZEV PŘÍPRAVKU
Neoclarityn 2, 5 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka přípravku Neoclarityn tableta dispergovatelná v ústech obsahuje desloratadinum 2, 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Světle červené, ploché, kulaté, skvrnité tablety, na jedné straně označené písmenem „ K “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Neoclarityn je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Děti ve věku 6 až 11 let: jedna tableta dispergovatelná v ústech přípravku Neoclarityn 2, 5 mg, se vkládá do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Dospělí a mladiství (ve věku od 12 let výše): dvě tablety dispergovatelné v ústech přípravku Neoclarityn 2, 5 mg se vkládají do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Dávku lze užít bez ohledu na dobu jídla.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
Blistr je nutno opatrně otevřít a dávku tablety dispergovatelené v ústech bez jakéhokoli narušení celistvosti vyjmout až bezprostředně před užitím.
Dávka tablety dispergovatelné v ústech se vloží do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutné zapíjení vodou ani jinou tekutinou.
Dávku je nutno užít bezprostředně po otevření blistru.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
21 Účinnost a bezpečnost přípravku Neoclarityn 2, 5 mg tablety dispergovatelné v ústech u dětí mladších než 6 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Neoclarityn pacientům se závažnou renální nedostatečností.
Tento přípravek obsahuje 1, 4 mg fenylalaninu v dávce 2, 5 mg přípravku Neoclarityn tableta dispergovatelná v ústech.
Fenylalanin může být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Neoclarityn tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Neoclarityn tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Ve studiích na zvířatech nebyl desloratadin teratogenní.
Proto se nedoporučuje užívání přípravku Neoclarityn v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Neoclarityn kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
V klinických studiích byl desloratadin ve formě sirupu podáván pediatrickým pacientům.
Celkový výskyt nežádoucích účinků byl ve skupinách s desloratadinem sirupem a placebem srovnatelný a významně se nelišil od bezpečnostního profilu u dospělých.
Při užívání přípravku Neoclarityn tablety v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin podáván opakovaně až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Ve dvou provedených studiích s podáním jedné dávky byl přípravek Neoclarityn perorální lyofilizát dobře tolerován, jak prokázaly laboratorní nálezy, výsledky fyzikálních vyšetření, sledování tělesných funkcí a průběhu EKG.
Kromě toho, přípravek Neoclarityn tableta dispergovatelná v ústech byl dobře snášen ve studiích s podáním více dávek.
V doporučené dávce byl přípravek Neoclarityn 5 mg, tableta dispergovatelná v ústech bioekvivalentní přípravku Neoclarityn 5 mg, konvenční tabletové lékové formě desloratadinu, a přípravku Neoclarityn 5 mg perorální lyofilizát.
Vzhledem k tomu lze předpokládat, že účinnost tablety dispergovatelné v ústech Neoclarityn bude stejná jako účinnost přípravku Neoclarityn ve formě tablet.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
23 Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky Neoclarityn tablety 7, 5 mg neovlivňuje výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Neoclarityn tablety k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Neoclarityn tablety účinně kontrolují symptomy po dobu 24 hodin.
Účinnost přípravku Neoclarityn tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Neoclarityn účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Neoclarityn na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří na antihistaminika nereagovali.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Neoclarityn také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
24 V sérii farmakokinetických a klinických studií bylo u 6% pacientů dosaženo vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu s nižším metabolismem byla srovnatelná u dospělých (6%) a pediatrických pacientů ve věku od 2 do 11 let (6%) a byla vyšší u černošské populace (18% dospělí, 16% pediatričtí pacienti), než u populace kavkazské (2% dospělí, 3% pediatričtí pacienti), bezpečnostním profilem se však tyto subjekty od běžné populace nelišily.
Ve farmakokinetické studii s více dávkami, prováděné u zdravých dospělých s tabletovou formou byla zjištěna nízká metabolizace desloratadinu u čtyř osob.
U těchto pacientů byla koncentrace Cmax za přibližně 7 hodin třikrát vyšší a závěrečná fáze poločasu trvala přibližně 89 hodin.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve zkřížené studii s podáváním jedné dávky přípravku Neoclarityn 5 mg tablety dispergovatelné v ústech s přípravkem Neoclarityn 5 mg ve formě konvenčních tablet nebo s perorálním lyofilizátem Neoclarityn 5 mg byly všechny lékové formy bioekvivalentní.
Přípravek Neoclarityn 2, 5 mg tablety dispergovatelné v ústech nebyl u pediatrických pacientů hodnocen, farmakokinetická data přípravku Neoclarityn tableta dispergovatelná v ústech však spolu s pediatrickými studiemi na určení dávky podporují použití dávky 2, 5 mg u pediatrických pacientů ve věku 6 až 11 let.
U perorálního lyofilizátu Neoclarityn nemá přítomnost potravy žádný relevantní vliv na AUC a Cmax, zatímco přítomnost potravy prodlužuje Tmax desloratadinu ze 2, 5 na 4 hodiny, a Tmax 3- OH - desloratadinu ze 4 na 6 hodin.
V oddělené studii grapefruitový džus neovlivňoval dostupnost desloratadinu.
Voda neměla žádný vliv na biologickou dostupnost přípravku Neoclarityn tablety dispergovatelné v ústech.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Souhrnná analýza předklinických a klinických studií na podráždění u tablet dispergovatelných v ústech potvrdila, že je nepravděpodobné, aby tato léková forma představovala riziko místního podráždění při klinickém používání.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mikrokrystalická celulóza předbobtnalý škrob sodná sůl karboxymethylškrobu magnesium- stearát butylovaný kopolymer metakrylátu krospovidon hydrogenuhličitan sodný
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Neoclarityn tablety dispergovatelné v ústech jsou dodávány v blistrech obsahujících jednu dávku, tvořených laminátovým pouzdrem krytým folií.
Blistry se skládají z čtyřvrstevné hliníkové fólie za studena slisované s vrstvou tvořící podklad a z hliníkové fólie slisované s papírem, tvořící kryt blistru.
Vrstva tvořící podklad se skládá z vrstvy polyvinylchloridu (PVC), adhezivně laminované na vrstvu orientovaného polyamidu (OPA), adhezivně laminované na vrstvu hliníkové fólie, adhezivně laminované na vrstvu poylvinylchloridu (PVC).
Balení po 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 tabletách dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 161/ 035- 046
26 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
27 1.
NÁZEV PŘÍPRAVKU
Neoclarityn 5 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka přípravku Neoclarityn tableta dispergovatelná v ústech obsahuje desloratadinum 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Světle červené, ploché, kulaté, skvrnité tablety, na jedné straně označené písmenem „ A “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Neoclarityn je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Dospělí a mladiství (ve věku od 12 let výše): jedna tableta dispergovatelná v ústech přípravku Neoclarityn 5 mg se vkládá do úst jedenkrát denně pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Dávku lze užít bez ohledu na dobu jídla.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
Blistr je nutno opatrně otevřít a dávku tablety dispergovatelené v ústech bez jakéhokoli narušení celistvosti vyjmout až bezprostředně před užitím.
Dávka tablety dispergovatelné v ústech se vloží do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutné zapíjení vodou ani jinou tekutinou.
Dávku je nutno užít bezprostředně po otevření blistru.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
28 4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost přípravku Neoclarityn tablety dispergovatelné v ústech u dětí mladších než 12 let nebyly dosud stanoveny.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Neoclarityn pacientům se závažnou renální nedostatečností.
Tento přípravek obsahuje 2, 9 mg fenylalaninu v dávce 5 mg přípravku Neoclarityn tableta dispergovatelná v ústech.
Fenylalanin může být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Neoclarityn tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Neoclarityn tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Ve studiích na zvířatech nebyl desloratadin teratogenní.
Proto se nedoporučuje užívání přípravku Neoclarityn v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Neoclarityn kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
Při užívání přípravku Neoclarityn tablety v doporučené dávce 5 mg denně v klinických studiích s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
Nejčastěji hlášenými nežádoucími účinky, vyskytujícími se častěji ve srovnání s podáváním placeba, byly únava (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
V klinickém hodnocení s 578 mladistvými pacienty ve věku 12 až 17 let byla nejčastějším nežádoucím účinkem bolest hlavy; vyskytla se u 5, 9% pacientů léčených desloratadinem a 6, 9% pacientů užívajících placebo.
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin podáván opakovaně až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Ve dvou provedených studiích s podáním jedné dávky byl přípravek Neoclarityn perorální lyofilizát dobře tolerován, jak prokázaly laboratorní nálezy, výsledky fyzikálních vyšetření, sledování tělesných funkcí a průběhu EKG.
Kromě toho, přípravek Neoclarityn tableta dispergovatelná v ústech byl dobře snášen ve studiích s podáním více dávek.
V doporučené dávce byl přípravek Neoclarityn 5 mg, tableta dispergovatelná v ústech bioekvivalentní přípravku Neoclarityn 5 mg, konvenční tabletové lékové formě desloratadinu, a přípravku Neoclarityn 5 mg perorální lyofilizát.
Vzhledem k tomu lze předpokládat, že účinnost tablety dispergovatelné v ústech Neoclarityn bude stejná jako účinnost přípravku Neoclarityn ve formě tablet.
V klinických studiích s opakovaným podáváním dávek desloratadinu, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii, v níž byl desloratadin podáván v dávce 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
30 Ve studiích s opakovaným podáváním desloratadinu společně s ketokonazolem a erythromycinem nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání denní dávky Neoclarityn tablety 7, 5 mg neovlivňuje výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo k zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
U pacientů s alergickou rýmou vedlo podávání přípravku Neoclarityn tablety k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Neoclarityn tablety účinně kontrolují symptomy po dobu 24 hodin.
Účinnost přípravku Neoclarityn tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Neoclarityn účinně snižuje celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Neoclarityn na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří na antihistaminika nereagovali.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Neoclarityn také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
31 V sérii farmakokinetických a klinických studií bylo u 6% pacientů dosaženo vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu s nižším metabolismem byla v dospělé černošské populaci vyšší než v dospělé populaci kavkazské (18% oproti 2%), bezpečnostním profilem se tyto osoby nicméně od běžné populace nelišily.
Ve farmakokinetické stuii s více dávkami, prováděné u zdravých dospělých s tabletovou formou byla zjištěna nízká metabolizace desloratadinu u čtyř osob.
U těchto pacientů byla koncentrace Cmax za přibližně 7 hodin třikrát vyšší a závěrečná fáze poločasu trvala přibližně 89 hodin.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu v denní dávce 5 – 20 mg nebyla prokázána žádná klinicky relevantní kumulace léčiva.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve zkřížené studii s podáváním jedné dávky přípravku Neoclarityn 5 mg tablety dispergovatelné v ústech s přípravkem Neoclarityn 5 mg ve formě konvenčních tablet nebo s perorálním lyofilizátem Neoclarityn 5 mg byly všechny lékové formy bioekvivalentní.
U perorálního lyofilizátu Neoclarityn nemá přítomnost potravy žádný relevantní vliv na AUC a Cmax, zatímco přítomnost potravy prodlužuje Tmax desloratadinu ze 2, 5 na 4 hodiny, a Tmax 3- OH - desloratadinu ze 4 na 6 hodin.
V oddělené studii grapefruitový džus neovlivňoval dostupnost desloratadinu.
Voda neměla žádný vliv na biologickou dostupnost přípravku Neoclarityn tablety dispergovatelné v ústech.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Souhrnná analýza předklinických a klinických studií na podráždění u tablet dispergovatelných v ústech potvrdila, že je nepravděpodobné, aby tato léková forma představovala riziko místního podráždění při klinickém používání.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mikrokrystalická celulóza předbobtnalý škrob sodná sůl karboxymethylškrobu magnesium- stearát butylovaný kopolymer metakrylátu krospovidon hydrogenuhličitan sodný monohydrát citronové kyseliny koloidní bezvodý oxid křemičitý červený oxid železitý mannitol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Neoclarityn tablety dispergovatelné v ústech jsou dodávány v blistrech obsahujících jednu dávku, tvořených laminátovým pouzdrem krytým folií.
Blistry se skládají z čtyřvrstevné hliníkové fólie za studena slisované s vrstvou tvořící podklad a z hliníkové fólie slisované s papírem, tvořící kryt blistru.
Vrstva tvořící podklad se skládá z vrstvy polyvinylchloridu (PVC), adhezivně laminované na vrstvu orientovaného polyamidu (OPA), adhezivně laminované na vrstvu hliníkové fólie, adhezivně laminované na vrstvu poylvinylchloridu (PVC).
Balení po 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 tabletách dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 161/ 047- 058
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
33 1.
NÁZEV PŘÍPRAVKU
Neoclarityn 0, 5 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden mililitr perorálního roztoku obsahuje 0, 5 mg desloratadinum.
Tento léčivý přípravek obsahuje 150 mg/ ml sorbitolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Neoclarityn je indikován k zmírnění příznaků spojených:
- s alergickou rýmou (viz bod 5. 1)
- s urtikárií (viz bod 5. 1)
4. 2 Dávkování a způsob podání
Neoclarityn se může užívat bez ohledu na dobu jídla pro úlevu od příznaků souvisejících s alergickou rýmou (včetně intermitentní a perzistující alergické rýmy) a urtikárie (viz bod 5. 1).
Předepisující lékař by si měl být vědom, že ve většině případů jsou rinitidy u dětí mladších 2 let infekčního původu (viz bod 4. 4) a že nejsou k dispozici žádné údaje podporující léčbu infekční rinitidy přípravkem Neoclarityn.
Děti od 1 do 5 let:
2, 5 ml (1, 25 mg) přípravku Neoclarityn perorální roztok jednou denně.
Děti od 6 do 11 let:
5 ml (2, 5 mg) přípravku Neoclarityn perorální roztok jednou denně.
Dospělí a mladiství (ve věku od 12 let výše):
10 ml (5 mg) přípravku Neoclarityn perorální roztok jednou denně.
Zkušenosti z klinického hodnocení účinnosti s použitím desloratadinu u mladistvých ve věku 12 až 17 let jsou omezené (viz. bod 4. 8 a 5. 1).
Intermitentní alergická rýma (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny) by měla být léčena v souladu s posouzením anamnézy onemocnění pacienta a léčba by mohla být přerušena po odeznění příznaků a znovu zahájena, pokud se příznaky opět objeví.
U perzistující alergické rýmy (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny) může být navržena trvalá léčba pacientů v obdobích expozice alergenu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na loratadin.
4. 4 Zvláštní upozornění a opatření pro použití
34 Účinnost a bezpečnost přípravku Neoclarityn perorální roztok u dětí mladších než 1 rok nebyly dosud stanoveny.
U dětí mladších 2 let je diagnóza alergické rýmy k odlišení od ostatních forem rinitidy zvláště obtížná.
Měly by být zváženy absence infekce horních cest dýchacích nebo strukturálních abnormalit, tak jako i anamnéza pacienta, fyzická vyšetření a vhodné laboratorní a kožní testy.
Přibližně 6% dospělých a dětí ve věku od 2 do 11 let jsou fenotypy se sníženým metabolismem desloratadinu a vykazují vyšší expozici (viz bod 5. 2).
Bezpečnost desloratadinu u dětí ve věku od 2 do 11 let, které mají snížený metabolismus, je stejná jako u dětí s normálním metabolismem.
Účinky desloratadinu u dětí se sníženým metabolismem ve věku < 2 roky nebyly studovány.
Se zvýšenou opatrností je nutné postupovat při podávání přípravku Neoclarityn pacientům se závažnou renální nedostatečností (viz bod 5. 2).
Tento přípravek obsahuje sorbitol; proto by pacienti se zřídka se vyskytujícími dědičnými chorobami, jako jsou intolerance fruktosy, malabsorpce glukosy - galaktasy nebo insuficience sacharosy - isomaltasy, neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích, v nichž byl přípravek Neoclarityn tablety podáván spolu s erytromycinem nebo ketokonazolem, nebyly zaznamenány žádné klinicky relevantní interakce (viz bod 5. 1).
V klinickofarmakologické studii, v níž byl přípravek Neoclarityn tablety podáván současně s alkoholem, nebyla pozorována potenciace negativních účinků alkoholu na výkonnost (viz bod 5. 1).
4. 6 Těhotenství a kojení
Ve studiích na zvířatech nebyl desloratadin teratogenní.
Proto se nedoporučuje užívání přípravku Neoclarityn v průběhu těhotenství.
Desloratadin se vylučuje do mateřského mléka, a proto se nedoporučuje podávat přípravek Neoclarityn kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
V klinických studiích hodnotících schopnost řízení nebylo zjištěno žádné zhoršení u pacientů užívajících desloratadin.
Nicméně by pacienti měli být informováni, že velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel i schopnost obsluhy strojů.
4. 8 Nežádoucí účinky
V klinických studiích u dětské populace byl desloratadin ve formě sirupu podáván celkem 246 dětem ve věku 6 měsíců až 11 let.
Celková incidence nežádoucích příhod u dětí ve věku 2 až 11 let byla u skupiny s desloratadinem a u skupiny s placebem podobná.
U kojenců a batolat ve věku 6 až 23 měsíců byly nejčastěji hlášenými nežádoucími příhodami vyskytujícími se častěji než u placeba průjem (3, 7%), horečka (2, 3%) a nespavost (2, 3%).
V další studii nebyly u subjektů mezi 6 a 11 lety po jednotlivé dávce 2, 5 mg desloratadinu perorálního roztoku zaznamenány žádné nežádoucí účinky.
Při užívání přípravku Neoclarityn v doporučené dávce v klinických studiích zahrnujících dospělé a dospívající s indikacemi alergické rýmy a chronické idiopatické urtikárie bylo ve srovnání s podáváním placeba jen o 3% více pacientů, u nichž byly hlášeny nežádoucí účinky.
35 (1, 2%), sucho v ústech (0, 8%) a bolesti hlavy (0, 6%).
Ostatní nežádoucí účinky hlášené velmi vzácně po uvedení přípravku na trh jsou vyjmenovány v následující tabulce.
Zvýšení jaterních enzymů, zvýšení bilirubinu, hepatitida
Poruchy pohybového systému a pojivové tkáně Celkové poruchy
Myalgie Hypersenzitivní reakce (jako anafylaxe, angioedém, dyspnoe, svědění, vyrážka a kopřivka)
4. 9 Předávkování
V případě předávkování je vhodné zvážit užití standardních prostředků pro odstraňování nevstřebané léčivé látky.
Doporučuje se symptomatická a podpůrná léčba.
V klinických studiích, v nichž byl desloratadin opakovaně podáván dospělým a mladistvým až v dávce 45 mg (devítinásobek doporučované klinické dávky), nebyly pozorovány žádné klinicky relevantní účinky.
Desloratadin není eliminován hemodialýzou; zda je eliminován peritoneální dialýzou, není dosud známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihistaminika – H1 antagonisté, ATC kód:
R06A X27
Desloratadin je nesedativní, dlouhodobě účinkující antagonista histaminových receptorů se selektivním antagonistickým působením na periferní H1- receptory.
Po perorálním podání selektivně blokuje periferní histaminové H1- receptory, neboť léčivá látka neprostupuje do centrálního nervového systému.
Antialergické účinky desloratadinu byly prokázány ve studiích in vitro.
K těmto účinkům patří inhibice uvolňování prozánětlivých cytokinů, jako jsou IL- 4, IL- 6, IL- 8 a IL- 13, z lidských žírných buněk/ basofilů, jakož i inhibice exprese adhezívní molekuly P- selektinu na endoteliálních buňkách.
Klinický význam těchto pozorování je třeba teprve potvrdit.
Účinnost přípravku Neoclarityn perorální roztok nebyla sledována ve zvláštních pediatrických studiích.
Bezpečnost přípravku Neoclarityn sirup, který obsahuje stejnou koncentraci desloratadinu, však byla demonstrována ve třech pediatrických studiích.
Děti ve věku 1 – 11 let, které byly indikovány k antihistaminové léčbě, dostávaly denní dávku desloratadinu 1, 25 mg (ve věku 1 až 5 let) nebo 2, 5 mg (ve věku 6 až 11 let).
Klinické laboratorní testy, tělesné funkce a zápis elektrokardiogramu včetně intervalu QTc dokumentují, že léčba byla dobře tolerována.
Plazmatická koncentrace desloratadinu při užívání v doporučených dávkách (viz bod 5. 2) byla srovnatelná u pediatrických pacientů a dospělé populace.
Protože průběh alergické rýmy/ chronické idiopatické urtikárie a profil desloratadinu jsou podobné u dospělých a pediatrických pacientů, údaje o účinnosti u dospělých je možno extrapolovat na pediatrickou populaci.
V klinických studiích s opakovaným podáváním dávek desloratadinu u dospělých a mladistvých, v nichž bylo podáváno až 20 mg denně po dobu 14 dnů, nebyly pozorovány žádné statisticky ani 36 klinicky relevantní kardiovaskulární účinky přípravku.
V klinickofarmakologické studii u dospělých a mladistvých, v níž byl desloratadin podáván dospělým v dávce až 45 mg denně (devítinásobek doporučované klinické dávky) po dobu deseti dnů, nebyl zjištěn žádný případ prodloužení intervalu QTc.
Desloratadin v minimální míře penetruje do centrálního nervového systému.
V kontrolovaných klinických studiích při podávání dospělým a mladistvým v doporučené dávce 5 mg denně nedochází ve srovnání s placebem k žádnému zvýšení incidence somnolence.
V klinických studiích při jednorázovém podání tablet přípravku Neoclarityn dospělým a mladistvým v jednotlivé denní dávce 7, 5 mg neovlivňoval psychomotorickou výkonnost.
Ve studii, ve které byl desloratadin 5 mg jednorázově podán dospělým, neovlivňoval desloratadin standardní hodnoty letové výkonnosti včetně exacerbace subjektivní ospalosti nebo úkonů souvisejících s létáním.
V klinickofarmakologických studiích u dospělých, v nichž byl desloratadin podáván společně s alkoholem, nedocházelo ke zhoršení alkoholem navozeného poklesu výkonnosti ani ospalosti.
Mezi skupinou pacientů, jíž byl podáván desloratadin, a skupinou placebovou, nebyly zjištěny žádné významné rozdíly ve výsledcích psychomotorických testů, ať už byl současně podáván alkohol nebo nikoli.
Ve studiích s opakovaným podáváním ketokonazolu a erythromycinu nebyly pozorovány žádné klinicky relevantní změny plazmatických koncentrací desloratadinu.
Účinnost přípravku Neoclarityn sirup nebyla v pediatrických klinických hodnoceních u dětí mladších 12 let sledována.
U dospělých a mladistvých pacientů s alergickou rýmou vedlo podávání tablet přípravku Neoclarityn k ústupu příznaků jako je kýchání, výtok z nosu a svědění nosu, jakož i svědění, slzení a zarudnutí očí a svědění na patře.
Přípravek Neoclarityn účinně mírní symptomy po dobu 24 hodin.
Účinnost přípravku Neoclarityn tablety nebyla v klinických hodnoceních u mladistvých pacientů ve věku 12 až 17 let jednoznačně prokázána.
Navíc k zavedeným klasifikačním termínům sezónní a celoroční, může být alergická rýma alternativně klasifikována podle trvání příznaků jako intermitentní alergická rýma a perzistující alergická rýma.
Intermitentní alergická rýma je definována jako přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny.
Perzistující alergická rýma je definována jako přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny.
Podávání tablet přípravku Neoclarityn účinně snižovalo celkovou zátěž představovanou sezónní alergickou rýmou, hodnocenou na základě dotazníku hodnotícího kvalitu života při rinokonjunktivitidě.
K největšímu zlepšení došlo ve sféře praktických problémů a denních aktivit, limitovaných symptomy.
Chronická idiopatická urtikárie byla studována jako klinický model nemocí s urtikárií, protože jejich patogeneze je bez ohledu na etiologii obdobná a protože chronické pacienty lze snadněji zařazovat do prospektivního hodnocení.
Jelikož je uvolňování histaminu kauzálním faktorem všech nemocí s urtikárií, předpokládá se, že desloratadin bude účinně poskytovat symptomatickou úlevu nejen u chronické idiopatické urtikárie, ale i u ostatních nemocí s urtikárií, jak doporučují klinická guidelines.
Ve dvou placebem kontrolovaných šestitýdenních studiích, kterých se zúčastnili pacienti s chronickou idiopatickou urtikárií, vedlo podávání přípravku Neoclarityn na konci prvního dávkovacího intervalu k ústupu svědění a snížení počtu a rozsahu kopřivkových pupenů.
V každé studii účinek přetrvával po dobu 24 hodinového dávkovacího intervalu.
Jako ve studiích s ostatními antihistaminiky, podávanými pacientům s chronickou idiopatickou urtikárií, byla vyloučena malá část pacientů, kteří byli identifikováni jako non- respondéři.
Zlepšení svědění o více než 50% bylo pozorováno u 55% pacientů léčených desloratadinem ve srovnání s 19% pacientů léčených placebem.
Léčba přípravkem Neoclarityn také signifikantně snížila interferenci spánku a denní aktivity, jak bylo změřeno čtyřbodovou stupnicí, používanou k hodnocení těchto proměnných.
37 5. 2 Farmakokinetické vlastnosti
Desloratadin dosahuje u dospělých a mladistvých detekovatelných koncentrací v plazmě během 30 minut po podání.
Desloratadin je dobře resorbován, maximálních plazmatických koncentrací dosahuje přibližně po třech hodinách; terminální poločas činí přibližně 27 hodin.
Stupeň kumulace desloratadinu byl konzistentní s jeho biologickým poločasem (přibližně 27 hodin) a frekvencí dávkování jedenkrát denně.
Biologická dostupnost desloratadinu byla proporcionální k velikosti dávky v rozmezí od 5 do 20 mg.
V řadě farmakokinetických a klinických studií dosáhlo 6% subjektů vyšší koncentrace desloratadinu.
Prevalence tohoto fenotypu se sníženým metabolismem byla srovnatelná u dospělých (6%) a pediatrických subjektů ve věku od 2 do 11 let (6%) a byla větší u černochů (18% u dospělých, 16% u dětských pacientů) než u obou populací bělochů (2% u dospělých a 3% u dětských pacientů).
Ve farmakokinetické studii s opakovaným podáváním zdravým dobrovolníkům s použitím tabletové lékové formy se objevily 4 subjekty se sníženým metabolismem desloratadinu.
Koncentrace C max byla u těchto subjektů 3 krát vyšší přibližně za 7 hodin, s terminální fází poločasu eliminace přibližně 89 hod.
Podobné farmakokinetické parametry byly pozorovány ve farmakokinetické studii s opakovaným podáváním, s použitím lékové formy sirupu u pediatrických subjektů se sníženým metabolismem ve věku od 2 do 11 let s diagnózou alergické rinitidy.
Expozice (AUC) desloratadinu byla 6 krát vyšší a C max byla asi 3 až 4 krát vyšší za 3 až 6 hodin, s terminálním poločasem eliminace přibližně 120 hodin.
Expozice byla stejná u dospělých a pediatrických pacientů se sníženým metabolismem léčených dávkami odpovídajícími věku.
Bezpečnostní profil u těchto pacientů se nelišil od bezpečnostního profilu v běžné populaci.
Účinky desloratadinu u subjektů se sníženým metabolismem ve věku < 2 roky nebyly studovány.
U desloratadinu dochází ke střední vazbě na plazmatické proteiny (83 – 87%).
Po 14 dnech podávání desloratadinu dospělým a mladistvým v jedné denní dávce (5 – 20 mg) nebyla prokázána žádná klinicky relevantní kumulace léčivé látky.
Ve studii s jednorázovým zkříženým podáním tablet a sirupu desloratadinu bylo zjištěno, že tablety a sirup jsou bioekvivalentní.
Protože přípravek Neoclarityn perorální roztok obsahuje stejnou koncentraci desloratadinu, nebyla potřebná žádná studie bioekvivalence a předpokládá se, že tento přípravek je rovnocenný sirupu a tabletám.
V samostatných studiích s jednorázovou dávkou, měli pediatričtí pacienti při doporučených dávkách hodnoty AUC a Cmax desloratadinu srovnatelné s hodnotami u dospělých, kteří dostávali dávku 5 mg desloratadinu sirupu.
Enzym odpovědný za metabolismus desloratadinu nebyl dosud identifikován, proto nelze zcela vyloučit možnost eventuálních interakcí s dalšími léčivými přípravky.
Desloratadin neinhibuje CYP3A4 in vivo a studie in vitro ukázaly, že léčivý přípravek neinhibuje CYP2D6 a není ani substrátem ani inhibitorem P- glykoproteinu.
Ve studii s jednorázovým podáním desloratadinu v dávce 7, 5 mg nebyl pozorován žádný efekt příjmu potravy (vysokotučná, vysokokalorická snídaně) na využitelnost desloratadinu.
V jiné studii bylo prokázáno, že grapefruitová šťáva nemá vliv na využitelnost desloratadinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Desloratadin je primárním aktivním metabolitem loratadinu.
Neklinické studie, prováděné s desloratadinem a loratadinem, prokázaly, že na srovnatelných úrovních expozice desloratadinu neexistují v profilu toxických účinků desloratadinu a loratadinu žádné kvalitativní ani kvantitativní rozdíly.
38 Neklinické údaje získané u desloratadinu na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Ve studiích s desloratadinem a loratadinem byla prokázána absence karcinogenních účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
sorbitol, propylenglykol, sukralosa E 955, hypromelosa 2910, dihydrát citronanu sodného přírodní a umělé aroma (žvýkačka), kyselina citronová, dihydrát dinatrum- edetátu, čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Přípravek Neoclarityn perorální roztok je distribuován v hnědých skleněných lahvičkách typu III po 30, 50, 60, 100, 120, 150, 225 a 300 ml s umělohmotným bezpečnostním (C/ R) šroubovým uzávěrem, uzávěr má vložku z vrstveného polyetylénu.
Všechna balení s výjimkou balení se 150 ml jsou dodávána s odměrnou lžičkou, kalibrovanou na 2, 5 ml a 5 ml.
U balení se 150 ml bývá odměrná lžička nebo odměrná stříkačka pro perorální podání, kalibrované na 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
39 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 161/ 059- 067
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. ledna 2001 Datum posledního prodloužení:
15. ledna 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
40 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
41 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží pro potahované tablety
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro perorální lyofilizát
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro sirup
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro tablety dispergovatelné v ústech
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro perorální roztok
SP Labo N. V.
Industriepark 30 2220 Heist- op- den- Berg Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Po prodloužení registrace bude držitel rozhodnutí o registraci předkládat periodicky aktualizované zprávy o bezpečnosti ve dvouletých intervalech, pokud CHMP nerozhodne jinak.
42 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
43 A.
OZNAČENÍ NA OBALU
44 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 5 mg potahované tablety desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg desloratadinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: laktosa Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 potahovaná tableta 2 potahované tablety 3 potahované tablety 5 potahovaných tablet 7 potahovaných tablet 10 potahovaných tablet 14 potahovaných tablet 15 potahovaných tablet 20 potahovaných tablet 21 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Tabletu polykejte celou a zapijte vodou.
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
45 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 161/ 001 EU/ 1/ 00/ 161/ 002 EU/ 1/ 00/ 161/ 003 EU/ 1/ 00/ 161/ 004 EU/ 1/ 00/ 161/ 005 EU/ 1/ 00/ 161/ 006 EU/ 1/ 00/ 161/ 007 EU/ 1/ 00/ 161/ 008 EU/ 1/ 00/ 161/ 009 EU/ 1/ 00/ 161/ 010 EU/ 1/ 00/ 161/ 011 EU/ 1/ 00/ 161/ 012 EU/ 1/ 00/ 161/ 013
1 tableta 2 tablety 3 tablety 5 tablet 7 tablet 10 tablet 14 tablet 15 tablet 20 tablet 21 tablet 30 tablet 50 tablet 100 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
46 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neoclarityn
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 5 mg tableta desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
48 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 0, 5 mg/ ml sirup desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml sirupu obsahuje 0, 5 mg desloratadinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, sorbitol, sacharosu, oranžovou žluť E110.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
sirup 30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 225 ml s 1 lžičkou 300 ml s 1 lžičkou
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
49 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 161/ 014 EU/ 1/ 00/ 161/ 015 EU/ 1/ 00/ 161/ 016 EU/ 1/ 00/ 161/ 017 EU/ 1/ 00/ 161/ 018 EU/ 1/ 00/ 161/ 019 EU/ 1/ 00/ 161/ 020 EU/ 1/ 00/ 161/ 021
30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 225 ml s 1 lžičkou 300 ml s 1 lžičkou
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neoclarityn
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neoclarityn 0, 5 mg/ ml sirup desloratadinum
2.
ZPŮSOB PODÁNÍ
Perorální podání
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: propylenglykol, sorbitol, sacharosu, oranžovou žluť E110.
Přečtěte si více v příbalové informaci.
7.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
51 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DÁVEK PERORÁLNÍHO LYOFILIZÁTU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 5 mg perorální lyofilizát desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka perorálního lyofilizátu obsahuje desloratadinum 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mannitol a aspartam.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 dávka perorálního lyofilizátu 2 dávky perorálního lyofilizátu 3 dávky perorálního lyofilizátu 5 dávek perorálního lyofilizátu 7 dávek perorálního lyofilizátu 10 dávek perorálního lyofilizátu 14 dávek perorálního lyofilizátu 15 dávek perorálního lyofilizátu 20 dávek perorálního lyofilizátu 21 dávek perorálního lyofilizátu 30 dávek perorálního lyofilizátu 50 dávek perorálního lyofilizátu 100 dávek perorálního lyofilizátu
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
53 EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 161/ 022 EU/ 1/ 00/ 161/ 023 EU/ 1/ 00/ 161/ 024 EU/ 1/ 00/ 161/ 025 EU/ 1/ 00/ 161/ 026 EU/ 1/ 00/ 161/ 027 EU/ 1/ 00/ 161/ 028 EU/ 1/ 00/ 161/ 029 EU/ 1/ 00/ 161/ 030 EU/ 1/ 00/ 161/ 031 EU/ 1/ 00/ 161/ 032 EU/ 1/ 00/ 161/ 033 EU/ 1/ 00/ 161/ 034
1 dávka perorálního lyofilizátu 2 dávky perorálního lyofilizátu 3 dávky perorálního lyofilizátu 5 dávek perorálního lyofilizátu 7 dávek perorálního lyofilizátu 10 dávek perorálního lyofilizátu 14 dávek perorálního lyofilizátu 15 dávek perorálního lyofilizátu 20 dávek perorálního lyofilizátu 21 dávek perorálního lyofilizátu 30 dávek perorálního lyofilizátu 50 dávek perorálního lyofilizátu 100 dávek perorálního lyofilizátu
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neoclarityn
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH KRABIČKA PRO 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DÁVEK PERORÁLNÍHO LYOFILIZÁTU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 5 mg perorální lyofilizát desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 2, 5 mg tablety dispergovatelné v ústech desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka tablety dispergovatelné v ústech obsahuje desloratadinum 2, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mannitol a aspartam.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
56 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 161/ 035 EU/ 1/ 00/ 161/ 036 EU/ 1/ 00/ 161/ 037 EU/ 1/ 00/ 161/ 038 EU/ 1/ 00/ 161/ 039 EU/ 1/ 00/ 161/ 040 EU/ 1/ 00/ 161/ 041 EU/ 1/ 00/ 161/ 042 EU/ 1/ 00/ 161/ 043 EU/ 1/ 00/ 161/ 044 EU/ 1/ 00/ 161/ 045 EU/ 1/ 00/ 161/ 046
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neoclarityn 2, 5 mg tableta dispergovatelná v ústech
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 2, 5 mg tablety dispergovatelné v ústech desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
58 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 5 mg tablety dispergovatelné v ústech desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka tablety dispergovatelné v ústech obsahuje desloratadinum 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mannitol a aspartam.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
59 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 161/ 047 EU/ 1/ 00/ 161/ 048 EU/ 1/ 00/ 161/ 049 EU/ 1/ 00/ 161/ 050 EU/ 1/ 00/ 161/ 051 EU/ 1/ 00/ 161/ 052 EU/ 1/ 00/ 161/ 053 EU/ 1/ 00/ 161/ 054 EU/ 1/ 00/ 161/ 055 EU/ 1/ 00/ 161/ 056 EU/ 1/ 00/ 161/ 057 EU/ 1/ 00/ 161/ 058
5 tablet dispergovatelných v ústech 6 tablet dispergovatelných v ústech 10 tablet dispergovatelných v ústech 12 tablet dispergovatelných v ústech 15 tablet dispergovatelných v ústech 18 tablet dispergovatelných v ústech 20 tablet dispergovatelných v ústech 30 tablet dispergovatelných v ústech 50 tablet dispergovatelných v ústech 60 tablet dispergovatelných v ústech 90 tablet dispergovatelných v ústech 100 tablet dispergovatelných v ústech
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neoclarityn 5 mg tableta dispergovatelná v ústech
60 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 5 mg tablety dispergovatelné v ústech desloratadinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
61 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neoclarityn 0, 5 mg/ ml perorální roztok desloratadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml perorálního roztoku obsahuje 0, 5 mg desloratadinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
perorální roztok 30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 150 ml s 1 stříkačkou pro perorální podání 225 ml s 1 lžičkou 300 ml s 1 lžičkou
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
62 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 161/ 059 EU/ 1/ 00/ 161/ 060 EU/ 1/ 00/ 161/ 061 EU/ 1/ 00/ 161/ 062 EU/ 1/ 00/ 161/ 063 EU/ 1/ 00/ 161/ 064 EU/ 1/ 00/ 161/ 067 EU/ 1/ 00/ 161/ 065 EU/ 1/ 00/ 161/ 066
30 ml s 1 lžičkou 50 ml s 1 lžičkou 60 ml s 1 lžičkou 100 ml s 1 lžičkou 120 ml s 1 lžičkou 150 ml s 1 lžičkou 150 ml s 1 stříkačkou pro perorální podání 225 ml s 1 lžičkou 300 ml s 1 lžičkou
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neoclarityn
63 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neoclarityn 0, 5 mg/ ml perorální roztok desloratadinum
2.
ZPŮSOB PODÁNÍ
Perorální podání
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
SEZNAM POMOCNÝCH LÁTEK
Přečtěte si více v příbalové informaci.
7.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
64 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Uchovávejte v původním obalu.
65 B.
PŘÍBALOVÁ INFORMACE
66 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neoclarityn 5 mg potahované tablety desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neoclarityn a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Neoclarityn užívat 3.
Jak se Neoclarityn užívá 4.
Možné nežádoucí účinky 5.
Jak Neoclarityn uchovávat 6.
Další informace
1.
CO JE NEOCLARITYN A K ČEMU SE POUŽÍVÁ
Přípravek Neoclarityn je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat Vaši alergickou reakci a její příznaky.
Přípravek Neoclarityn zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Neoclarityn se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEOCLARITYN UŽÍVAT
Neužívejte Neoclarityn
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Neoclarityn nebo na loratadin.
Přípravek Neoclarityn je určen k léčbě dospělých a dospívajících (ve věku od 12 let výše).
Zvláštní opatrnosti při použití přípravku Neoclarityn je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Neoclarityn.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Neoclarityn s dalšími léky.
67 Neoclarityn může být užíván jak současně s jídlem, tak i bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Neoclarityn užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Neoclarityn u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Neoclarityn Přípravek Neoclarityn tablety obsahuje laktosu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
3.
JAK SE NEOCLARITYN UŽÍVÁ
Dospělí a mladiství (ve věku od 12 let výše) užívají 1 tabletu jedenkrát denně.
Tablety přípravku Neoclarityn se polykají celé a zapíjejí vodou, a mohou být užívány jak s jídlem, tak i bez jídla.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Neoclarityn užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Neoclarityn, než jste měl( a) Užívejte přípravek Neoclarityn výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Neoclarityn, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Neoclarityn Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Neoclarityn nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Neoclarityn na trh byly velmi vzácně hlášeny případy těžkých alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
68 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEOCLARITYN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
Neoclarityn nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu tablet.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Neoclarityn obsahuje
- Léčivou látkou je desloratadinum 5 mg.
- Pomocnými látkami tablet jsou dihydrát hydrogenfosforečnanu vápenatého, mikrokrystalická
celulosa, kukuřičný škrob a mastek.
Potah tablet obsahuje: filmový potah (obsahující monohydrát laktosy, hypromelosu, oxid titaničitý, makrogol 400, indigokarmín (E132)), bezbarvý potah (obsahující hypromelosu, makrogol 400), karnaubský vosk a bílý vosk.
Jak Neoclarityn vypadá a co obsahuje toto balení
Přípravek Neoclarityn 5 mg potahované tablety je balen v blistrech obsahujících jednotlivé dávky po 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 nebo 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
69 България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España C/ Cantabria, 2 – Edificio Amura E- 28108 Alcobendas (Madrid) Tel: +34- 91 567 30 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
71 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neoclarityn 0, 5 mg/ ml sirup desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neoclarityn a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Neoclarityn užívat 3.
Jak se Neoclarityn užívá 4.
Možné nežádoucí účinky 5.
Jak Neoclarityn uchovávat 6.
Další informace
1.
CO JE NEOCLARITYN A K ČEMU SE POUŽÍVÁ
Neoclarityn sirup je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Neoclarityn syrup zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Neoclarityn syrup se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEOCLARITYN UŽÍVAT
Neužívejte Neoclarityn
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin, loratadin nebo na kteroukoli další složku
přípravku Neoclarityn, zvláště na barvivo oranžovou žluť E110.
Neoclarityn sirup je určen k léčbě dětí od 1 do 11 let, mladistvých (12 let a výše) a dospělých včetně starších osob.
Zvláštní opatrnosti při použití přípravku Neoclarityn je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Neoclarityn.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Neoclarityn s dalšími léky.
72 Užívání přípravku Neoclarityn s jídlem a pitím Neoclarityn může být užíván jak současně s jídlem, tak i bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Neoclarityn sirup užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by Vám neměl přípravek Neoclarityn způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Neoclarityn Neměl/ a byste užívat přípravek Neoclarityn sirup, pokud jste alergický( á) na barvivo oranžovou žluť E 110.
Přípravek Neoclarityn sirup obsahuje sacharosu a sorbitol.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře než začnete tento přípravek užívat.
3.
JAK SE NEOCLARITYN UŽÍVÁ
Děti ve věku 1 až 5 let: užívat 2, 5 ml (½ lžičky pro 5 ml) sirupu jednou denně.
Děti ve věku 6 až 11 let: užívat 5 ml (1 lžička pro 5 ml) sirupu jednou denně.
Dospělí a mladiství (ve věku 12 let a starší): užívat 10 ml (2 lžičky pro 5 ml) sirupu jednou denně.
V případě, že odměrná stříkačka pro perorální podání je dodávána spolu s lahvičkou sirupu, můžete ji alternativně použít k podání příslušného množství sirupu.
Spolkněte dávku sirupu a pak zapijte vodou.
Můžete tento lék užívat s jídlem nebo bez jídla.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Neoclarityn sirup užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Neoclarityn, než jste měl( a) Užívejte přípravek Neoclarityn sirup výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Neoclarityn sirup, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Neoclarityn Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
73 Podobně jako všechny léky, může mít i přípravek Neoclarityn sirup nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U většiny dětí a dospělých byly nežádoucí účinky u přípravku Neoclarityn stejné jako u falešného roztoku nebo falešné pilulky (placebo).
Nicméně u dětí mladších než 2 roky byly častými nežádoucími účinky průjem, horečka a nespavost, zatímco u dospělých byly únava, sucho v ústech a bolesti hlavy hlášeny častěji než u falešné pilulky (placebo).
Po uvedení přípravku Neoclarityn na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEOCLARITYN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
Neoclarityn nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu sirupu Neoclarityn.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Neoclarityn obsahuje
- Léčivou látkou je desloratadinum 0, 5 mg/ ml
- Pomocné látky jsou propylenglykol, sorbitol, kyselina citronová, dihydrát citronanu sodného,
natrium- benzoát, dihydrát edetanu disodného, čištěná voda, sacharosa, ovocné aroma a barvivo oranžová žluť E110.
Jak Neoclarityn vypadá a co obsahuje toto balení
Neoclarityn sirup je k dispozici v lahvičkách s bezpečnostním uzávěrem v množství 30, 50, 60, 100, 120, 150, 225 a 300 ml.
V balení je dodávána odměrná lžička s vyznačením dávek 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
74 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España C/ Cantabria, 2 – Edificio Amura E- 28108 Alcobendas (Madrid) Tel: +34- 91 567 30 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
IS- 210 Garðabær Sími: + 354 535 70 00
SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
76 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neoclarityn 5 mg perorální lyofilizát desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neoclarityn perorální lyofilizát a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Neoclarityn perorální lyofilizát užívat 3.
Jak se Neoclarityn perorální lyofilizát užívá 4.
Možné nežádoucí účinky 5.
Jak Neoclarityn perorální lyofilizát uchovávat 6.
Další informace
1.
CO JE NEOCLARITYN PERORÁLNÍ LYOFILIZÁT A K ČEMU SE POUŽÍVÁ
Přípravek Neoclarityn perorální lyofilizát je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Neoclarityn perorální lyofilizát zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Neoclarityn perorální lyofilizát se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEOCLARITYN PERORÁLNÍ LYOFILIZÁT UŽÍVAT
Neužívejte Neoclarityn perorální lyofilizát
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Neoclarityn perorální lyofilizát nebo na loratadin.
Přípravek Neoclarityn perorální lyofilizát je určen k léčbě dospělých a dospívajících (ve věku od 12 let výše).
Zvláštní opatrnosti při použití přípravku Neoclarityn perorální lyofilizát je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Neoclarityn.
77 Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Neoclarityn s dalšími léky.
Užívání perorálního lyofilizátu Neoclarityn s jídlem a pitím Neoclarityn perorální lyofilizát není nutné užívat s vodou ani jinou tekutinou.
Jednotlivé dávky také mohou být užívány jak současně s jídlem, tak bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Neoclarityn užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Neoclarityn u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách perorálního lyofilizátu Neoclarityn Přípravek obsahuje aspartam 1, 75 mg/ dávku.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
3.
JAK SE NEOCLARITYN PERORÁLNÍ LYOFILIZÁT UŽÍVÁ
Před užitím opatrně otevřete blistr a dávku perorálního lyofilizátu bez jakéhokoli narušení celistvosti vyjměte.
Vložte ji do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutná voda ani jiná tekutina.
Dospělí a mladiství (ve věku od 12 let výše) užívají jednu dávku přípravku Neoclarityn perorální lyofilizát jedenkrát denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Neoclarityn perorální lyofilizát užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Neoclarityn perorální lyofilizát, než jste měl( a) Užívejte přípravek Neoclarityn perorální lyofilizát výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku perorálního lyofilizátu Neoclarityn, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Neoclarityn perorální lyofilizát Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
78 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Neoclarityn perorální lyofilizát nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Neoclarityn na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEOCLARITYN PERORÁLNÍ LYOFILIZÁT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Neoclarityn nepoužívejte perorální lyofilizát po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu perorálního lyofilizátu Neoclarityn.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Neoclarityn perorální lyofilizát obsahuje
- Léčivou látkou je desloratadinum 5 mg
- Pomocné látky jsou želatina, mannitol, aspartam (E951), draselná sůl polakrilinu, červené
barvivo (obsahující červený oxid železitý (E172) a hypromelosu (E464)), ovocné aroma Tutti - Frutti a kyselina citronová.
Jak Neoclarityn perorální lyofilizát vypadá a co obsahuje toto balení
Neoclarityn perorální lyofilizát je balen do blistrů pro jednu dávku a dodáván v baleních obsahujících 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 a 100 dávek perorálního lyofilizátu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
79 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
80 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
81 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Neoclarityn 2, 5 mg tablety dispergovatelné v ústech desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neoclarityn tableta dispergovatelná v ústech a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Neoclarityn tableta dispergovatelná v ústech užívat 3.
Jak se přípravek Neoclarityn tableta dispergovatelná v ústech užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Neoclarityn tableta dispergovatelná v ústech uchovávat 6.
Další informace
1.
CO JE NEOCLARITYN TABLETA DISPERGOVATELNÁ V ÚSTECH A K ČEMU SE POUŽÍVÁ
Přípravek Neoclarityn tableta dispergovatelná v ústech je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Neoclarityn tableta dispergovatelná v ústech zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Neoclarityn tableta dispergovatelná v ústech se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEOCLARITYN TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVAT
Neužívejte přípravek Neoclarityn tableta dispergovatelná v ústech
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Neoclarityn tableta dispergovatelná v ústech nebo na loratadin.
Přípravek Neoclarityn 2, 5 mg tableta dispergovatelná v ústech je indikován pro dospělé a děti (ve věku 6 let a více).
Zvláštní opatrnosti při použití přípravku Neoclarityn tableta dispergovatelná v ústech je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Neoclarityn.
82 Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Neoclarityn s dalšími léky.
Užívání přípravku Neoclarityn tableta dispergovatelná v ústech s jídlem a pitím Přípravek Neoclarityn tableta dispergovatelná v ústech není nutné užívat s vodou ani jinou tekutinou.
Přípravek Neoclarityn tableta dispergovatelná v ústech také může být užíván jak současně s jídlem, tak bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Neoclarityn užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Neoclarityn u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Neoclarityn tableta dispergovatelná v ústech Přípravek obsahuje aspartam.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
3.
JAK SE PŘÍPRAVEK NEOCLARITYN TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVÁ
Před užitím opatrně otevřete blistr a dávku tablety dispergovatelné v ústech bez jakéhokoli narušení celistvosti vyjměte.
Vložte ji do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutná voda ani jiná tekutina.
Děti ve věku 6 - 11 let: užívají jednu tabletu přípravku Neoclarityn 2, 5 mg dispergovatelnou v ústech jednou denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Dospělí a mladiství (ve věku od 12 let výše): užívají dvě tablety dispergovatelné v ústech přípravku Neoclarityn 2, 5 mg jedenkrát denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Neoclarityn tableta dispergovatelná v ústech užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Neoclarityn tableta dispergovatelná v ústech, než jste měl( a) Užívejte přípravek Neoclarityn tableta dispergovatelná v ústech výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Neoclarityn tableta dispergovatelná v ústech, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít přípravek Neoclarityn tableta dispergovatelná v ústech
Nezdvojujte následující dávku, abyste nahradil( a) vynechané jednotlivé dávky.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Neoclarityn nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Neoclarityn na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NEOCLARITYN TABLETA DISPERGOVATELNÁ V ÚSTECH UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Neoclarityn tableta dispergovatelná v ústech po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu přípravku Neoclarityn tableta dispergovatelná v ústech.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Neoclarityn tableta dispergovatelná v ústech obsahuje
- Léčivou látkou je desloratadinum 2, 5 mg
- Pomocnými látkami jsou mikrokrystalická celulóza, předbobtnalý škrob, sodná sůl
karboxymethylškrobu, magnesium- stearát, butylovaný kopolymer metakrylátu, krospovidon, hydrogenuhličitan sodný, monohydrát citronové kyseliny, koloidní bezvodý oxid křemičitý, červený oxid železitý, mannitol, aspartam (E951) a ovocné aroma.
84 Jak Neoclarityn tableta dispergovatelná v ústech vypadá a co obsahuje toto balení
Přípravek Neoclarityn 2, 5 mg tableta dispergovatelná v ústech je světle červená, skvrnitá a kulatá tableta označená písmenem „ K “ na jedné straně.
Přípravek Neoclarityn tableta dispergovatelná v ústech je balen do blistrů pro jednu dávku a dodáván v baleních obsahujících 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 dávek tablet dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
86 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Neoclarityn 5 mg tablety dispergovatelné v ústech desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neoclarityn tableta dispergovatelná v ústech a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Neoclarityn tableta dispergovatelná v ústech užívat 3.
Jak se přípravek Neoclarityn tableta dispergovatelná v ústech užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Neoclarityn tableta dispergovatelná v ústech uchovávat 6.
Další informace
1.
CO JE NEOCLARITYN TABLETA DISPERGOVATELNÁ V ÚSTECH A K ČEMU SE POUŽÍVÁ
Přípravek Neoclarityn tableta dispergovatelná v ústech je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Přípravek Neoclarityn tableta dispergovatelná v ústech zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Přípravek Neoclarityn tableta dispergovatelná v ústech se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEOCLARITYN TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVAT
Neužívejte přípravek Neoclarityn tableta dispergovatelná v ústech
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin nebo na kteroukoli další složku přípravku
Neoclarityn tableta dispergovatelná v ústech nebo na loratadin.
Přípravek Neoclarityn 5 mg tableta dispergovatelná v ústech je určen k léčbě dospělých a dospívajících (ve věku od 12 let výše).
Zvláštní opatrnosti při použití přípravku Neoclarityn tableta dispergovatelná v ústech je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Neoclarityn.
87 Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Neoclarityn s dalšími léky.
Užívání přípravku Neoclarityn tableta dispergovatelná v ústech s jídlem a pitím Přípravek Neoclarityn tableta dispergovatelná v ústech není nutné užívat s vodou ani jinou tekutinou.
Přípravek Neoclarityn tableta dispergovatelná v ústech také může být užíván jak současně s jídlem, tak bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Neoclarityn užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by neměl přípravek Neoclarityn u Vás způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Neoclarityn tableta dispergovatelná v ústech Přípravek obsahuje aspartam.
Aspartam je zdrojem fenylalaninu, který může být škodlivý pro osoby s fenylketonurií.
3.
JAK SE PŘÍPRAVEK NEOCLARITYN TABLETA DISPERGOVATELNÁ V ÚSTECH UŽÍVÁ
Před užitím opatrně otevřete blistr a dávku tablety dispergovatelné v ústech bez jakéhokoli narušení celistvosti vyjměte.
Vložte ji do úst, kde se okamžitě rozpustí.
K polknutí dávky není nutná voda ani jiná tekutina.
Dospělí a mladiství (ve věku od 12 let výše) užívají jednu tabletu dispergovatelnou v ústech přípravku Neoclarityn 5 mg jedenkrát denně.
Dávku je nutno užít bezprostředně po otevření blistru.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Neoclarityn tableta dispergovatelná v ústech užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Neoclarityn tableta dispergovatelná v ústech, než jste měl( a) Užívejte přípravek Neoclarityn tableta dispergovatelná v ústech výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Neoclarityn tableta dispergovatelná v ústech, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
88 Jestliže jste zapomněl( a) užít přípravek Neoclarityn tableta dispergovatelná v ústech Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechané jednotlivé dávky.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Neoclarityn nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U dospělých byly nežádoucí účinky stejné jako u falešné pilulky (placebo).
Nicméně únava, sucho v ústech a bolesti hlavy byly hlášeny častěji než u falešné pilulky (placebo).
U mladistvých byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Po uvedení přípravku Neoclarityn na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NEOCLARITYN TABLETA DISPERGOVATELNÁ V ÚSTECH UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Neoclarityn tableta dispergovatelná v ústech po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu přípravku Neoclarityn tableta dispergovatelná v ústech.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Neoclarityn tableta dispergovatelná v ústech obsahuje
- Léčivou látkou je desloratadinum 5 mg
- Pomocnými látkami jsou mikrokrystalická celulóza, předbobtnalý škrob, sodná sůl
karboxymethylškrobu, magnesium- stearát, butylovaný kopolymer metakrylátu, krospovidon, hydrogenuhličitan sodný, monohydrát citronové kyseliny, koloidní bezvodý oxid křemičitý, červený oxid železitý, mannitol, aspartam (E951) a ovocné aroma.
Přípravek Neoclarityn 5 mg tableta dispergovatelná v ústech je světle červená, skvrnitá a kulatá tableta označená písmenem „ A “ na jedné straně.
89 Přípravek Neoclarityn tableta dispergovatelná v ústech je balen do blistrů pro jednu dávku a dodáván v baleních obsahujících 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 a 100 dávek tablet dispergovatelných v ústech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
91 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Neoclarityn 0, 5 mg/ ml perorální roztok desloratadinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neoclarityn a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Neoclarityn užívat 3.
Jak se Neoclarityn užívá 4.
Možné nežádoucí účinky 5.
Jak Neoclarityn uchovávat 6.
Další informace
1.
CO JE NEOCLARITYN A K ČEMU SE POUŽÍVÁ
Neoclarityn perorální roztok je protialergický lék, který nevyvolává ospalost.
Pomáhá kontrolovat alergické reakce a jejich příznaky.
Neoclarityn perorální roztok zmírňuje příznaky související s alergickou rýmou (zánět nosních cest způsobený alergií, např. sennou rýmou nebo alergií na roztoče v prachu).
Tyto příznaky zahrnují kýchání, výtok z nosu nebo svědění v nose, svědění na patře a svědící, zarudnuté nebo slzící oči.
Neoclarityn perorální roztok se také užívá ke zmírnění příznaků, spojených s kopřivkou (stav kůže způsobený alergií).
Tyto příznaky zahrnují svědění a kopřivkové pupeny.
Zmírnění těchto příznaků trvá celý den a pomáhá Vám obnovit normální denní aktivity a spánek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEOCLARITYN UŽÍVAT
Neužívejte Neoclarityn
- jestliže jste alergický/ á (přecitlivělý/ á) na desloratadin, loratadin nebo na kteroukoli další složku
přípravku Neoclarityn.
Neoclarityn perorální roztok je určen k léčbě dětí od 1 do 11 let, mladistvých (12 let a výše) a dospělých včetně starších osob.
Zvláštní opatrnosti při použití přípravku Neoclarityn je zapotřebí
- jestliže máte sníženou funkci ledvin.
Pokud se Vás toto týká, nebo pokud si nejste jistý( á), prosím, zeptejte se svého lékaře před užitím přípravku Neoclarityn.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Neoclarityn s dalšími léky.
92 Užívání přípravku Neoclarityn s jídlem a pitím Neoclarityn může být užíván jak současně s jídlem, tak i bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék v těhotenství a při kojení.
Jestliže jste těhotná nebo kojíte, nedoporučuje se přípravek Neoclarityn perorální roztok užívat.
Řízení dopravních prostředků a obsluha strojů Při užívání v doporučené dávce by Vám neměl přípravek Neoclarityn způsobit ospalost či sníženou pozornost.
Nicméně velmi vzácně se u některých lidí vyskytuje ospalost, která může ovlivnit schopnost řízení motorových vozidel a obsluhy strojů.
Důležité informace o některých složkách přípravku Neoclarityn Přípravek Neoclarityn perorální roztok obsahuje sorbitol.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře než začnete tento přípravek užívat.
3.
JAK SE NEOCLARITYN UŽÍVÁ
Děti ve věku 1 až 5 let: užívat 2, 5 ml (½ lžičky pro 5 ml) perorálního roztoku jednou denně.
Děti ve věku 6 až 11 let: užívat 5 ml (1 lžička pro 5 ml) perorálního roztoku jednou denně.
Dospělí a mladiství (ve věku 12 let a starší): užívat 10 ml (2 lžičky pro 5 ml) perorálního roztoku jednou denně.
V případě, že odměrná stříkačka pro perorální podání je dodávána spolu s lahvičkou perorálního roztoku, můžete ji alternativně použít k podání příslušného množství perorálního roztoku.
Spolkněte dávku perorálního roztoku a pak zapijte vodou.
Můžete tento lék užívat s jídlem nebo bez jídla.
Co se týká délky léčby, Váš lékař stanoví typ alergické rýmy, která se u Vás vyskytuje a určí, jak dlouho byste měl/ a přípravek Neoclarityn perorální roztok užívat.
Pokud je Vaše alergická rýma intermitentní (přítomnost příznaků méně než 4 dny za týden nebo méně než 4 týdny), doporučí Váš lékař léčebný plán, který bude záviset na vyhodnocení Vašeho předchorobí.
Pokud je Vaše alergická rýma perzistující (přítomnost příznaků 4 dny nebo více za týden a více než 4 týdny), může Vám Váš lékař doporučit dlouhodobější léčbu.
U kopřivky může být délka léčby proměnlivá podle typu pacienta a měl/ a byste tudíž dodržovat doporučení svého lékaře.
Jestliže jste užil( a) více přípravku Neoclarityn, než jste měl( a) Užívejte přípravek Neoclarityn perorální roztok výhradně tak, jak Vám byl předepsán.
Při náhodném předávkování by nemělo dojít k žádným závažným problémům.
Nicméně požijete- li omylem vyšší dávku přípravku Neoclarityn perorální roztok, než jakou Vám předepsal lékař, kontaktujte svého lékaře či lékárníka.
Jestliže jste zapomněl( a) užít Neoclarityn Pokud zapomenete užít jednu dávku léku včas, užijte ji co nejdříve a poté pokračujte v užívání léku v pravidelném dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
93 Podobně jako všechny léky, může mít i přípravek Neoclarityn perorální roztok nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U většiny dětí a dospělých byly nežádoucí účinky u přípravku Neoclarityn stejné jako u falešného roztoku nebo falešné pilulek (placebo).
Nicméně u dětí mladších než 2 roky byly častými nežádoucími účinky průjem, horečka a nespavost, zatímco u dospělých byly únava, sucho v ústech a bolesti hlavy hlášeny častěji než u falešné pilulky (placebo).
Po uvedení přípravku Neoclarityn na trh byly velmi vzácně hlášeny případy závažných alergických reakcí (potíže s dýcháním, sípání, svědění, kopřivkové pupeny a otok) a vyrážka.
Velmi vzácně byly také hlášeny případy palpitace, bušení srdce, bolesti žaludku, nauzea (pocitu nevolnosti), zvracení, žaludeční nevolnosti, průjmu, závratě, ospalosti, neschopnosti spánku, svalové bolesti, halucinací, záchvatů, neklidu se zvýšenou tělesnou aktivitou, zánětu jater a abnormálních hodnot jaterních testů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEOCLARITYN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Chraňte před mrazem.
Uchovávejte v původním obalu.
Neoclarityn nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Informujte svého lékárníka, pokud si všimnete jakékoli změny vzhledu perorálního roztoku.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Neoclarityn obsahuje
- Léčivou látkou je desloratadinum 0, 5 mg/ ml
- Pomocnými látkami jsou sorbitol, propylenglykol, sukralosa E 955, hypromelosa 2910, dihydrát
citronanu sodného, přírodní a umělé aroma (žvýkačka), kyselina citronová, dihydrát dinatrium - edetátu a čištěná voda.
Jak Neoclarityn vypadá a co obsahuje toto balení
Neoclarityn perorální roztok je k dispozici v lahvičkách s bezpečnostním uzávěrem v množství 30, 50, 60, 100, 120, 150, 225 a 300 ml.
Ve všech baleních s výjimkou balení se 150 ml je dodávána odměrná lžička kalibrovaná na 2, 5 ml a 5 ml.
V balení se 150 ml je dodávána odměrná lžička nebo odměrná stříkačka pro perorální podání s vyznačením dávek 2, 5 ml a 5 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie.
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie.
94 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3 CZ- 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0 Info@ essex- pharma. de
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
95 Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
96
European Medicines Agency
EMEA/ H/ C/ 116
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEORECORMON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je NeoRecormon?
NeoRecormon je bílý prášek pro přípravu injekčního roztoku s rozpouštědlem v injekční lahvičce.
NeoRecormon je dostupný v zásobní vložce a předplněné injekční stříkačce.
NeoRecormon je k dispozici v různých silách od 1 000 IU/ ml do 60 000 IU/ ml (pro podrobnosti viz příbalová informace).
NeoRecormon obsahuje léčivou látku epoetin beta.
Jak se přípravek NeoRecormon používá?
Přípravek NeoRecormon se používá pro prevenci a léčbu anémie (snížený počet červených krvinek v krvi oproti normálním hodnotám) z různých příčin.
Může být používán u malých a starších dětí a dospělých v závislosti na příčině anémie: • Léčba anémie vyvolané chronickým selháním ledvin, kdy tělo nevytváří dostatek přirozeného hormonu erytropoetinu. • Prevence anémie u předčasně narozených dětí. • Léčba anémie u dospělých pacientů s nádorovým onemocněním léčených chemoterapeutiky (léky používané pro léčbu nádorů), u kterých chemoterapie potlačuje tvorbu dostatečného množství krevních buněk v kostní dřeni.
Může být také používán u pacientů před operačním zákrokem a před odběrem jejich vlastní krve před chirurgickým zákrokem (autologní transfuze krve) pro zvýšení množství odebírané krve.
Pro podrobné informace čtěte prosím příbalovou informaci.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek NeoRecormon používá?
Přípravek NeoRecormon může být podáván intravenózně (pomocí injekce do žíly) nebo subkutánně (pomocí injekce pod kůži).
Léčba přípravkem NeoRecormon by měla být zahájena lékařem, který má zkušenosti s léčbou pacientů s různými typy anémie.
Dávky a schéma dávkování (jak často a jak dlouho se přípravek NeoRecormon podává v injekci) se mění podle toho, z jakého důvodu se přípravek NeoRecormon používá a upravují se podle reakce pacienta.
Podrobné informace jsou uvedeny v příbalovéu informaci.
Jak přípravek NeoRecormon působí?
Hormon označovaný jako erytropoetin stimuluje tvorbu červených krvinek v kostní dřeni.
Epoetin beta, léčivá látka v přípravku NeoRecormon, je kopie erytropoetinu, který se vyskytuje v těle.
Epoetin beta je získáván metodou označovanou jako „ rekombinantní technologie “: je vytvářen buňkou, do 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged které byl vložen gen (DNA), který umožní, aby tato buňka vyráběla epoetin beta.
NeoRecormon účinkuje pomocí stimulace tvorby červených krvinek stejným způsobem jako erytropoetin.
Jak byl přípravek NeoRecormon zkoumán?
Účinnost přípravku NeoRecormon v léčbě nebo prevenci anémie byla hodnocena v mnoha studiích zahrnujících anémii u chronického selhání ledvin (1 663 pacientů včetně některých srovnávacích studií oproti placebu (neúčinný přípravek)), autologní krevní transfuzi (419 pacientů, srovnání s placebem), anémii u předčasně narozených dětí (177 dětí, srovnání s absencí léčby) a u pacientů s nádorovým onemocněním (1 024 pacientů s různými typy nádorů, srovnání s placebem).
Hlavním parametrem účinnosti ve většině klinických studií bylo to, zda přípravek NeoRecormon zvyšoval počet červených krvinek v krvi (pomocí měření hladiny hemoglobinu, což je bílkovina, která se nachází v červených krvinkách a která přenáší kyslík v těle, nebo na základě objemu červených krvinek) nebo zda snižoval potřebu krevní transfuze.
Jaký přínos přípravku NeoRecormon byl prokázán v průběhu studií?
Přípravek NeoRecormon byl významně účinnější než placebo (neúčinný přípravek) ve zvýšení hladin hemoglobinu u pacientů s různými typy anémie, včetně anémie při onemocnění ledvin.
Zvyšuje množství krve, které může být získáno od pacientů před operačním zákrokem pro autologní krevní transfuzi.
Snižuje potřebu transfuze u předčasně narozených dětí a u pacientů s nádorovým onemocněním, kteří jsou léčeni pomocí chemoterapie.
Jaká rizika jsou spojena s přípravkem NeoRecormon?
Většina nežádoucích účinků se objevuje u pacientů s chronickým selháním ledvin nebo nádorovým onemocněním.
Mezi nejčastější nežádoucí účinky patří zvýšení krevního tlaku nebo zhoršení přítomné bolesti hlavy či hypertenze (vysoký krevní tlak).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem NeoRecormon je uveden v příbalové informaci.
Přípravek NeoRecormon by neměl být používán u lidí, kteří mohou být přecitlivělí (alergičtí) na epoetin beta nebo na jakoukoli složku přípravku a u pacientů, jejichž vysoký krevní tlak není dostatečně kontrolován.
Na základě čeho byl přípravek NeoRecormon schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že při léčbě a prevenci různých typů anémie převyšují přínosy přípravku NeoRecormon jeho rizika.
Doporučil, aby bylo přípravku NeoRecormon uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku NeoRecormon platné v celé Evropské unii společnosti Roche Registration Limited dne 17. července 1997.
Registrace přípravku byla obnovena dne 17. července 2002.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek NeoRecormon je k dispozici zde.
Tento souhrn byl naposledy aktualizován v lednu 2006.
©EMEA 2006
2/ 2
Číslo EU EU/ 1/ 97/ 031/ 019
smyšlený název NeoRecormon
Síla 50000 IU
Léková forma Prášek pro přípravu injekčního roztoku s rozpouštědlem
Cesta podání Subkutánní nebo intravenózní podání
Obal prášek: vícedávková injekční lahvička (sklo); rozpouštědlo: ampule (sklo)
Obsah rozpouštědlo:
10 ml (připravený roztok 5000 IU/ ml)
Velikosti balení 1 injekční lahvička + 1 ampule
EU/ 1/ 97/ 031/ 020 NeoRecormon
100000 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní nebo intravenózní podání
prášek: vícedávková injekční lahvička (sklo); rozpouštědlo: ampule (sklo)
rozpouštědlo:
5 ml (připravený roztok 20000 IU/ ml)
1 injekční lahvička + 1 ampule
EU/ 1/ 97/ 031/ 021 NeoRecormon
10000 IU
Prášek pro přípravu injekčního Subkutánní podání roztoku s rozpouštědlem
prášek a rozpouštědlo: dvoukomorová zásobní vložka (sklo)
rozpouštědlo:
1 ml (připravený roztok 10000 IU/ ml)
1 zásobní vložka
EU/ 1/ 97/ 031/ 022 NeoRecormon
10000 IU
Prášek pro přípravu injekčního Subkutánní podání roztoku s rozpouštědlem
prášek a rozpouštědlo: dvoukomorová zásobní vložka (sklo)
rozpouštědlo:
1 ml (připravený roztok 10000 IU/ ml)
3 zásobní vložky
EU/ 1/ 97/ 031/ 023 NeoRecormon
20000 IU
Prášek pro přípravu injekčního Subkutánní podání roztoku s rozpouštědlem
prášek a rozpouštědlo: dvoukomorová zásobní vložka (sklo)
rozpouštědlo:
1 ml (připravený roztok 20000 IU/ ml)
1 zásobní vložka
EU/ 1/ 97/ 031/ 024 NeoRecormon
20000 IU
Prášek pro přípravu injekčního Subkutánní podání roztoku s rozpouštědlem
prášek a rozpouštědlo: dvoukomorová zásobní vložka (sklo)
rozpouštědlo:
1 ml (připravený roztok 20000 IU/ ml)
3 zásobní vložky
EU/ 1/ 97/ 031/ 025 NeoRecormon
500 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (1667 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 026 NeoRecormon
500 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (1667 IU/ ml)
6 přeplněných injekčních stříkaček
EU/ 1/ 97/ 031/ 027 NeoRecormon
1000 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (3333 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 028 NeoRecormon
1000 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (3333 IU/ ml)
6 přeplněných injekčních stříkaček
EU/ 1/ 97/ 031/ 029 NeoRecormon
2000 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (6667 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 030 NeoRecormon
2000 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (6667 IU/ ml)
6 přeplněných injekčních stříkaček
EU/ 1/ 97/ 031/ 031 NeoRecormon
3000 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (10000 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 032 NeoRecormon
3000 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (10000 IU/ ml)
6 přeplněných injekčních stříkaček
EU/ 1/ 97/ 031/ 033 NeoRecormon
5000 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (16667 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 034 NeoRecormon
5000 IU
Injekční roztok Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (16667 IU/ ml)
6 přeplněných injekčních stříkaček
1/ 2 EU/ 1/ 97/ 031/ 035 NeoRecormon
10000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 6 ml (16667 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 036 NeoRecormon
10000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 6 ml (16667 IU/ ml)
6 přeplněných injekčních stříkaček
EU/ 1/ 97/ 031/ 037 NeoRecormon
20000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 6 ml (33333 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 038 NeoRecormon
20000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 6 ml (33333 IU/ ml)
6 přeplněných injekčních stříkaček
EU/ 1/ 97/ 031/ 039 NeoRecormon
60000 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek a rozpouštědlo: dvoukomorová zásobní vložka (sklo)
rozpouštědlo:
1 ml (připravený roztok 60000 IU/ ml)
1 zásobní vložka
EU/ 1/ 97/ 031/ 040 NeoRecormon
60000 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek a rozpouštědlo: dvoukomorová zásobní vložka (sklo)
rozpouštědlo:
1 ml (připravený roztok 60000 IU/ ml)
3 zásobní vložky
EU/ 1/ 97/ 031/ 041 NeoRecormon
4000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (13333 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 042 NeoRecormon
4000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (13333 IU/ ml)
6 přeplněných injekčních stříkaček
EU/ 1/ 97/ 031/ 043 NeoRecormon
6000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (20000 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 044 NeoRecormon
6000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 3 ml (20000 IU/ ml)
6 přeplněných injekčních stříkaček
EU/ 1/ 97/ 031/ 045 NeoRecormon
30000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 6 ml (50000 IU/ ml)
1 přeplněná injekční stříkačka
EU/ 1/ 97/ 031/ 046 NeoRecormon
30000 IU
Injekční roztok
Subkutánní nebo intravenózní podání
přeplněná injekční stříkačka (sklo)
0, 6 ml (50000 IU/ ml)
4 přeplněné injekční stříkačky
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
NeoRecormon vícedávkový 50 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem (5000 IU/ ml)
2.
KVALITATIVNÍ A KVANTITIATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 50 000 mezinárodních jednotek (IU), což odpovídá 415 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jedna ampulka obsahuje 10 ml rozpouštědla (voda na injekce s benzylalkoholem a benzalkonium - chloridem jako konzervačními látkami).
Jeden ml připraveného roztoku obsahuje 5 000 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 5, 0 mg v injekční lahvičce) Sodík (méně než 1 mmol v dávce) Benzylalkohol (do 40 mg na ampuli vícedávkového rozpouštědla)
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
Bílý lyofilizát a čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
- Zvýšení počtu erytrocytů před odběrem krve k autologní transfuzi krve.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek ve formě „ vícedávkový “ může být použit pro více pacientů.
Aby bylo zabráněno riziku přenosu infekce, dodržujte vždy zásady aseptické aplikace a používejte vždy sterilní stříkačky a jehly.
Zkontrolujte, prosím, zda je pro použití připravena jen jedna lahvička (tzn. je rozpuštěna).
Rekonstituovaný produkt je bezbarvý, čirý až lehce opalescentní roztok.
Pokyny pro rekonstituci produktu před podáním viz bod 6. 6.
2 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
- Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
- Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
3 Léčba přípravkem NeoRecormon je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anemií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Je zapotřebí vzít v úvahu možnost titrace dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Rekonstituovaný roztok je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
4 Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
5 V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
Přípravek NeoRecormon vícedávkový obsahuje jako konzervační prostředek benzylalkohol a nesmí být proto podáván kojencům a dětem do 3 let věku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
V několika
6 kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
7 NeoRecormon vícedávkový obsahuje až 5, 0 mg fenylalaninu v jedné injekční lahvičce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
NeoRecormon v rekonstituovaném vícedávkovém roztoku obsahuje benzylalkohol, který může způsobit toxické a anafylaktoidní reakce u kojenců a dětí do 3 let.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v dávce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými přípravky.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
8 Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem, léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost 9 a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
10 V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
11 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzylalkohol, Benzalkonium chlorid, Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6 (obsah přiložené ampulky s rozpouštědlem).
6. 3 Doba použitelnosti
3 roky.
Chemická a fyzikální stabilita používaného roztoku byla prokázána jeden měsíc po rekonstituci, pokud byl roztok uchováván při 2 – 8 °C.
Z mikrobiologického hlediska může být rekonstituovaný roztok po prvním otevření skladován nejvýše jeden měsíc při 2 – 8 °C.
Používání roztoku při nedodržení doby a podmínek skladování je na zodpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C)
Uchovávejte lahvičku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 5 dnů při pokojové teplotě (maximálně do 25 °C).
Chlazení již připraveného roztoku může být přerušeno na dobu nutnou pro podání přípravku.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Lyofilizát (50000 IU) pro přípravu injekčního roztoku v inj. lahvičce (sklo typu I) se zátkou (pryž potažená teflonem) a rozpouštědlo 10 ml v ampuli (sklo typu I) a jedno rekonstituční zařízení pro manipulaci při rozpouštění a nabírání roztoku s 1 jehlou (21G2) a jednorázová injekční stříkačka (polypropylén a polyetylén) (10 ml).
12 6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
NeoRecormon vícedávkový je dodáván jako lyofilizát určený k přípravě injekčního roztoku v injekční lahvičce.
Rozpouštědlo je v přiložené ampulce a rozpuštění se provede pomocí speciálního rekonstitučního zařízení pro manipulaci a nabírání roztoku dle pokynů viz níže.
Podávány mohou být pouze takové roztoky, které jsou čiré nebo lehce opalescentní, bezbarvé a bez viditelných částic.
Nepoužívejte skleněné injekční stříkačky, používejte pouze umělohmotné.
NeoRecormon vícedávkový je přípravek v tzv. mnohodávkové formě, tzn. že během 1 měsíce po rekonstituci lze z 1 lahvičky odebrat několik jednotlivých dávek pro několik pacientů.
Abyste se vyhnuli riziku znečištění obsahu lahvičky, měli byste stále dodržovat aseptické podmínky (tj. při každém odběru používat sterilní jednorázové injekční stříkačky a jehly) a přísně dodržovat následující pokyny k manipulaci.
Před každým odběrem dezinfikujte gumovou zátku rekonstitučního zařízení na lahvičce alkoholem, aby nedošlo ke znečištění jejího obsahu opakovaným vpichem jehel.
Příprava roztoku NeoRecormon vícedávkový (1) Vyjměte lahvičku se suchou substancí z obalu.
Označte štítek datem rekonstituce a datem ukončení doby použitelnosti (expirace), což je přesně 1 měsíc po rekonstituci.
(3) Dezinfikujte gumovou zátku alkoholem.
(4) Vyjměte z obalu speciální rekonstituční zařízení pro rozpouštění a odběr (umožňuje sterilní výměnu vzduchu) a odstraňte ochrannou čepičku ze vpichovacího trnu.
Uzávěr musí zaskočit.
(6) Nasaďte zelenou jehlu na přibalenou stříkačku a odstraňte kryt jehly.
(7) Podržte ampulku modrou tečkou dopředu.
Potřepte ampulkou nebo na ni zaklepejte, aby vytekla všechna kapalina ze zúženého místa dolů.
Ulomte ampulku v místě jejího zúžení směrem dozadu.
Nasajte všechnu kapalinu do stříkačky.
Dezinfikujte gumovou zátku zařízení alkoholem.
(8) Propíchněte jehlu zátkou asi do hloubky 1 cm a vstříkněte pomalu všechno rozpouštědlo do injekční lahvičky.
Poté odstraňte injekční stříkačku s jehlou.
(9) Lehce otáčejte lahvičkou, až se lyofilizát rozpustí.
Netřepejte.
Ujistěte se, že je roztok čirý, bezbarvý a bez jakýchkoli částic. Nasaďte ochrannou čepičku nahoru na rekonstituční zařízení.
(10) Před a po rozpouštění musí být lahvička s přípravkem NeoRecormon vícedávkový uchovávána v chladničce při +2°C až + 8° C.
Příprava jednotlivé dávky (1) Dezinfikujte gumovou zátku rekonstitučního zařízení alkoholem před každým odběrem.
(3) Odstraňte kryt z jehly a propíchněte jehlu pryžovou zátkou rekonstitučního zařízení.
Nasajte roztok do stříkačky a vypusťte vzduch ze stříkačky do lahvičky a upravte množství roztoku ve stříkačce na předepsanou dávku.
Odstraňte injekční stříkačku (s jehlou) z rekonstitučního zařízení.
(5) Sejměte ochranný kryt z jehly a pečlivě odstraňte z jehly vzduch, tím, že podržíte stříkačku svisle vzhůru a budete lehce tlačit píst nahoru, až vystoupí kapka kapaliny ze špičky jehly.
Před podkožní injekcí očistěte kůži v místě vpichu tampónem s alkoholem.
Pomocí palce a ukazováku utvořte kožní řasu.
Uchopte stříkačku blízko jehly a rychle vpíchněte jehlu do kůže.
Injikujte roztok s přípravkem.
Rychle vytáhněte jehlu a přitlačte na místo vpichu suchý sterilní tampón.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
13 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
14 1.
NÁZEV PŘÍPRAVKU
NeoRecormon vícedávkový 100 000 IU lyofilizátu pro přípravu injekčního roztoku s rozpouštědlem (20000 IU/ ml)
2.
KVALITATIVNÍ A KVANTITIATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 100 000 mezinárodních jednotek (IU), což odpovídá 830 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin) Jedna ampulka obsahuje 5 ml rozpouštědla (voda na injekce s benzylalkoholem a benzalkonium - chloridem jako konzervačními látkami) Jeden ml připraveného roztoku obsahuje 20 000 IU epoetinu beta
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 5, 0 mg v injekční lahvičce) Sodík (méně než 1 mmol v dávce) Benzylalkohol (do 20 mg na ampuli vícedávkového rozpouštědla)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
Bílý lyofilizát a čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek ve formě „ vícedávkový “ může být použit pro více pacientů.
Aby bylo zabráněno riziku přenosu infekce, dodržujte vždy zásady aseptické aplikace a používejte vždy sterilní stříkačky a jehly.
Zkontrolujte, prosím, zda je pro použití připravena jen jedna lahvička (tzn. je rozpuštěna).
Rekonstituovaný produkt je bezbarvý, čirý až lehce opalescentní roztok.
Pokyny pro rekonstituci produktu před podáním viz bod 6. 6.
15 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
- Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 d/ dl za týden).
- Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
16 Léčba přípravkem NeoRecormon je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Rekonstituovaný roztok je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
17 Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
18 V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
Přípravek NeoRecormon vícedávkový obsahuje jako konzervační prostředek benzylalkohol a nesmí být proto podáván kojencům a dětem do 3 let věku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla trvale překročit horní limit cílové koncentrace hemoglobinu doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
19 Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon, dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
20 Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon vícedávkový obsahuje až 5, 0 mg fenylalaninu v jedné injekční lahvičce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
NeoRecormon v rekonstituovaném vícedávkovém roztoku obsahuje benzylalkohol, který může způsobit toxické a anafylaktoidní reakce u kojenců a dětí do 3 let.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v dávce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými přípravky.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivýc látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladinfosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
21 Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem, léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související 22 s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligníminádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Metaanalýza založené na údajích jednotlivých pacientů zahrnovala data ze všecj 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6 (obsah přiložené ampulky s rozpouštědlem).
6. 3 Doba použitelnosti
3 roky.
Chemická a fyzikální stabilita používaného roztoku byla prokázána jeden měsíc po rekonstituci, pokud byl roztok uchováván při 2 – 8 °C.
Z mikrobiologického hlediska může být rekonstituovaný roztok po prvním otevření skladován nejvýše jeden měsíc při 2 – 8 °C.
Používání roztoku při nedodržení doby a podmínek skladování je na zodpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C)
Uchovávejte lahvičku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 5 dnů při pokojové teplotě (maximálně do 25 °C).
Chlazení již připraveného roztoku může být přerušeno na dobu nutnou pro podání přípravku.
Podmínky uchovávání rekonstituovaného léčebného produktu viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Lyofilizát (100000 IU) pro přípravu injekčního roztok v inj. lahvičce (sklo typu I) se zátkou (pryž potažená teflonem) a rozpouštědlo 5 ml v ampuli (sklo typu I) a jedno rekonstituční zařízení pro manipulaci při rozpouštění a nabírání roztoku s 1 jehlou (21G2) a jednorázová injekční stříkačka (polypropylén a polyetylén) (5 ml).
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
NeoRecormon vícedávkový je dodáván jako lyofilizát určený k přípravě injekčního roztoku v injekční lahvičce.
Rozpouštědlo je v přiložené ampulce a rozpuštění se provede pomocí speciálního rekonstitučního zařízení pro manipulaci a nabírání roztoku dle pokynů viz níže.
Podávány mohou být pouze takové roztoky, které jsou čiré nebo lehce opalescentní, bezbarvé a bez viditelných částic.
Nepoužívejte skleněné injekční stříkačky, používejte pouze umělohmotné.
NeoRecormon vícedávkový je přípravek v tzv. mnohodávkové formě, tzn. že během 1 měsíce po rekonstituci lze z 1 lahvičky odebrat několik jednotlivých dávek pro několik pacientů.
Abyste se vyhnuli riziku znečištění obsahu lahvičky, měli byste stále dodržovat aseptické podmínky (tj. při každém odběru používat sterilní jednorázové injekční stříkačky a jehly) a přísně dodržovat následující pokyny k manipulaci.
Před každým odběrem dezinfikujte gumovou zátku rekonstitučního zařízení na lahvičce alkoholem, aby nedošlo ke znečištění jejího obsahu opakovaným vpichem jehel.
25 Příprava roztoku NeoRecormon vícedávkový (1) Vyjměte lahvičku se suchou substancí z obalu.
Označte štítek datem rekonstituce a datem ukončení doby použitelnosti (expirace), což je přesně 1 měsíc po rekonstituci.
(3) Dezinfikujte gumovou zátku alkoholem.
(4) Vyjměte z obalu speciální rekonstituční zařízení pro rozpouštění a odběr (umožňuje sterilní výměnu vzduchu) a odstraňte ochrannou čepičku ze vpichovacího trnu.
Uzávěr musí zaskočit.
(6) Nasaďte zelenou jehlu na přibalenou stříkačku a odstraňte kryt jehly.
(7) Podržte ampulku modrou tečkou dopředu.
Potřepte ampulkou nebo na ni zaklepejte, aby vytekla všechna kapalina ze zúženého místa dolů.
Ulomte ampulku v místě jejího zúžení směrem dozadu.
Nasajte všechnu kapalinu do stříkačky.
Dezinfikujte gumovou zátku zařízení alkoholem.
(8) Propíchněte jehlu zátkou asi do hloubky 1 cm a vstříkněte pomalu všechno rozpouštědlo do injekční lahvičky.
Poté odstraňte injekční stříkačku s jehlou.
(9) Lehce otáčejte lahvičkou, až se lyofilizát rozpustí.
Netřepejte.
Ujistěte se, že je roztok čirý, bezbarvý a bez jakýchkoli částic. Nasaďte ochrannou čepičku nahoru na rekonstituční zařízení.
(10) Před a po rozpouštění musí být lahvička s přípravkem NeoRecormon vícedávkový uchovávána při +2 °C až + 8 °C. (v chladničce)
Příprava jednotlivé dávky (1) Dezinfikujte gumovou zátku rekonstitučního zařízení alkoholem před každým odběrem.
(3) Odstraňte kryt z jehly a propíchněte jehlu pryžovou zátkou rekonstitučního zařízení.
Nasajte roztok do stříkačky a vypusťte vzduch ze stříkačky do lahvičky a upravte množství roztoku ve stříkačce na předepsanou dávku.
Odstraňte injekční stříkačku (s jehlou) z rekonstitučního zařízení.
(5) Sejměte ochranný kryt z jehly a pečlivě odstraňte z jehly vzduch, tím, že podržíte stříkačku svisle vzhůru a budete lehce tlačit píst nahoru, až vystoupí kapka kapaliny ze špičky jehly.
Před podkožní injekcí očistěte kůži v místě vpichu tampónem s alkoholem.
Pomocí palce a ukazováku utvořte kožní řasu.
Uchopte stříkačku blízko jehly a rychle vpíchněte jehlu do kůže.
Injikujte roztok s přípravkem.
Rychle vytáhněte jehlu a přitlačte na místo vpichu suchý sterilní tampón.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
26 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
27 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 10 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem v zásobní vložce (10000 IU/ ml)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna zásobní vložka obsahuje 10 000 mezinárodních jednotek (IU), což odpovídá 83 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin) a 1 ml rozpouštědla (voda na injekce s benzylalkoholem a benzalkonium- chloridem jako konzervačními látkami).
Jeden ml injekčního roztoku obsahuje 10 000 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 5 mg v zásobní vložce) Sodík (méně než 1 mmol v zásobní vložce) Benzylalkohol (do 4 mg v zásobní vložce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
Bílý lyofilizát a čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Rekonstituovaný produkt je bezbarvý, čirý až lehce opalescentní roztok.
Pokyny pro rekonstituci produktu před podáním viz bod 6. 6.
Připravený roztok je podáván formou podkožní injekce.
28 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
Léčba přípravkem NeoRecormon je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
29 Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
dvakrát týdně po dobu 4 týdnů.
Maximální dávka by
neměla překročit 1200 IU/ kg tělesné hmotnosti a týden.
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
Přípravek NeoRecormon v zásobní vložce obsahuje jako konzervační prostředek benzylalkohol a nesmí být proto podáván kojencům a dětem do 3 let věku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučovaný v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
32 Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v zásobní vložce obsahuje až 0, 5 mg fenylalaninu v jedné zásobní vložce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
NeoRecormon v rekonstituovaném vícedávkovém roztoku obsahuje až 4 mg benzylalkoholu, který může způsobit toxické a anafylaktoidní reakce u kojenců a dětí do 3 let.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v zásobní vložce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými přípravky.
33 Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4.).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4.).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
34 V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem, léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000), byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
35 Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolickkých příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
36 5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzylalkohol, Benzalkonium chlorid, Voda na injekci.
6. 2 Inkompatibility
NeoRecormon v zásobní vložce může být použit jen v dávkovacím peru Reco- Pen.
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
37 Chemická a fyzikální stabilita používaného roztoku byla prokázána jeden měsíc po rekonstituci, pokud byl roztok uchováván při 2 – 8 °C.
Z mikrobiologického hlediska může být rekonstituovaný roztok po prvním otevření skladován nejvýše jeden měsíc při 2 – 8 °C.
Používání roztoku při nedodržení doby a podmínek skladování je na zodpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Zásobní vložku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout zásobní vložku, dosud nevloženou do dávkovacího pera, z chladničky a uchovávat ji jednorázově po dobu maximálně 5 dnů při pokojové teplotě (maximálně do 25 °C).
Po vložení do dávkovače Reco- Pen může být chlazení přerušeno pouze na dobu nutnou pro podání přípravku.
Podmínky uchovávání rekonstituovaného léčebného produktu viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Lyofilizát (10000 IU) a rozpouštědlo (1 ml) pro přípravu injekčního roztoku ve dvoukomorové zásobní vložce pro Reco- Pen (sklo typu I) s předním diskem vyrobeným z pryže, která kvalitativně vyhovuje farmaceutickým účelům a zátkami (pryž potažená teflonem).
Velikost balení 1 nebo 3.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Tato forma NeoRecormonu je dvoukomorová zásobní vložka, obsahující lyofilizát pro přípravu injekčního roztoku a rozpouštědlo.
Roztok k použití je připraven po vložení zásobní vložky do Reco - Penu.
Před vložením zásobní vložky do pera by měla být na pero nasazena jehla.
Podávány mohou být pouze takové roztoky, které jsou čiré nebo lehce opalescentní, bezbarvé a bez viditelných částic.
Při aplikaci postupujte podle návodu k použití, který je přiložen ke každému balení Reco- Penu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 021 - 022
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
39 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 20 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna zásobní vložka obsahuje 20 000 mezinárodních jednotek (IU), což odpovídá 166 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin) a 1 ml rozpouštědla (voda na injekce s benzylalkoholem a benzalkoniumchloridem jako konzervačními látkami).
Jeden ml injekčního roztoku obsahuje 20 000 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do0, 5 mg v zásobní vložce) Sodík (méně než 1 mmol v zásobní vložce) Benzylalkohol (do 4 mg v zásobní vložce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
Bílý lyofilizát a čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití
v této indikaci musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Rekonstituovaný produkt je bezbarvý, čirý až lehce opalescentní roztok.
Pokyny pro rekonstituci produktu před podáním viz bod 6. 6.
Připravený roztok je podáván formou podkožní injekce.
40 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
Léčba přípravkem NeoRecormon je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
41 Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
dvakrát týdně po dobu 4 týdnů.
Maximální dávka by
neměla překročit 1200 IU/ kg tělesné hmotnosti a týden.
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
Přípravek NeoRecormon v zásobní vložce obsahuje jako konzervační prostředek benzylalkohol a nesmí být proto podáván kojencům a dětem do 3 let věku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučovaný v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
44 Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon, dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v zásobní vložce obsahuje až 0, 5 mg fenylalaninu v jedné zásobní vložce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
NeoRecormon v rekonstituovaném vícedávkovém roztoku obsahuje až 4 mg benzylalkoholu, který může způsobit toxické a anafylaktoidní reakce u kojenců a dětí do 3 let.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v zásobní vložce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými přípravky.
45 Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
Anemičtí pacienti s chronickým selháním ledvin Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
46 V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem, léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
47 Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
48 5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzylalkohol, Benzalkonium chlorid, Voda na injekci.
6. 2 Inkompatibility
NeoRecormon v zásobní vložce může být použit jen v dávkovacím peru Reco- Pen.
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
49 6. 3 Doba použitelnosti
2 roky.
Chemická a fyzikální stabilita používaného roztoku byla prokázána jeden měsíc po rekonstituci, pokud byl roztok uchováván při 2 – 8 °C.
Z mikrobiologického hlediska může být rekonstituovaný roztok po prvním otevření skladován nejvýše jeden měsíc při 2 – 8 °C.
Používání roztoku při nedodržení doby a podmínek skladování je na zodpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Zásobní vložku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout zásobní vložku, dosud nevloženou do dávkovacího pera, z chladničky a uchovávat ji jednorázově po dobu maximálně 5 dnů při pokojové teplotě (maximálně do 25 °C).
Po vložení do dávkovače Reco- Pen může být chlazení přerušeno pouze na dobu nutnou pro podání přípravku.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Lyofilizát (20000 IU) a rozpouštědlo (1 ml) pro přípravu injekčního roztoku ve dvoukomorové zásobní vložce pro Reco- Pen (sklo typu I) s předním diskem vyrobeným z pryže, která kvalitativně vyhovuje farmaceutickým účelům a zátkami (pryž potažená teflonem).
Velikost balení 1 nebo 3.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Tato forma NeoRecormonu je dvoukomorová zásobní vložka, obsahující lyofilizát pro přípravu injekčního roztoku a rozpouštědlo.
Roztok k použití je připraven po vložení zásobní vložky do Reco - Penu.
Před vložením zásobní vložky do pera by měla být na pero nasazena jehla.
Podávány mohou být pouze takové roztoky, které jsou čiré nebo lehce opalescentní, bezbarvé a bez viditelných částic.
Při aplikaci postupujte podle návodu k použití, který je přiložen ke každému balení Reco- Penu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 023 - 024
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
51 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 60 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem v zásobní vložce (60 000 IU/ ml)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna zásobní vložka obsahuje 60 000 mezinárodních jednotek (IU), což odpovídá 498 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin) a 1 ml rozpouštědla (voda na injekce s benzylalkoholem a benzalkonium- chloridem jako konzervačními látkami).
Jeden ml injekčního roztoku obsahuje 60 000 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 5 mg v zásobní vložce) Sodík (méně než 1 mmol v zásobní vložce) Benzylalkohol (do 4 mg v zásobní vložce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
Bílý lyofilizát a čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Rekonstituovaný produkt je bezbarvý, čirý až lehce opalescentní roztok.
Pokyny pro rekonstituci produktu před podáním viz bod 6. 6.
Připravený roztok je podáván formou podkožní injekce.
52 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
Léčba přípravkem NeoRecormon je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
53 Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
54 Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Endogenní rezerva červených krvinek [ml]
Endogenní rezerva červených krvinek [ml]
Maximální dávka by neměla překročit 1200 IU/ kg tělesné hmotnosti a týden.
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
Přípravek NeoRecormon v zásobní vložce obsahuje jako konzervační prostředek benzylalkohol a nesmí být proto podáván kojencům a dětem do 3 let věku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
55 Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučovaný v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
56 Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v zásobní vložce obsahuje až 0, 5 mg fenylalaninu v jedné zásobní vložce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
NeoRecormon v rekonstituovaném vícedávkovém roztoku obsahuje až 4 mg benzylalkoholu, který může způsobit toxické a anafylaktoidní reakce u kojenců a dětí do 3 let.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v zásobní vložce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými přípravky.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
57 4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovninou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s rakcinomem, léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
59 Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Metaanalýza založené na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
60 5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzylalkohol, Benzalkonium chlorid, Voda na injekci.
6. 2 Inkompatibility
NeoRecormon v zásobní vložce může být použit jen v dávkovacím peru Reco- Pen.
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Chemická a fyzikální stabilita používaného roztoku byla prokázána jeden měsíc po rekonstituci, pokud byl roztok uchováván při 2 – 8 °C.
Z mikrobiologického hlediska může být rekonstituovaný roztok po
Používání roztoku při nedodržení doby a podmínek skladování je na zodpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Zásobní vložku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout zásobní vložku, dosud nevloženou do dávkovacího pera, z chladničky a uchovávat ji jednorázově po dobu maximálně 5 dnů při pokojové teplotě (maximálně do 25 °C).
Po vložení do dávkovače Reco- Pen může být chlazení přerušeno pouze na dobu nutnou pro podání přípravku.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Lyofilizát (60000 IU) a rozpouštědlo (1 ml) pro přípravu injekčního roztoku ve dvoukomorové zásobní vložce pro Reco- Pen (sklo typu I) s předním diskem vyrobeným z pryže, která kvalitativně vyhovuje farmaceutickým účelům a zátkami (pryž potažená teflonem).
Velikost balení 1 nebo 3.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Tato forma NeoRecormonu je dvoukomorová zásobní vložka, obsahující lyofilizát pro přípravu injekčního roztoku a rozpouštědlo.
Roztok k použití je připraven po vložení zásobní vložky do Reco - Penu.
Před vložením zásobní vložky do pera by měla být na pero nasazena jehla.
Podávány mohou být pouze takové roztoky, které jsou čiré nebo lehce opalescentní, bezbarvé a bez viditelných částic.
Při aplikaci postupujte podle návodu k použití, který je přiložen ke každému balení Reco- Penu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 039 - 040
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
62 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
63 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 500 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 500 mezinárodních jednotek (IU), což odpovídá 4, 15 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jeden ml injekčního roztoku obsahuje 1667 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg v injekční stříkačce) Sodík (méně než 1 mmol v injekční stříkačce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až slabě opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
64 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
65 Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
66 V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
67 V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučovaný v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
68 faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
69 NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými přípravky.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látekjako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
70 Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Metaanalýza založené na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 3 ml roztoku v předplněné injekční stříkačce (sklo typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 30G1/ 2.
Velikost balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
74 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 025 - 026
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
75 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 1000 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 1000 mezinárodních jednotek (IU), což odpovídá 8, 3 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jeden ml injekčního roztoku obsahuje 3333 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg v injekční stříkačce) Sodík (méně než 1 mmol v injekční stříkačce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až slabě opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
76 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 / dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
77 Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
78 V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
79 V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku snížit NeoRecormon.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
80 Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
81 Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými přípravky.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
82 Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskyt hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
84 Metaanalýza založené na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 3 ml roztoku v předplněné injekční stříkačce (sklo typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 27G1/ 2.
Velikost balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
86 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 027 - 028
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
87 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 2000 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 2000 mezinárodních jednotek (IU), což odpovídá 16, 6 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jeden ml injekčního roztoku obsahuje 6667 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg v injekční stříkačce) Sodík (méně než 1 mmol v injekční stříkačce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až lehce opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být
88 podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
89 Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
90 Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
91 V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému, nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučovaný v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
V několika
92 kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
93 NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými přípravky.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladiny fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
94 Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 3 ml roztoku v předplněné injekční stříkačce (sklo typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 27G1/ 2.
Velikost balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
98 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 029 - 030
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
99 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 3000 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 3000 mezinárodních jednotek (IU), což odpovídá 24, 9 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jeden ml injekčního roztoku obsahuje 10 000 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg v injekční stříkačce) Sodík (méně než 1 mmol v injekční stříkačce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až slabě opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
NeoRecormon by měl být
100 podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
101 Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
102 Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
103 V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému, nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučovaný v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
104 Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
105 Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými příprakvy.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
106 Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související 107 s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
108 Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 3 ml roztoku v předplněné injekční stříkačce (sklo typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 27G1/ 2.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
110 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 031 - 032
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
111 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 4000 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 4000 mezinárodních jednotek (IU), což odpovídá 33, 2 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jeden ml injekčního roztoku obsahuje 13333 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg v injekční stříkačce) Sodík (méně než 1 mmol v injekční stříkačce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až slabě opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
NeoRecormon by měl být
112 podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
113 Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anemémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
114 Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
115 V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučovaný v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
116 Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
117 Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými příprakvy.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
118 Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupimami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
120 Metaanalýza založená na údajích jednotlivých pacientů zahrnovalal data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
121 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 3 ml roztoku v předplněné injekční stříkačce (sklo typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 27G1/ 2.
Velikost balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
122 4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 041 - 042
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
123 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 5000 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 5000 mezinárodních jednotek (IU), což odpovídá 41, 5 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jeden ml injekčního roztoku obsahuje 16667 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg v předplněné injekční stříkačce) Sodík (méně než 1 mmol v injekční stříkačce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až slabě opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
124 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
125 Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
126 Podávání pro zvýšení množství autologní krve:
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Maximální dávka by
neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
127 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
128 U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými příprakvy.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek k jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
130 Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchynervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
132 Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
133 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 3 ml roztoku v předplněné injekční stříkačce (sklo typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 27G1/ 2.
Velikost balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
134 4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 033 - 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
135 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 6000 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 6000 mezinárodních jednotek (IU), což odpovídá 49, 8 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jeden ml injekčního roztoku obsahuje 20000 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg/ předplněná injekční stříkačka) Sodík (méně než 1 mmol v injekční stříkačce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až slabě opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
136 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
137 Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
138 Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
139 V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému, nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučovaný v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
140 Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
141 Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými příprakvy.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek jako jsou etoposid, cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
142 Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Nežádoucí účinek
Frekvence výskytu
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické události
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
144 Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
145 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 3 ml roztoku v předplněné injekční stříkačce (sklaó typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 27G1/ 2.
Velikost balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
146 4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 043 - 044
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
147 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 10 000 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml injekčního roztoku obsahuje 16 667 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg/ předplněná injekční stříkačka) Sodík (méně než 1 mmol v injekční stříkačce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až slabě opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
148 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10až12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
149 Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
150 1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
151 4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
152 V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
153 Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými příprakvy.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
154 Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 6 ml roztoku v předplněné injekční stříkačce (sklo typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 27G1/ 2.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
158 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 035 - 036
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
159 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 20 000 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 20 000 mezinárodních jednotek (IU), což odpovídá 166 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jeden ml injekčního roztoku obsahuje 33 333 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg/ předplněná injekční stříkačka) Sodík (méně než 1 mmol v injekční stříkačce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až slabě opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
160 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
161 Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
Podávání pro zvýšení množství autologní krve:
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
162 V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Takto stanovená jednotlivá dávka je podávána dvakrát týdně po dobu 4 týdnů.
Maximální dávka by neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
163 V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon.
Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému, nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
164 Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
165 Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými příprakvy.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
166 Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy í Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Poruchy í nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
168 Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
169 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 6 ml roztoku v předplněné injekční stříkačce (sklo typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 27G1/ 2.
Velikost balení po 1 nebo 6 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
170 4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 037 - 038
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
171 1.
NÁZEV PŘÍPRAVKU
NeoRecormon 30 000 IU injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 30 000 mezinárodních jednotek (IU), což odpovídá 250 mikrogramům epoetinu beta * (rekombinantní lidský erytropoetin).
Jeden ml injekčního roztoku obsahuje 50 000 IU epoetinu beta.
* Vyrobený technologií rekombinatní DNA v ovariálních buňkách čínských křečků.
Pomocné látky:
Fenylalanin (až do 0, 3 mg/ předplněná injekční stříkačka) Sodík (méně než 1 mmol v injekční lahvičce)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý, čirý až slabě opalescentní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a
pediatrických pacientů.
- Prevence anémie u předčasně narozených dětí s porodní váhou v rozmezí 750- 1500 g, které se
narodily v době před 34. týdnem těhotenství.
- Léčba symptomatické anémie u dospělých pacientů s nemyeloidními malignitami, kteří jsou
léčeni chemoterapií.
Použití v této indikaci
musí být zváženo vzhledem k udávanému zvýšení rizika vzniku tromboembolických příhod.
Použití je indikováno pouze u pacientů s mírnou anémií (Hb 10 - 13 g/ dl [6, 21 - 8, 07 mmol/ l], bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek krve pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčba přípravkem NeoRecormon může být zahájena pouze lékařem se zkušenostmi s výše uvedenými indikacemi přípravku.
Protože byly vzácně zaznamenány anafylaktoidní reakce po podání přípravku, první dávka by měla být aplikována pod dohledem zdravotnického personálu.
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Aplikován může být pouze roztok, který je čirý nebo lehce opalescentní, bezbarvý a bez viditelných částic.
Přípravek NeoRecormon v předplněné injekční stříkačce je sterilní, ale neobsahuje žádné konzervační látky.
Za žádných okolností proto není možno aplikovat více než jednu dávku s jednou předplněnou injekční stříkačkou; léčivý přípravek je určen pouze k jednorázovému použití.
172 Léčba symptomatické anémie u dospělých a pediatrických pacientů s chronickým selháním ledvin:
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
NeoRecormon by měl být podáván buď subkutánně nebo intravenózně, tak aby byla hladina hemoglobinu zvýšena maximálně na 12 g/ dl (7, 5 mmol/ l).
U pacientů, kteří nepodstupují dialýzu, se upřednostňuje subkutánní podání, kdy není zapotřebí vpichů do periferních žil.
V případě intravenózního podání by měl být přípravek podáván alespoň po dobu 2 minut, například přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu v rozsahu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Zvýšení hladiny hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) během období čtyř týdnů není žádoucí.
Pokud k němu dojde, měla by být dávka odpovídajícím způsobem upravena, jak je uvedeno dále.
Je- li rychlost vzestupu hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud se hladina hemoglobinu zvýší až na hodnotu 12 g/ dl (7, 45 mmol/ l) je třeba dávku snížit přibližně o 25%.
Pokud by se hladina hemoglobinu dále zvyšovala, měla by být léčba přerušena, dokud nezačne hladina opět klesat, a v tomto bodě by měla být znovu zahájena léčba dávkou přibližně o 25% nižší, než byla předchozí podávaná dávka.
Pacienti by měli být důkladně sledováni a je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon, která postačuje pro kontrolu symptomů anémie.
V případě hypertenze nebo stávajících kardiovaskulárních, cerebrovaskulárních nebo periferních vaskulárních onemocnění by týdenní zvýšení Hb a cílová hodnota Hb měla být stanovena individuálně při zvážení klinického obrazu.
Léčba přípravkem NeoRecormon je rozdělena do dvou fází.
1.
Fáze korekční
- Subkutánní podání:
Počáteční dávka je 3 x 20 IU/ kg tělesné hmotnosti týdně.
Dávka může být zvýšena každé 4 týdny o 3 x 20 IU/ kg za týden, jestliže není dosaženo adekvátního vzestupu Hb (< 0, 25 g/ dl za týden).
Týdenní dávka může být také rozdělena na denní dávky.
- Intravenózní podání:
Počáteční dávka je 3 x 40 IU/ kg tělesné hmotnosti týdně.
Dávka může být po 4 týdnech zvýšena na 80 IU/ kg třikrát týdně a pokud je nutné další zvýšení dávky, mělo by být o 20 IU/ kg třikrát týdně v měsíčních intervalech.
Maximální dávka při obou způsobech podání by neměla překročit 720 IU/ kg za týden.
2.
Fáze udržovací Pro udržení Hb mezi 10 až 12 g/ dl je dávka ze začátku snížena na polovinu předešlé dávky.
Následně je u pacienta dávka nastavena v intervalech jednoho nebo dvou týdnů individuálně (udržovací dávka).
V případě podkožního podání může být týdenní dávka podána v jedné injekci týdně, nebo může být rozdělena do tří až sedmi dávek týdně.
Pacienti, kteří jsou stabilní na režimu podávání jednou týdně, mohou být převedeni na dávkování jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Výsledky klinických studií u dětí prokázaly, že čím jsou pacienti mladší, tím v průměru vyšší dávky přípravku NeoRecormon vyžadují.
Doporučený plán dávkování by však měl být dodržován, protože klinický účinek u jednotlivých pacientů nelze zcela předvídat.
173 Léčba přípravkem NeoRecormon v předplněné injekční stříkačce je obvykle dlouhodobá.
Může však být, pokud je to nutné, kdykoliv přerušena.
Údaje týkající se dávkovacího schématu podání jednou týdně vycházejí z klinických studií s délkou léčby 24 týdnů.
Prevence anémie u předčasně narozených dětí:
Roztok je podáván subkutánně v dávce 3 x 250 IU/ kg tělesné hmotnosti za týden.
Léčba přípravkem NeoRecormon by měla být zahájena tak brzo, jak je jen možno, nejlépe třetí den života.
Předčasně narozené děti u kterých již byla provedena transfuze v okamžiku zahájení léčby přípravkem nebudou pravděpodobně mít takový užitek z léčby jako předčasně narozené děti, u kterých transfuze provedena nebyla.
Léčba by měla trvat 6 týdnů.
Léčba symptomatické chemoterapií indukované anémie u pacientů s nádorovým onemocněním:
NeoRecormon by měl být podáván subkutánně pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l)).
Příznaky a následky anémie se mohou lišit v závislosti na věku, pohlaví a celkovém zatížení chorobou; je nutné, aby lékař individuálně zhodnotil klinický průběh a stav pacienta.
Týdenní dávka může být podána v jedné injekci jednou týdně nebo může být rozdělena na 3 až 7 jednotlivých dávek.
Doporučená úvodní dávka je 30 000 IU týdně (to odpovídá přibližně 450 IU/ kg tělesné hmotnosti týdně u pacienta s průměrnou hmotností).
Kvůli variabilitě mezi pacienty mohou být někdy pozorovány individuální hladiny hemoglobinu nad nebo pod požadovanou hodnotou.
Variabilita hemoglobinu by měla být usměrněna úpravou dávkování s ohledem na cílovou hladinu hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Nemělo by dojít k trvalému zvýšení hladiny hemoglobinu nad 12 g/ dl (7, 5 mmol/ l); doporučení pro vhodnou úpravu dávkování při hodnotách hemoglobinu překračujících 12 g/ dl (7, 5 mmol/ l) jsou popsána níže.
Pokud dojde po 4 týdnech léčby ke zvýšení hodnot hemoglobinu o minimálně 1 g/ dl (0, 62 mmol/ l), mělo by se v podávání této dávky dále pokračovat.
Pokud hladina hemoglobinu nestoupne o alespoň 1 g/ dl (0, 62 mmol/ l), mělo by být zváženo podávání dvojnásobné týdenní dávky.
Pokud hladina hemoglobinu nestoupne po 8 týdnech léčby o alespoň 1 g/ dl (0, 62 mmol/ l), je odpověď nepravděpodobná a léčba by měla být ukončena.
Léčba by měla pokračovat až 4 týdny po ukončení chemoterapie.
Maximální dávka by neměla překročit 60 000 IU týdně.
Jakmile je u jednotlivého pacienta dosaženo léčebného cíle, dávka by měla být snížena o 25 až 50%, aby byla udržena hladina hemoglobinu na této úrovni.
Je zapotřebí vzít v úvahu titrování dávky.
Překročí- li hemoglobin hladinu 12 g/ dl (7, 5 mmol/ l), měla by být dávka snížena zhruba o 25 až 50%.
Pokud hladina hemoglobinu překročí 13 g/ dl (8, 1 mmol/ l), měla by být léčba přípravkem NeoRecormon dočasně přerušena.
Pokud hladina hemoglobinu klesne na 12 g/ dl (7, 5 mmol/ l) nebo níže, měla by být léčba opět zahájena s dávkou přibližně o 25% nižší, než byla předchozí dávka.
Pokud je nárůst hemoglobinu v průběhu 4 týdnů vyšší než 2 g/ dl (1, 3 mmol/ l), dávka by měla být snížena o 25 až 50%.
Pacienti by měli být důkladně sledováni, přičemž je třeba ověřit, že byla použita nejnižší schválená dávka přípravku NeoRecormon postačující pro adekvátní kontrolu symptomů anémie.
174 Podávání pro zvýšení množství autologní krve:
Přípravek je aplikován intravenózně po dobu asi 2 minut nebo subkutánně.
Přípravek NeoRecormon je podáván dvakrát týdně po dobu 4 týdnů.
V případě, kdy hematokrit pacienta umožňuje odběr krve, tj. hodnota hematokritu je ≥ 33%, je přípravek NeoRecormon podáván v okamžiku ukončení odběru.
V průběhu celé léčby by neměla být překročena hodnota hematokritu 48%.
Dávkování musí být stanoveno chirurgickým týmem zvlášť pro každého pacienta podle požadovaného množství krve pro autologní transfuzi a endogenní rezervy červených krvinek:
1.
Požadované množství krve pro autologní transfuzi závisí na předpokládané ztrátě krve, popřípadě na použití postupů konzervování krve a na fyzické kondici pacienta.
Množství potřebné autologní krve by mělo stačit k tomu, aby bylo možné se vyhnout transfuzi homologní krve.
Požadované množství předem odebrané krve je vyjádřeno v jednotkách, přičemž jedna jednotka v nomogramu je ekvivalentní 180 ml červených krvinek.
2.
Možnost autologní transfuze krve závisí především na objemu pacientovy krve a na výchozí hodnotě hematokritu.
Obě proměnné určují endogenní rezervu červených krvinek, kterou je možné vypočítat podle následujících vzorců:
objem krve [ml] = 41 [ml/ kg] x tělesná hmotnost [kg] + 1200 [ml] objem krve [ml] = 44 [ml/ kg] x tělesná hmotnost [kg] + 1600 [ml]
Indikace pro léčbu přípravkem NeoRecormon a jednotlivá dávka by měly být stanoveny z požadovaného množství předem odebrané krve a endogenní rezervy červených krvinek podle následujících grafů.
Ženy
Muži
Požadované množství krve pro autologní transfuzi
Požadované množství krve pro autologní transfuzi
[jednotky]
[jednotky]
Maximální dávka by
neměla překročit 1600 IU/ kg tělesné hmotnosti a týden při intravenózním podání nebo 1200 IU/ kg tělesné hmotnosti a týden při subkutánním podávání.
175 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Špatně kontrolovatelná hypertenze.
V indikaci “ podání pro zvýšení množství autologní krve ”: infarkt myokardu nebo cévní mozková příhoda v průběhu jednoho měsíce před zákrokem, nestabilní angina pectoris, zvýšené riziko hluboké venózní trombózy jako např. po prodělaném tromboembolickém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek NeoRecormon by měl být užíván s opatrností u pacientů s refrakterní anémií s nadbytkem transformovaných blastů, při epilepsii, trombocytóze a chronickém selhání jater.
Je nutné vyloučit nedostatek kyseliny listové a vitamínu B12, protože tyto stavy snižují účinek přípravku NeoRecormon.
Může být nutná substituce železa prováděná v souladu s léčebnými doporučeními.
Závažné zatížení hliníkem, ke kterému během léčby renálního selhání může dojít, může rovněž účinek přípravku NeoRecormon snížit.
Indikace k léčbě přípravkem NeoRecormon u pacientů s nefrosklerózou, kteří ještě nejsou dialyzovaní, by měla být zvážena individuálně, protože u těchto pacientů nelze vyloučit urychlení postupu renálního selhání.
Čistá aplázie buněk červené krevní řady způsobená neutralizujícími antierytropoetinovými protilátkami byla hlášena ve spojení s léčbou erytropoetiny, včetně NeoRecormonu.
Bylo prokázáno, že tyto protilátky zkříženě reagují se všemi erytropoetinovými proteiny, a proto by pacienti, u kterých je podezření nebo je potvrzen výskyt neutralizujících protilátek proti erytropoetinu, neměli být převáděni na NeoRecormon (viz bod 4. 8).
U pacientů s chronickým selháním ledvin může dojít ke vzestupu krevního tlaku nebo ke zhoršení již existující hypertenze zejména v případě rychlého vzestupu hematokritu.
Toto zvýšení krevního tlaku je možno upravit pomocí léků.
Pokud zvýšení krevního tlaku nemůže být upraveno medikamentózně, je doporučeno krátkodobé přerušení léčby přípravkem NeoRecormon. Zvláště na začátku terapie se doporučuje pravidelné monitorování krevního tlaku, a to rovněž mezi dialýzami.
Může dojít ke vzniku hypertenzní krize s příznaky napodobujícími encefalopatii, která vyžaduje okamžitou lékařskou intervenci a intenzivní péči.
Zvláštní pozoronost je třeba věnovat náhlým bodavým migrenosním bolestem hlavy jako možnému varovnému příznaku.
U pacientů s chronickým selháním ledvin, léčených přípravkem NeoRecormon, může dojít v průběhu léčby k mírnému, na dávce závislému nárůstu počtu krevních destiček v rozmezí normálních hodnot, zvláště pak v případě intravenózního podávání.
K poklesu tohoto nárůstu dochází v dalším průběhu léčby.
Je doporučeno pravidelně sledovat počet krevních destiček v průběhu prvních 8 týdnů léčby.
U pacientů s chronickým selháním ledvin by udržovací koncentrace hemoglobinu neměla překročit horní limit cílové koncentrace hemoglobinu doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšené riziko úmrtí a závažných kardiovaskulárních příhod, pokud byly používány přípravky stimulující erytropoézu (ESA) k dosažení cílových hodnot hemoglobinu vyšších než 12 g/ dl (7, 5 mmol/ l).
V kontrolovaných klinických studiích se neprokázal žádný signifikantní přínos podávání epoetinů, pokud byla koncentrace hemoglobinu zvyšována nad hladinu nezbytně nutnou pro kontrolu symptomů anémie a předcházení krevní transfuze.
176 U předčasně narozených dětí může dojít k mírnému nárůstu počtu krevních destiček, především v období mezi 12. – 14. dnem života, proto by měl být počet krevních destiček sledován v pravidelných intervalech.
Účinek na růst nádorů Epoetiny jsou růstové faktory, které primárně podporují tvorbu červených krvinek.
Erytropoetinové receptory mohou být přítomny na povrchu různých nádorových buněk.
Stejně jako u všech růstových faktorů je třeba mít na zřeteli, že i epoetiny mohou stimulovat rozvoj nádoru.
V několika kontrolovaných klinických studiích nebylo ve spojení s epoetiny prokázáno zlepšení celkové doby přežití ani snížení rizika progrese nádorů u pacientů s anémií spojenou s nádorovým onemocněním.
V kontrolovaných klinických studiích zaměřených na použití přípravku NeoRecormon a ostatních erytropoézu stimulujících přípravků (ESA), bylo zjištěno:
- zkrácení doby do progrese nádoru u pacientů s pokročilým nádorovým onemocněním hlavy a
krku, pokud byly dosahovány cílové hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l)
- zkrácení celkové doby přežití a zvýšení počtu úmrtí souvisejících s progresí onemocnění během
4 měsíců léčby u pacientů s metastazujícím karcinomem prsu léčených chemoterapií, pokud byly dosahovány cílové hladiny hemoglobinu 12- 14 g/ dl (7, 5– 8, 7 mmol/ l),
- zvýšení rizika úmrtí při dosahování cílové hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů
s aktivními maligními chorobami, kteří nedostávali ani chemoterapii ani ozařování.
V této populaci pacientů není použití ESA indikováno.
Na základě výše uvedených skutečností by za určitých klinických okolností při léčbě anémie u pacientů s nádorovým onemocněním měla být upřednostněna transfuze krve.
Rozhodnutí podat rekombinantní erytropoetin by mělo být přijato na základě zvážení poměru přínosu a rizika a individuálního posouzení jednotlivého pacienta za daných specifických klinických podmínek.
Další faktory, které by měly být zváženy, je posouzení typu a stádia nádorového onemocnění; stupeň anémie; očekávaná délka přežití; podmínky, za kterých je pacient léčen; a vlastní volba pacienta (viz bod 5. 1)
Může dojít ke vzestupu krevního tlaku, který lze farmakologicky léčit.
Doporučuje se proto monitorovat krevní tlak, zejména v úvodní fázi léčby pacientů s nádorovým onemocněním.
U onkologických pacientů by měly být také pravidelně sledovány počty krevních destiček a hladina hemoglobinu.
U pacientů v programu před autologní transfuzí krve může být zvýšení počtu krevních destiček, většinou v rozmezí normálních hodnot.
Proto je doporučeno určovat počet krevních destiček u těchto pacientů alespoň jednou týdně.
Pokud dojde ke zvýšení krevních destiček o více než 150 x 109/ l nebo když nárůst přesáhne normální hodnoty, měla by být léčba přípravkem NeoRecormon přerušena.
U pacientů s chronickým selháním ledvin je v průběhu léčby přípravkem NeoRecormon při hemodialýze často nutné zvýšení dávky heparinu z důvodu zvýšeného hematokritu.
Pokud není heparinizace optimální, může dojít k okluzi systému dialýzy.
U pacientů s chronickým selháním ledvin s rizikem trombózy cévního přístupu by měla být zvážena časná kontrola cévního přístupu a trombotická profylaxe kyselinou acetylsalicylovou.
V průběhu léčby přípravkem NeoRecormon by měla být pravidelně monitorována hladina sérového draslíku a fosfátů.
Zvýšení kalémie bylo zaznamenáno u několika uremických pacientů léčených přípravkem NeoRecormon, i když příčinná souvislost nebyla ověřena.
Pokud je pozorována zvýšená nebo stoupající hladina draslíku, pak by mělo být zváženo přerušení podávání přípravku NeoRecormon dokud se kalémie neupraví.
Pro použití přípravku NeoRecormon v programu před autologní transfuzí krve musí být zváženy obecné zásady dárcovství krve, zvláště:
- dárci by měli být pouze pacienti s hematokritem ≥ 33% (hemoglobin ≥ 11g/ dl [6, 83 mmol/ l];
- měla by být věnována zvláštní pozornost pacientům s hmotností nižší než 50 kg;
- jednotlivý čerpaný objem by neměl překročit cca 12% odhadnutého objemu krve pacienta.
Léčba by měla být vyhrazena pro pacienty, u kterých je zvlášť důležité vyhnout se transfuzi homologní krve a měla by být zvážena rizika a prospěch homologní transfuze.
Zneužití přípravku zdravými osobami může vést k nadměrnému zvýšení hematokritu.
Toto zvýšení může být spojeno s život ohrožujícími kardiovaskulárními komplikacemi.
NeoRecormon v přeplněné injekční stříkačce obsahuje až 0, 3 mg fenylalaninu v jedné injekční stříkačce jako pomocnou látku.
Tato skutečnost by měla být brána v úvahu při léčbě pacientů trpících vážnými formami fenylketonurie.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v injekční stříkačce, tj. v podstatě sodík neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z dostupných klinických výsledků nejsou známy žádné interakce přípravku NeoRecormon s ostatními léčivými příprakvy.
Pokusy na zvířatech prokázaly, že epoetin beta nezvyšuje myelotoxicitu cytostatických léčivých látek cisplatina, cyklofosfamid a fluorouracil.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání epoetinu beta během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
NeoRecormon nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě výsledků klinických studií s 1725 pacienty lze očekávat, že přibližně u 8% pacientů se mohou vyskytnout nežádoucí účinky.
- Anemičtí pacienti s chronickým selháním ledvin
Nejčastějším nežádoucím účinkem v průběhu léčby přípravkem NeoRecormon je zvýšení krevního tlaku nebo zhoršení stávající hypertenze, zvláště pak v případech rychlého zvýšení hodnot hematokritu (viz bod 4. 4).
Hypertenzní krize s příznaky encefalopatie (např. bolesti hlavy a stavy zmatenosti, senzoricko- motorické poruchy jako například porucha řeči nebo zhoršení chůze až tonicko- klonické křeče) se mohou objevit také u jednotlivých pacientů s jinak normálním nebo nízkým krevním tlakem (viz bod 4. 4).
Může dojít k trombóze žilního přístupu zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi arteriovenózního zkratu (např. stenózy, aneuryzmata), viz bod 4. 4.
Ve většině případů je pozorován pokles hodnot sérového železa souběžně se vzestupem hematokritu (viz bod 4. 4).
Navíc byl v ojedinělých případech pozorován vzestup sérového draslíku a hladin fosfátů (viz bod 4. 4).
V ojedinělých případech byla v souvislosti s léčbou NeoRecormonem hlášena čistá aplázie červených krvinek (PRCA) způsobená neutralizujícími antitrombopoetinovými protilátkami.
V případě diagnózy čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími antitrombopoetinovými protilátkami musí být léčba přípravkem NeoRecormon ukončena a pacient by neměl být převáděn na léčbu jinou erytropoetickou bílkovinou (viz bod 4. 4).
178 Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Hypertenzní krize Hypertenze
Méně časté (> 0, 1%, < 1%) Časté (> 1%, < 10%)
Poruchy nervového systému
Trombóza cévního přístupu Trombocytóza
Vzácné (> 0, 01%, < 0, 1%) Velmi vzácné (< 0, 01%)
- Pacienti s rakovinou
Bolesti hlavy související s léčbou epoetinem beta a hypertenze, kterou lze medikamentózně léčit, jsou časté (> 1%, < 10%) (viz bod 4. 4).
U některých pacientů je pozorován pokles sérového železa (viz bod 4. 4).
V klinických studiích byl prokázán vyšší výskyt tromboembolických událostí u pacientů s karcinomem léčených přípravkem NeoRecormon ve srovnání s neléčenými kontrolními skupinami nebo placebem.
U pacientů léčených přípravkem NeoRecormon byla incidence 7% ve srovnání s 4% u kontrolních skupin; aniž by to bylo spojeno se zvýšenou mortalitou na tromboembolické události ve srovnání s kontrolními skupinami.
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Cévní poruchy Poruchy krve a lymfatického systému
Hypertenze Tromboembolické účinky
Časté (> 1%, < 10%) Časté (> 1%, < 10%)
Poruchy nervového systému
Bolesti hlavy
Časté (> 1%, < 10%)
- Pacienti v programu autologního dárcovství krve
U pacientů v programu autologního dárcovství krve byla hlášena lehce zvýšená četnost tromboembolických událostí.
Kauzální vztah k léčbě přípravkem NeoRecormon však nebyl prokázán.
Ve studiích kontrolovaných placebem byl více vyjádřen přechodný deficit železa u pacientů léčených přípravkem NeoRecormon než u kontrolní skupiny (viz bod 4. 4).
Incidence nežádoucích účinků v klinických studiích považovaných za související s léčbou přípravkem NeoRecormon je uvedena v následující tabulce.
V rámci každé skupiny četnosti jsou uvedeny nežádoucí účinky v pořadí s klesající závažností.
Třídy orgánových systémů
Onemocnění nervového systému
Časté (> 1%, < 10%)
- Předčasně narozené děti
Pokles hodnot sérového ferritinu je velmi častý (> 10%) (viz bod 4. 4).
- Všechny indikace
Vzácně (≥1/ 10 000 až ≤1/ 1000) byly pozorovány kožní reakce jako jsou vyrážka, svědění, kopřivka nebo reakce v místě vpichu.
Velmi vzácně (≤1/ 10 000) byly popsány anafylaktoidní reakce související s léčbou epoetinem beta.
V kontrolovaných klinických studiích však zvýšení výskytu hypersenzitivních reakcí nebylo popsáno.
Velmi vzácně (≤1/ 10 000), především na počátku léčby, byl zaznamenán výskyt příznaků podobných chřipce ("flu- like" symptomy) jako je horečka, zimnice, bolesti hlavy, bolest v končetinách, malátnost a/ nebo bolest kostí.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
4. 9 Předávkování
Terapeutický rozsah přípravku NeoRecormon je velmi široký.
Dokonce i při velmi vysokých hladinách v séru nebyly pozorovány žádné příznaky otravy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemikum, ATC kód:
B03XA
Epoetin beta je svým složením aminokyselin a cukrů identický s erytropoetinem, který byl izolován z moči anemických pacientů.
Erytropoetin je glykoprotein, který stimuluje tvorbu erytrocytů z prekurzorů kmenových buněk.
Působí jako faktor stimulující mitózu kmenových buněk červené krevní řady a hormon působící na jejich diferenciaci.
Biologický účinek epoetinu beta byl demonstrován po intravenózní a podkožní aplikaci u různých pokusných zvířat in vivo (normální a uremičtí potkani, polycytemické myši, psi).
Po podání epoetinu beta se zvýší počet erytrocytů, hodnota Hb a retikulocytů stejně tak jako rychlost inkorporace 59Fe.
In vitro byla zjištěna zvýšená inkorporace 3H- thymidinu v erytroidních jaderných buňkách sleziny (kultura buněk sleziny myší) po inkubaci s epoetinem beta.
Pokusy na tkáňových kulturách buněk lidské kostní dřeně prokázaly, že epoetin beta stimuluje jen tvorbu červených krvinek a neovlivňuje tvorbu bílých krvinek.
Nebyly zjištěny cytotoxické účinky epoetinu beta na kostní dřeň ani na lidské kožní buňky.
Po podání jednotlivé dávky epoetinu beta nebyly pozorovány žádné vlivy na chování nebo na pohybovou činnost u myší a oběhové nebo respirační funkce u psů.
Erytropoetin je růstový faktor primárně podporující tvorbu červených krvinek.
Receptory pro erytropoetin mohou být exprimovány na povrchu mnoha nádorových buněk.
Přežití a progrese nádoru byla zkoumána v pěti velkých kontrolovaných klinických studiích zahrnujících celkem 2833 pacientů; čtyři z těchto studií byly dvojitě zaslepené kontrolované placebem, jedna studie byla otevřená.
Dvou studií se účastnili pacienti léčení chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; v ostatních třech studiích 12– 14 g/ dl.
V otevřené studii nebyl z hlediska celkového přežití zjištěn žádný rozdíl mezi pacienty léčenými rekombinantním lidským erytropoetinem a mezi kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích se poměry rizik pro celkové přežití pohybovaly mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Při srovnání s kontrolními skupinami ukázaly tyto studie konzistentní nevysvětlené statisticky významné zvýšení mortality u pacientů, kteří měli anémii spojenou s různými běžnými maligními nádory a kteří dostávali rekombinantní lidský erytropoetin.
Výsledek celkového přežití zjištěný v klinických studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a přidružených komplikací mezi skupinou dostávající rekombinantní lidský erytropoetin a mezi skupinou kontrolní.
180 Metaanalýza založená na údajích jednotlivých pacientů zahrnovala data ze všech 12 kontrolovaných klinických studií prováděných u pacientů s anémií a maligním nádorovým onemocněním, kteří byli léčeni přípravkem NeoRecormon (n=2301), ukázala celkový odhadovaný poměr rizik pro přežití 1, 13 ve prospěch kontrol (95% CI 0, 87; 1, 46, p=0, 36).
U pacientů, kteří měli v baseline hladinu hemoglobinu ≤ 10 g/ dl (n=899), byl odhadovaný poměr rizik pro přežití 0, 98 (95% CI 0, 68 až 1, 40).
V celkové populaci bylo pozorováno zvýšené relativní riziko tromboembolických příhod (RR 1, 62, 95% CI:
1, 13; 2, 31).
Bylo provedeno systematické retrospektivní zhodnocení zahrnující více než 9000 pacientů s rakovinou, kteří se zúčastnili 57 klinických studií.
Metaanalýza dat týkajících se celkové doby přežití určila odhadem poměr rizik 1, 08 ve prospěch kontrol (95% CI:
0, 99; 1, 18; 42 klinických studií a 8167 pacientů).
U pacientů dostávajících rekombinantní lidský erytropoetin bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI:
1, 5; 2, 06, 35 klinických studií a 6769 pacientů).
Existují tedy konzistentní důkazy vypovídající o možnosti signifikantního poškození zdraví u pacientů s rakovinou, kteří jsou léčeni rekombinantním lidským erytropoetinem.
Není jasné, jakou důležitost mají tyto výsledky při podávaní erytropoetinu pacientům s maligními nádory, kteří jsou léčeni chemoterapií a kteří mají koncentraci hemoglobinu nepřekračující 13 g/ l, protože retrospektivní zhodnocení dat zahrnovalo jen několik pacientů s touto charakteristikou.
Ve velmi vzácných případech se v průběhu léčby rekombinantním lidským erytropoetinem objevily neutralizující protilátky proti erytropoetinu s nebo bez čisté aplázie červené krevní řady (PRCA).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické sledování u zdravých dobrovolníků a uremických pacientů ukázalo, že po intravenózním podání je poločas epoetinu beta mezi 4 – 12 hodinami a že distribuční objem odpovídá jedno - až dvojnásobku plazmatického objemu.
Analogické výsledky byly nalezeny v pokusech na zvířatech u normálních i uremických potkanů.
Protrahovaná absorpce epoetinu beta po subkutánním podání uremickým pacientům vede ke vzniku koncentračního plató, přičemž maximální koncentrace je dosaženo v průměru za 12 – 28 hodin.
Terminální poločas je delší než po intravenózním podání s průměrem 13 – 28 hodin.
Ve srovnání s intravenózní aplikací je biologická dostupnost epoetinu beta po podkožní aplikaci mezi 23 - 42%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity s homologním erytropoetinem u myší neodhalily žádné známky proliferativního nebo kancerogenního potenciálu.
181 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce při teplotě 2 °C - 8 °C.
Uchovávejte předplněnou inj. stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25 °C).
6. 5 Druh obalu a velikost balení
0, 6 ml roztoku v předplněné injekční stříkačce (sklo typu I) s víčkem a zátkou (pryž potažená teflonem) a s jehlou 27G1/ 2.
Velikost balení po 1 nebo 4 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Nejdříve si dobře umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení a zkontrolujte, zda roztok ve stříkačce je čirý, bezbarvý a bez viditelných částic.
Odstraňte víčko z injekční stříkačky.
2.
Vyjměte jednu injekční jehlu z balení, nasaďte ji na injekční stříkačku a odstraňte z jehly ochranné víčko.
3.
Vytlačte vzduch z injekční stříkačky tím, že stříkačku držíte ve vzpřímené poloze a jemně tlačíte píst vzhůru.
Tlačte na píst tak dlouho, dokud množství NeoRecormonu v injekční stříkačce neodpovídá množství předepsanému pro aplikaci.
182 4.
Za použití tampónu namočeného v alkoholu si očistěte kůži v místě vpichu.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
Stiskněte tělo injekční stříkačky v části bližší k jehle a aplikujte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Tento léčivý přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 045 - 046
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. července 1997 Datum posledního prodloužení registrace:
16. července 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
183 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
184 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Roche Diagnostics GmbH Nonnewald 2 D- 82377 Penzberg Německo
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Roche Diagnostics GmbH Sandhofer Strasse 116 D- 68305 Mannheim Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Pokud Výbor pro humánní léčivé přípravky (CHMP) nestanoví jinak, bude držitel rozhodnutí o registraci nadále ročně předkládat periodicky aktualizovanou zprávu o bezpečnosti (PSUR).
185 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
186 A.
OZNAČENÍ NA OBALU
187 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon vícedávkový 50 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem (5000 IU/ ml) Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička obsahuje 50 000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
Léčivý přípravek obsahuje fenylalanin a sodík, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem 1 injekční lahvička s lyofilizátem (50 000 IU) pro přípravu injekčního roztoku, 1 ampulka s konzervačním roztokem (10 ml), 1 rekonstituční zařízení pro manipulaci při rozpouštění a nabírání roztoku, 1 jednorázová injekční stříkačka (10 ml), 1 jehla 21G2
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání po rekonstituci dle návodu.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Roztok po rekonstituci je použitelný po dobu 1 měsíce při uchovávání při teplotě 2°C – 8°C (v chladničce)
188 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 019
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
(na vnitřní straně obalu) Návod k přípravě a použití přípravku viz příbalová informace
189 Označení na stojánku NeoRecormon vícedávkový 50 000 IU 5000 IU/ ml Uchovávejte při +2°C až +8°C Vždy dodržujte zásady aseptické aplikace Pro každou dávku použijte sterilní stříkačku a jehlu 5000 IU/ ml 500 IU 1000 IU 1500 IU 2000 IU 2500 IU 3000 IU 3500 IU 4000 IU 4500 IU 5000 IU 0. 1 ml
0. 2 ml
0. 3 ml
0. 4 ml
0. 5 ml
0. 6 ml 0. 7 ml 0. 8 ml 0. 9 ml 1. 0 ml
16.
INFORMACE V BRAILLOVĚ PÍSMU
190 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka/ injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon vícedávkový 50 000 IU lyofilizát na injekci (5000 IU/ ml) i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
Datum rekonstituce EXP ⏐ ⏐
⏐ ⏐ ⏐ ⏐ ⏐ ⏐
⏐ ⏐
⏐
Po otevření smí být rekonstituovaný roztok uchován po dobu nejvýše 1 měsíce při teplotě 2°C - 8°C.
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5000 IU/ 1 ml
6.
DALŠÍ
191 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka/ Ampulka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
10 ml rozpouštědla pro NeoRecormon vícedávkový 50 000 IU (voda na injekci, benzylalkohol, benzalkonium- chlorid)
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci..
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
DALŠÍ
192 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon vícedávkový 100 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem (20, 000 IU/ ml) Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička obsahuje 100 000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem 1 injekční lahvička s lyofilizátem (100 000 IU) pro přípravu injekčního roztoku, 1 ampulka s konzervačním roztokem (5 ml), 1 rekonstituční zařízení pro manipulaci při rozpouštění a nabírání roztoku, 1 jednorázová injekční stříkačka (5 ml), 1 jehla 21G2
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní nebo intravenózní podání po rekonstituci dle návodu.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
193 8.
POUŽITELNOST
Roztok po rekonstituci je použitelný po dobu 1 měsíce při uchovávání při teplotě 2°C – 8°C (v chladničce)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 020
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
(na vnitřní straně obalu) Návod k přípravě a použití přípravku viz příbalová informace
194 Označení na stojánku NeoRecormon vícedávkový 100 000 IU 20 000 IU/ ml Uchovávejte při +2°C až +8°C Vždy dodržujte zásady aseptické aplikace Pro každou dávku použijte sterilní stříkačku a jehlu 20 000 IU/ ml 500 IU 1000 IU 1500 IU 2000 IU 2500 IU 3000 IU 3500 IU 4000 IU 4500 IU 5000 IU 0. 1 ml
0. 2 ml
0. 3 ml
0. 4 ml
0. 5 ml
0. 6 ml 0. 7 ml 0. 8 ml 0. 9 ml 1. 0 ml
16.
INFORMACE V BRAILLOVĚ PÍSMU
195 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon vícedávkový 100 000 IU lyofilizát na injekci (20000 IU/ ml) i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci..
3.
POUŽITELNOST
EXP
Datum rekonstituce EXP ⏐ ⏐
⏐ ⏐ ⏐ ⏐ ⏐ ⏐
⏐ ⏐
⏐
Po otevření smí být rekonstituovaný roztok uchován po dobu nejvýše 1 měsíce při teplotě 2°C - 8°C.
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
20 000 IU/ 1 ml
6.
DALŠÍ
196 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka / Ampulka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
5 ml rozpouštědla pro NeoRecormon vícedávkový 100 000 IU (voda na injekci, benzylalkohol, benzalkonium- chlorid)
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
DALŠÍ
197 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 10 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem v zásobní vložce (10, 000 IU/ ml) Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 dvoukomorová zásobní vložka obsahuje 10 000 IU epoetinu beta v lyofilizátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Lyofilizát (10 000 IU) pro přípravu injekčního roztoku s rozpouštědlem 3 dvoukomorové zásobní vložky pro Reco- Pen (1 ml)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání po vložení do Reco- Penu dle návodu.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelnost po vložení do Reco- Penu:
1 měsíc
198 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 021
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Použitelné do:
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 10 000 IU
199 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 10 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem v zásobní vložce (10, 000 IU/ ml) Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 dvoukomorová zásobní vložka obsahuje 10 000 IU epoetinu beta v lyofilizátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Lyofilizát (10, 000 IU) pro přípravu injekčního roztoku s rozpouštědlem 3 dvoukomorové zásobní vložky pro Reco- Pen (1 ml)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání po vložení do Reco- Penu dle návodu.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelnost po vložení do Reco- Penu:
1 měsíc
200 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 022
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Použitelné do:
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 10 000 IU
201 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 10 000 IU lyofilizát a rozpouštědlo pro injekci (10 000 IU/ ml) 1 ml rozpouštědla s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
DALŠÍ
202 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 20 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem v zásobní vložce (20 000 IU/ ml) Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 dvoukomorová zásobní vložka obsahuje 20 000 IU epoetinu beta v lyofilizátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Lyofilizát (20, 000 IU) pro přípravu injekčního roztoku s rozpouštědlem 1 dvoukomorová zásobní vložka pro Reco- Pen (1 ml)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání po vložení do Reco- Penu dle návodu.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelnost po vložení do Reco- Penu:
1 měsíc
203 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 023
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Použitelné do:
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 20 000 IU
204 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 20 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem v zásobní vložce (20 000 IU/ ml) Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 dvoukomorová zásobní vložka obsahuje 20 000 IU epoetinu beta v lyofilizátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Lyofilizát (20 000 IU) pro přípravu injekčního roztoku s rozpouštědlem 3 dvoukomorové zásobní vložky pro Reco- Pen (1 ml)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání po vložení do Reco- Penu dle návodu.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelnost po vložení do Reco- Penu:
1 měsíc
205 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 024
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Použitelné do:
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 20 000 IU
206 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 20 000 IU lyofilizát a rozpouštědlo pro injekci (20 000 IU/ ml) 1 ml rozpouštědla s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
DALŠÍ
207 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 60 000 IU lyofilizát pro přípravu injekčního roztoku s rozpouštědlem v zásobní vložce (60 000 IU/ ml) Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 dvoukomorová zásobní vložka obsahuje 60 000 IU epoetinu beta v lyofilizátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
1 ampule obsahuje rozpouštědlo (benzylalkohol a benzalkonium chlorid ve vodě pro injekce).
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Lyofilizát (60 000 IU) pro přípravu injekčního roztoku s rozpouštědlem 1 dvoukomorová zásobní vložka pro Reco- Pen (1 ml)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání po vložení do Reco- Penu dle návodu.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelnost po vložení do Reco- Penu:
1 měsíc
208 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 039
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Použitelné do:
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 60 000 IU
209 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 60 000 IU lyofilizát pro přípravu injekčního roztoku v zásobní vložce (60 000 IU/ ml) Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 dvoukomorová zásobní vložka obsahuje 60 000 IU epoetinu beta v lyofilizátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
1 ampule obsahuje rozpouštědlo (benzylalkohol a benzalkonium chlorid ve vodě pro injekce).
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Lyofilizát (60 000 IU) pro přípravu injekčního roztoku s rozpouštědlem 3 dvoukomorové zásobní vložky pro Reco- Pen (1 ml)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání po vložení do Reco- Penu dle návodu.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelnost po vložení do Reco- Penu:
1 měsíc
210 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 040
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Použitelné do:
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 60 000 IU
211 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 60 000 IU lyofilizát a rozpouštědlo pro injekci (60 000 IU/ ml) 1 ml rozpouštědla s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
DALŠÍ
212 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 500 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 500 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin. a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 3 ml) a 1 jehla (30G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
213 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 025
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 500 IU
214 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 500 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 500 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 6 předplněných injekčních stříkaček (0, 3 ml) a 6 jehel (30G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
215 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 026
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMATION IN BRAILLE
neorecormon 500 IU
216 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 500 IU injekční roztok v předplněné injekční stříkačce Epoetin beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
217 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 500 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
DALŠÍ
218 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 1000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 1000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 3 ml) a 1 jehla (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
219 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 027
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 1000 IU
220 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 1000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 1000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 6 předplněných injekčních stříkaček (0, 3 ml) a 6 jehel (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
221 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 028
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 1000 IU
222 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 1000 IU injekční roztok v předplněné injekční stříkačce Epoetin beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
223 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 1000 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
DALŠÍ
224 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 2000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 2000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 3 ml) a 1 jehla (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
225 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 029
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 2000 IU
226 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 2000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 2000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 6 předplněných injekčních stříkaček (0, 3 ml) a 6 jehel (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
227 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 030
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 2000 IU
228 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 2000 IU injekční roztok v předplněné injekční stříkačce Epoetin beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
229 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 2000 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
DALŠÍ
230 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 3000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 3000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 3 ml) a 1 jehla (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
231 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 031
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 3000 IU
232 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 3000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 3000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 6 předplněných injekčních stříkaček (0, 3 ml) a 6 jehel (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
233 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 032
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 3000 IU
234 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 3000 IU injekční roztok v předplněné injekční stříkačce Epoetin beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
235 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 3000 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
DALŠÍ
236 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 4000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 4000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 3 ml) a 1 jehla (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
237 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 041
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 4000 IU
238 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 4000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 4000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 6 předplněných injekčních stříkaček (0, 3 ml) a 6 jehel (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
239 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 042
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 4000 IU
240 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 4000 IU injekční roztok v předplněné injekční stříkačce Epoetin beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
241 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 4000 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
DALŠÍ
242 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 5000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 5000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 3 ml) a 1 jehla (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
243 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 033
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 5000 IU
244 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 5000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 5000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 6 předplněných injekčních stříkaček (0, 3 ml) a 6 jehel (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
245 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 034
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 5000 IU
246 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 5000 IU injekční roztok v předplněné injekční stříkačce Epoetin beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
247 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 5000 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
DALŠÍ
248 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 6000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 6000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 3 ml) a 1 jehla (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
249 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 043
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 6000 IU
250 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 6000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 6000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 6 předplněných injekčních stříkaček (0, 3 ml) a 6 jehel (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
251 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 044
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 6000 IU
252 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 6000 IU injekční roztok v předplněné injekční stříkačce Epoetin beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
253 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 6000 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml
6.
DALŠÍ
254 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 10 000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 10 000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 6 ml) a 1 jehla (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
255 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 035
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 10 000 IU
256 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 10 000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 10 000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 6 předplněných injekčních stříkaček (0, 6 ml) a 6 jehel (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
257 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 036
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 10 000 IU
258 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 10 000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
259 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 10 000 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml
6.
DALŠÍ
260 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 20 000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 20 000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 6 ml) a 1 jehla (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
261 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 037
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 20 000 IU
262 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 20 000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 20 000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 6 předplněných injekčních stříkaček (0, 6 ml) a 6 jehel (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
263 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 038
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 20 000 IU
264 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 20 000 IU injekční roztok v předplněné injekční stříkačce Epoetin beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
265 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 20 000 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml
6.
DALŠÍ
266 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 30 000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 30 000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 předplněná injekční stříkačka (0, 6 ml) a 1 jehla (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
267 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 045
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 20 000 IU
268 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 30 000 IU injekční roztok v předplněné injekční stříkačce Epoetinum beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 předplněná injekční stříkačka obsahuje 30 000 IU epoetinu beta.
3.
SEZNAM POMOCNÝCH LÁTEK
Močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin a vodu pro injekce.
Léčivý přípravek obsahuje fenylalanin a sodík a rozpoštědlo obsahuje benzylalkohol, pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 4 předplněné injekční stříkačky (0, 6 ml) a 4 jehly (27G1/ 2)
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní a intravenózní podání.
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
269 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIDVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 031/ 046
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
neorecormon 30 000 IU
270 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoRecormon 30 000 IU injekční roztok v předplněné injekční stříkačce Epoetin beta
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
DALŠÍ
271 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
NeoRecormon 30 000 IU injekce i. v. / s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml
6.
DALŠÍ
272 B.
PŘÍBALOVÁ INFORMACE
273 PŘÍBALOVÁ INFORMACE: INFORMACE PRO UŽIVATELE
NeoRecormon vícedávkový 50 000 IU NeoRecormon vícedávkový 100 000 IU Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem Epoetinum beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek NeoRecormon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek NeoRecormon používat 3.
Jak se přípravek NeoRecormon používá 4.
Jak přípravek NeoRecormon uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK NEORECORMON A K ČEMU SE POUŽÍVÁ
Tato léková forma NeoRecormonu obsahuje bílý lyofilizát a rozpouštědlo.
Po rozpuštění je NeoRecormon aplikován prostřednictvím podkožní injekce (subkutánně) nebo nitrožilně (intravenózně).
Přípravek obsahuje hormon nazývaný epoetin beta, který stimuluje tvorbu červených krvinek.
Epoetin beta je vyráběn technikami genetického inženýrství a působí naprosto stejným způsobem jako přirozený hormon erytropoetin.
NeoRecormon ve formě injekce je určen k:
• Léčbě symptomatické anémie spojené s chronickým selháním ledvin (renální anémie) u pacientů podstupujících dialýzu nebo u pacientů, kteří ještě nepodstupují dialýzu. • Léčbě anémie a přidružených symptomů u dospělých pacientů se zhoubnými nádory, kteří jsou léčeni chemoterapií • Léčbě pacientů darujících vlastní krev před chirurgickým zákrokem.
Injekce epoetinu beta umožní zvýšení objemu krve, která Vám může být odebrána před plánovaným chirurgickým zákrokem a kterou v případě potřeby dostanete zpět ve formě transfuze v průběhu operace nebo po jejím skončení (toto je nazýváno autologní transfuze).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEORECORMON POUŽÍVAT
Neužívejte přípravek NeoRecormon: • jestliže jste přecitlivělý( á) (alergický( á)) na epoetin beta nebo na jakoukoliv složku přípravku NeoRecormon nebo na kyselinu benzoovou, metabolit benzylalkoholu • jestliže trpíte špatně kontrolovatelným vysokým tlakem
–
trpíte nestabilní anginou pectoris – náhle vzniklá nebo zvyšující se bolest na hrudi je u Vás zvýšené riziko vzniku krevní sraženiny v cévách (hluboká venózní trombóza) například, pokud jste prodělal( a) tromboembolické onemocnění žil.
Jestliže se Vás týká cokoliv z výše uvedeného, informujte ihned svého lékaře.
Zvláštní opatrnosti při použití přípravku NeoRecormon je zapotřebí: • jestliže trpíte anémií, která se léčbou epoetinem beta nezlepší • jestliže máte nedostatek některých B vitamínů (kyselina listová nebo vitamín B12) • jestliže máte zvýšenou koncentraci hliníku v krvi • jestliže máte vysoký počet krevních destiček • jestliže trpíte chronickým onemocněním jater • jestliže trpíte epilepsií • jestliže u Vás došlo k rozvoji antierytropoetinových protilátek a čisté aplázie červené krevní řady (snížení nebo zastavení tvorby červených krevních buněk) v průběhu předchozí léčby přípravky obsahujícími erytropoetin. V tomto případě byste neměli být léčeni přípravkem NeoRecormon.
Jestliže se Vás týká cokoliv z výše uvedeného, informujte ihned svého lékaře.
Pokud máte nádorové onemocnění, měl/ a byste vědět, že NeoRecormon jako růstový faktor může, za některých okolností, toto Vaše onemocnění negativně ovlivnit.
V závislosti na Vaší individuální situaci by mohla být upřednostněna léčba transfuzí krve.
Prosím, poraďte se o tom se svým lékařem..
Pokud máte chronické onemocnění ledvin, lékař zkontroluje, zda u Vás hladina hemoglobinu nepřekračuje určitou hranici, protože vysoká hladina hemoglobinu by pro Vás mohla znamenat riziko problémů se srdcem nebo s cévami a mohla by také zvýšit riziko úmrtí.
Pokud trpíte nefrosklerózou a ještě nepodstupujete dialýzu, rozhodne Váš lékař, zda je tento typ léčby pro Vás vhodný.
Důvodem je možné riziko urychlení postupu selhání ledvin, které nelze s jistotou vyloučit.
Lékař Vám bude provádět pravidelná vyšetření krve, aby bylo možno zkontrolovat: • koncentrace draslíku.
Pokud máte vysoké nebo zvyšující se koncentrace draslíku, může lékař zvážit další způsob léčby. • počet krevních destiček.
V průběhu léčby epoetinem beta může dojít k mírnému až střednímu nárůstu počtu krevních destiček, který může ovlivnit srážlivost krve.
Pokud podstupujete dialýzu, může Váš lékař rozhodnout o úpravě dávky heparinu.
Tím zabrání možnému zablokování systému dialýzy.
Jestliže trpíte onemocněním ledvin a podstupujete dialýzu, je u Vás riziko trombózy cévního přístupu, kdy může dojít k nahromadění krevních sraženin (trombů) v cévním přístupu (céva užívaná k propojení se systémem dialýzy).
Lékař Vám proto může předepsat kyselinu acetylsalicylovou nebo rozhodnout o úpravě cévního přístupu.
Pokud darujete vlastní krev před operací, bude třeba, aby Váš lékař: • posoudil, zda můžete krev darovat, zvláště vážíte- li méně než 50 kg • posoudil, zda máte dostatečný počet červených krevních buněk (hodnota hemoglobinu minimálně 11 g/ dl) • zajistil, že množství jednorázově darované krve nepřekročí 12% celkového objemu Vaší krve
275 Nezneužívejte přípravek NeoRecormon Zneužití NeoRecormonu zdravými osobami může vést k nadměrnému zvýšení počtu krevních buněk a následně ke zhoustnutí krve.
Tento stav může být následně spojen s život ohrožujícími srdečními nebo cévními komplikacemi.
Užívání dalších léků Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu..
Těhotenství a kojení Není mnoho zkušeností s podáváním NeoRecormonu ženám v průběhu těhotenství nebo ženám, které kojí.
Požádejte svého lékaře nebo lékárníka o radu předtím, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Nebyl zaznamenán žádný vliv na schopnost řídit motorová vozidla a ovládat stroje.
Důležité informace o některých složkách přípravku NeoRecormon Tento lék obsahuje fenylalanin.
Pro osoby trpící fenylketonurií může být škodlivý.
Trpíte- li fenylketonurií, informujte svého lékaře v případě, že zvažuje léčbu NeoRecormonem.
NeoRecormon neobsahuje téměř žádný sodík.
3.
JAK SE PŘÍPRAVEK NEORECORMON UŽÍVÁ
Léčbu NeoRecormonem zahájí lékař, který dobře zná Váš zdravotní stav.
První dávka Vám bude podána pod lékařským dohledem z důvodu možného vzniku alergické reakce.
Přípravek v mnohodávkové formě může být použit pro více pacientů v průběhu 1 měsíce po rekonstituci.
Aby bylo zabráněno riziku přenosu infekce, dodržujte vždy zásady naprosto čistého podání injekce a používejte vždy sterilní jednorázové stříkačky a jehly.
Zkontrolujte, prosím, zda je pro použití (tzn. rekonstituovaná) připravena jen jedna injekční lahvička přípravku NeoRecormon.
Nemíchejte NeoRecormon s jinými injekčními nebo infuzními roztoky.
Pro injekci používejte pouze umělohmotné materiály.
Návod k použití Nejdříve si umyjte ruce!
Příprava roztoku NeoRecormon vícedávkový (pouze zdravotnický personál) (1) Vyjměte lahvičku s lyofilizátem z obalu.
Označte štítek datem rekonstituce a datem ukončení doby použitelnosti (použitelnost je 1 měsíc po rekonstituci).
(2) Sejměte víčko z umělé hmoty z injekční lahvičky.
(3) Dezinfikujte gumovou zátku alkoholem.
(4) Vyjměte z obalu speciální rekonstituční zařízení pro rozpouštění a odběr (umožňuje sterilní výměnu vzduchu) a odstraňte ochrannou čepičku z vpichovacího trnu.
(5) Nasaďte tento uzávěr na injekční lahvičku a protlačte ho gumovou zátkou. Uzávěr musí zaskočit.
(6) Nasaďte zelenou jehlu na přibalenou stříkačku a odstraňte kryt jehly.
(7) Podržte OPC (One- Point- Cut) ampuli modrou tečkou dopředu.
Potřepte ampulí nebo na ni zaklepejte, aby vytekla všechna kapalina ze zúženého místa dolů.
Ulomte ampuli v místě jejího zúžení směrem dozadu.
Naberte všechnu kapalinu do stříkačky.
Dezinfikujte gumovou zátku zařízení alkoholem.
(8) Propíchněte jehlu zátkou asi do hloubky 1 cm a vstříkněte pomalu všechno rozpouštědlo do injekční lahvičky.
Odstraňte stříkačku (s jehlou) ze zařízení.
(9) Lehce otáčejte injekční lahvičkou, až se lyofilizát rozpustí.
Netřepejte.
Ujistěte se, že je roztok čirý, bezbarvý a bez jakýchkoli částic.
Pokud ne, injekci neaplikujte.
Nasaďte ochrannou čepičku nahoru na uzávěr.
(10) Před a po rekonstituci musí být přípravek NeoRecormon vícedávkový uchováván v chladničce při 2°C - 8° C.
276 Příprava jednotlivé dávky (pouze zdravotnický personál) (1) Dezinfikujte gumovou zátku uzávěru alkoholem před každým odběrem.
(2) Nasaďte jehlu 26G pevně na dodanou jednorázovou stříkačku (obsah 1 ml).
(3) Odstraňte kryt z jehly a propíchněte jehlou pryžovou zátku rekonstitučního zařízení.
Nasajte do stříkačky množství roztoku NeoRecormon vícedávkový a vypusťte vzduch ze stříkačky do injekční lahvičky a upravte množství roztoku ve stříkačce na předepsanou dávku.
Odstraňte stříkačku (s jehlou) ze zařízení.
(4) Jehlu nahraďte novou jehlou (nová jehla by měla mít velikost, jakou normálně používáte pro injekci).
(5) Odstraňte ochranný kryt z jehly a pečlivě odstraňte z jehly vzduch tím, že podržíte stříkačku svisle vzhůru a budete lehce tlačit píst nahoru, až vystoupí kapka kapaliny ze špičky jehly.
Před podkožní injekcí očistěte kůži v místě vpichu tampónem s alkoholem.
Pomocí palce a ukazováku utvořte kožní řasu.
Uchopte stříkačku blízko jehly a rychle vpíchněte jehlu do kůže.
Vytlačte roztok přípravku NeoRecormon.
Rychle vytáhněte jehlu a přitlačte na místo vpichu suchý sterilní tampón.
Dávkování přípravku NeoRecormon Dávky přípravku NeoRecormon závisí na stavu Vašeho onemocnění, způsobu podání injekce (podkožně nebo nitrožilně) a Vaší tělesné hmotnosti.
Váš lékař stanoví Vaši správnou dávku.
• Symptomatická anémie způsobená chronickým selháním ledvin
Injekce jsou podávány podkožně nebo nitrožilně.
V případě nitrožilního podání by měl být přípravek podáván alespoň po dobu 2 minut, např. přes arterio- venózní píštěl na konci dialýzy u pacientů na hemodialýze.
Nedialýzovaným pacientům jsou injekce obvykle podávány podkožně.
Léčba NeoRecormonem je rozdělena do dvou fází:
a) Úprava anémie Úvodní dávka u podkožního podání je 20 IU v jedné injekci na každý 1 kg Vaší tělesné hmotnosti, podávaná třikrát týdně.
Po 4 týdnech lékař provede testy a pokud odpověď na léčbu není uspokojivá, dávka může být zvýšena až na 40 IU/ kg v jedné injekci, podávané třikrát týdně.
Pokud je to nezbytné, může lékař v měsíčních intervalech pokračovat ve zvyšování dávky.
Týdenní dávka může být také rozdělena na denní dávky.
Úvodní dávka u nitrožilního podání je 40 IU v jedné injekci na každý 1 kg Vaší tělesné hmotnosti, podávaná třikrát týdně.
Po 4 týdnech lékař provede testy a pokud odpověď na léčbu není uspokojivá, dávka může být zvýšena až na 80 IU/ kg v jedné injekci, podávané třikrát týdně.
Pokud je to nezbytné, může lékař v měsíčních intervalech pokračovat ve zvyšování dávky.
Pro oba způsoby podání by maximální dávka neměla překročit 720 IU na každý 1 kg Vaší tělesné hmotnosti týdně.
Jakmile bylo dosaženo uspokojivé hladiny buněk červené krevní řady, je dávka snížena na polovinu původní dávky nutné k úpravě anémie.
Týdenní dávka může být podána jednou týdně, nebo rozdělena do tří nebo sedmi dávek týdně.
Pokud je dosaženo stabilní hladiny buněk červené krevní řady při dávkovacím režimu jednou týdně, je možno přistoupit k podání dávky jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Jednou týdně nebo jednou za dva týdny může lékař přistoupit k úpravě dávky, aby určil Vaši osobní udržovací dávku.
277 Děti mohou být léčeny dle výše uvedeného dávkování.
V klinických studiích bylo prokázáno, že děti obvykle potřebovaly vyšší dávky NeoRecormonu (čím mladší dítě, tím vyšší dávka).
Léčba NeoRecormonem je obvykle dlouhodobá.
Nicméně, pokud je třeba, může být kdykoliv přerušena.
• Dospělí pacienti se symptomatickou anémií a se zhoubnými nádory
Injekce jsou podávány podkožně.
Po zahájení léčby bude Váš lékař udržovat hladinu Vašeho hemoglobinu mezi 10 až 12 g/ dl.
Úvodní týdenní dávka je 30 000 IU.
Tato dávka může být podána jednou injekcí jednou týdně nebo v rozdělených dávkách ve 3 až 7 injekcích za týden.
Lékař Vám bude provádět pravidelné kontroly krevních vzorků.
Na základě výsledků těchto testů může přistoupit ke zvýšení nebo snížení dávky, nebo přerušit léčbu.
Hladiny hemoglobinu by neměly překročit hodnotu 12 g/ dl.
Léčba by měla pokračovat po dobu následujících 4 týdnů od ukončení chemoterapie.
Maximální dávka by neměla přesáhnout 60 000 IU týdně.
• Pacienti darující vlastní krev před chirurgickým zákrokem
Injekce jsou aplikovány nitrožilně po dobu minimálně 2 minut, nebo podkožně.
Dávka přípravku NeoRecormon je závislá na Vašem zdravotním stavu, množství buněk červené krevní řady a množství krve, které Vám bude odebráno před operací.
Dávka přípravku určená lékařem Vám bude podávána dvakrát týdně po dobu 4 týdnů.
Přípravek NeoRecormon Vám bude podán v okamžiku ukončení odběru krve.
Maximální dávka by neměla přesáhnout • u nitrožilního podání:
1600 IU na 1 kg Vaší tělesné hmotnosti týdně. • u podkožního podání:
1200 IU na 1 kg Vaší tělesné hmotnosti týdně.
Jestliže jste užil( a) více přípravku NeoRecormon než jste měl( a) Nezvyšujte dávku určenou lékařem.
Jestliže se domníváte, že jste si aplikoval( a) více NeoRecormonu než jste měl( a), obraťte se na svého lékaře.
Je nepravděpodobné, že by Váš stav byl závažný.
Dokonce i při velmi vysokých hladinách v krvi nebyly pozorovány žádné příznaky otravy.
Jestliže jste zapomněl( a) užít přípravek NeoRecormon Jestliže jste si zapomněl( a) aplikovat injekci nebo jste si aplikoval( a) nižší dávku, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoliv další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek NeoRecormon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
278 Nežádoucí účinky, které se mohou vyskytnout u kteréhokoliv pacienta • Většina pacientů má snížené koncentrace železa v krvi.
Téměř všichni pacienti dostávali v průběhu léčby NeoRecormonem doplňky obsahující železo. • Řídce se vyskytovaly alergické nebo kožní reakce, jako je vyrážka nebo kopřivka, nebo reakce v místě vpichu injekce. • Velmi vzácně došlo k výskytu závažných alergických reakcí, především bezprostředně po podání injekce.
V tomto případě je třeba okamžitá léčba.
Pokud u Vás dojde k neobvyklému sípavému dýchání nebo se Vám těžce dýchá, máte oteklý jazyk, tvář nebo krk, nebo otok v místě vpichu; pociťujete lehkou bolest hlavy nebo máte pocit slabosti nebo v případě, že omdlíváte, je nezbytné ihned zavolat lékaře. • Velmi vzácně někteří pacienti pociťovali příznaky podobné chřipce, především na počátku léčby.
Tyto příznaky většinou zahrnovaly horečku, zimnici, bolesti hlavy, bolest v končetinách, bolest kostí a / nebo pocit celkové slabosti.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
Další nežádoucí účinky u pacientů s chronickým onemocněním ledvin (renální anémií) • Zvýšení krevního tlaku, zhoršení již existujícího zvýšeného krevního tlaku a bolest hlavy patřily mezi nejčastěji se vyskytující nežádoucí účinky.
Lékař bude pravidelně kontrolovat Váš krevní tlak, především na počátku léčby.
Váš lékař bude zvýšený krevní tlak léčit odpovídajícími léky nebo může dočasně přerušit léčbu přípravkem NeoRecormon. • Ihned kontaktujte svého lékaře, jakmile pocítíte bolest hlavy, zvláště pokud je bolest náhlá, bodavá a připomíná migrénu, pokud máte pocit zmatenosti, poruchu řeči, nejistou chůzi, návaly nebo křeče.
Toto mohou být příznaky závažného zvýšení krevního tlaku (hypertenzní krize), a to i přesto, že máte krevní tlak normální nebo nízký.
V tomto případě je nezbytné zahájit okamžitou léčbu. • Pokud máte nízký krevní tlak nebo problémy s cévním přístupem, může u Vás být zvýšené riziko trombózy cévního přístupu (vznik krevních sraženin a ucpání cévy, která slouží k napojení na systém dialýzy). • Velmi vzácně byly u některých pacientů zaznamenány zvýšené koncentrace draslíku nebo fosfátů v krvi.
Váš lékař Vás v tomto případě bude odpovídajícím způsobem léčit. • V průběhu léčby erytropoetinem byla zaznamenána čistá aplázie buněk červené krevní řady (PRCA) způsobená neutralizujícími protilátkami, včetně hlášení ojedinělých případů při léčbě přípravkem NeoRecormon.
PRCA znamená, že se ve vašem těle zastavila nebo snížila tvorba červených krvinek.
Toto způsobí závažnou anémii, doprovázenou příznaky zahrnujícími neobvyklou únavu a nedostatek energie.
Jestliže jsou ve vašem těle vytvářeny neutralizující protilátky, ošetřující lékař přeruší léčbu přípravkem NeoRecormon a určí nejvhodnější postup léčby Vaší anémie.
Další nežádoucí účinky u dospělých pacientů podstupujících chemoterapeutickou léčbu zhoubných nádorů • V některých případech může dojít ke zvýšení krevního tlaku a bolesti hlavy.
Zvýšení krevního tlaku bude upraveno léky předepsanými Vaším lékařem. • Byl zaznamenán nárůst výskytu krevních sraženin.
Další nežádoucí účinky u dospělých pacientů darujících vlastní krev před chirurgickým zákrokem • Byl zaznamenán mírný nárůst výskytu krevních sraženin.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
279 5.
JAK PŘÍPRAVEK NEORECORMON UCHOVÁVAT
• Uchovávejte mimo dohled a dosah dětí. • Nepoužívejte NeoRecormon po uplynutí doby použitelnosti, uvedené na krabičce. • Uchovávejte v chladničce (2 °C – 8 °C). • Injekční lahvička může být vyjmuta z chladničky a uchována jednorázově po dobu maximálně 5 dnů při pokojové teplotě (do 25 °C). • Připravený roztok může být uložen v chladničce při 2°C – 8°C po dobu jednoho měsíce. • Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem. • Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co NeoRecormon obsahuje
- Léčivou látkou je epoetinum beta.
Jedna injekční lahvička obsahuje 50 000 IU nebo 100 000 IU
(mezinárodních jednotek) epoetinu beta.
- Pomocnými látkami jsou močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan
sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
- Rozpouštědlo obsahuje benzylalkohol a benzalkonium- chlorid jako konzervační látky v 10 ml
5 ml (NeoRecormon vícedávkový 100 000 IU) vody na injekci.
Jak NeoRecormon vypadá a co obsahuje toto balení
Bílý lyofilizát a bezbarvé, čiré nebo lehce opalescentní rozpouštědlo.
NeoRecormon vícedávkový je dodáván jako injekční lahvička s lyofilizátem a ampule s rozpouštědlem pro přípravu injekčního roztoku.
Velikost balení 1.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Německo
280 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
281 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
282 PŘÍBALOVÁ INFORMACE: INFORMACE PRO UŽIVATELE
NeoRecormon 10 000 IU NeoRecormon 20 000 IU NeoRecormon 60 000 IU Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem v zásobní vložce Epoetinum beta
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek NeoRecormon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek NeoRecormon používat 3.
Jak se přípravek NeoRecormon používá 4.
Jak přípravek NeoRecormon uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK NEORECORMON A K ČEMU SE POUŽÍVÁ
Tato forma léčivého přípravku NeoRecormon je dvoukomorová zásobní vložka obsahující bílý lyofilizát a rozpouštědlo.
Po rozpuštění je NeoRecormon aplikován podkožní injekcí (subkutánně).
Přípravek obsahuje léčivou látku epoetin beta, hormon stimulující tvorbu červených krevních buněk.
Epoetin beta je vyráběn technikami genetického inženýrství a působí naprosto stejným způsobem jako přirozený hormon erytropoetin.
NeoRecormon ve formě injekce je určen k:
• Léčbě symptomatické anémie spojené s chronickým selháním ledvin (renální anémie) u pacientů podstupujících dialýzu nebo u pacientů, kteří ještě nepodstupují dialýzu. • Léčbě anémie a přidružených symptomů u dospělých pacientů se zhoubnými nádory, kteří jsou léčeni chemoterapií • Léčbě pacientů darujících vlastní krev před chirurgickým zákrokem.
Injekce epoetinu beta umožní zvýšení objemu krve, která Vám může být odebrána před plánovaným chirurgickým zákrokem a kterou v případě potřeby dostanete zpět ve formě transfuze v průběhu operace nebo po jejím skončení (toto je nazýváno autologní transfuze).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEORECORMON UŽÍVAT
Neužívejte přípravek NeoRecormon: • jestliže jste přecitlivělý( á) (alergický( á)) na epoetin beta nebo na jakoukoliv složku přípravku NeoRecormon nebo na kyselinu benzoovou, metabolit benzylalkoholu
-
prodělali jste v průběhu 1 měsíce před léčbou infarkt myokardu nebo cévní mozkovou příhodu
- -
• u kojenců nebo dětí do 3 let věku, neboť přípravek NeoRecormon v zásobní vložce obsahuje benzylalkohol jako konzervační látku.
Jestliže se Vás týká nebo může týkat cokoliv z výše uvedeného, informujte ihned svého lékaře.
Zvláštní opatrnosti při použití přípravku NeoRecormon je zapotřebí: • jestliže trpíte anémií, která se léčbou epoetinem beta nezlepší • jestliže máte nedostatek některých B vitamínů (kyselina listová nebo vitamín B12) • jestliže máte zvýšenou koncentraci hliníku v krvi • jestliže máte vysoký počet krevních destiček • jestliže trpíte chronickým onemocněním jater • jestliže trpíte epilepsií • jestliže u Vás došlo k rozvoji antierytropoetinových protilátek a čisté aplázie červené krevní řady (snížení nebo zastavení tvorby červených krevních buněk) v průběhu předchozí léčby přípravky obsahujícími erytropoetin.
V tomto případě byste neměli být léčeni přípravkem NeoRecormon.
Jestliže se Vás týká nebo může týkat cokoliv z výše uvedeného, informujte ihned svého lékaře.
Pokud máte nádorové onemocnění, měl/ a byste vědět, že NeoRecormon jako růstový faktor může, za některých okolností, toto Vaše onemocnění negativně ovlivnit.
V závislosti na Vaší individuální situaci by mohla být upřednostněna léčba transfuzí krve.
Prosím, poraďte se o tom se svým lékařem..
Pokud máte chronické onemocnění ledvin, lékař zkontroluje, zda u Vás hladina hemoglobinu nepřekračuje určitou hranici, protože vysoká hladina hemoglobinu by pro Vás mohla znamenat riziko problémů se srdcem nebo s cévami a mohla by také zvýšit riziko úmrtí.
Pokud trpíte nefrosklerózou a ještě nepodstupujete dialýzu, rozhodne Váš lékař, zda je tento typ léčby pro Vás vhodný.
Důvodem je možné riziko urychlení postupu selhání ledvin, které nelze s jistotou vyloučit.
Lékař Vám bude provádět pravidelná vyšetření krve, aby bylo možno zkontrolovat: • koncentrace draslíku.
Pokud máte vysoké nebo zvyšující se koncentrace draslíku, může lékař zvážit další způsob léčby. • počet krevních destiček.
V průběhu léčby epoetinem beta může dojít k mírnému až střednímu nárůstu počtu krevních destiček, který může ovlivnit srážlivost krve.
Pokud podstupujete dialýzu, může Váš lékař rozhodnout o úpravě dávky heparinu.
Tím zabrání možnému zablokování systému dialýzy.
Jestliže trpíte onemocněním ledvin a podstupujete dialýzu, je u Vás riziko trombózy cévního přístupu, kdy může dojít k nahromadění krevních sraženin (trombů) v cévním přístupu (céva užívaná k propojení se systémem dialýzy).
Lékař Vám proto může předepsat kyselinu acetylsalicylovou nebo rozhodnout o úpravě cévního přístupu.
Pokud darujete vlastní krev před operací, bude třeba, aby Váš lékař: • posoudil, zda můžete krev darovat, zvláště vážíte- li méně než 50 kg • posoudil, zda máte dostatečný počet červených krevních buněk (hodnota hemoglobinu minimálně 11 g/ dl) • zajistil, že množství jednorázově darované krve nepřekročí 12% celkového objemu Vaší krve
284 Nezneužívejte přípravek NeoRecormon Zneužití NeoRecormonu zdravými osobami může vést k nadměrnému zvýšení počtu krevních buněk a následně ke zhoustnutí krve.
Tento stav může být následně spojen s život ohrožujícími srdečními nebo cévními komplikacemi.
Užívání dalších léků Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu..
Těhotenství a kojení Není mnoho zkušeností s podáváním NeoRecormonu ženám v průběhu těhotenství nebo ženám, které kojí.
Požádejte svého lékaře nebo lékárníka o radu předtím, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Nebyl zaznamenán žádný vliv na schopnost řídit motorová vozidla a ovládat stroje.
Důležité informace o některých složkách přípravku NeoRecormon Tento lék obsahuje fenylalanin.
Pro osoby trpící fenylketonurií může být škodlivý.
Trpíte- li fenylketonurií, informujte svého lékaře v případě, že zvažuje léčbu NeoRecormonem.
NeoRecormon neobsahuje téměř žádný sodík.
3.
JAK SE PŘÍPRAVEK NEORECORMON UŽÍVÁ
Léčbu NeoRecormonem zahájí lékař, který dobře zná Váš zdravotní stav.
První dávka Vám bude podána pod lékařským dohledem z důvodu možného vzniku alergické reakce.
Injekci NeoRecormonu může podat zdravotní sestra nebo lékař.
Poté, co absolvujete instruktáž, můžete si injekci aplikovat sám( a).
NeoRecormon v zásobní vložce může být používán pouze v Reco- Penu.
Injekce se podává podkožně.
Návod k použití Nejdříve si umyjte ruce!
1.
Vyjměte jednu zásobní vložku z balení,
2.
Vyjměte jehlu z balení a nasaďte ji bezpečně na Reco- Pen,
3.
Vložte zásobní vložku do Reco- Penu,
4.
Zmáčkněte zásobní vložku tak, aby došlo k rozpuštění lyofilizátu v rozpouštědle.
Zkontrolujte roztok v zásobní vložce:
• • •
je čirý? je bezbarvý? je bez viditelných částic?
Jestliže odpověď na některou z otázek je NE, neaplikujte injekci.
Odstraňte použitou zásobní vložku z pera a začněte znovu s jinou zásobní vložkou.
Jestliže odpověď na všechny tři otázky zní ano, sejměte víčko z Reco- Penu a pokračujte krokem 5.
5.
Vytlačte vzduch ze zásobní vložky a jehly.
Toto proveďte lehkým poklepáváním na horní část Reco- Penu.
Všechny vzduchové bubliny vystoupají do horní části.
Poté držte Reco- Pen ve svislé poloze jehlou vzhůru a jemně stlačte píst směrem vzhůru.
Držte píst stlačený do té doby, než množství NeoRecormonu v Reco- Penu nedosáhne předepsané dávky.
285 6.
Otřete kůži v místě vpichu tampónem s alkoholem.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
7.
Uchopte Reco- Pen v části bližší k jehle, vpíchněte jehlu do záhybu kůže rychlým a pevným pohybem.
Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Dávkování přípravku NeoRecormon Dávky přípravku NeoRecormon závisí na stavu Vašeho onemocnění, způsobu podání injekce (pod kůži) a Vaší tělesné hmotnosti.
Váš lékař stanoví Vaši správnou dávku.
• Symptomatická anémie způsobená chronickým selháním ledvin
Léčba NeoRecormonem je rozdělena do dvou fází:
a) Úprava anémie Úvodní dávka je 20 IU v jedné injekci na každý 1 kg Vaší tělesné hmotnosti podávaná třikrát týdně.
Po 4 týdnech lékař provede testy a pokud odpověď na léčbu není uspokojivá, dávka může být zvýšena až na 40 IU/ kg v jedné injekci, podávané třikrát týdně.
Pokud je to nezbytné, může lékař v měsíčních intervalech pokračovat ve zvyšování dávky.
Týdenní dávka může být také rozdělena na denní dávky.
Maximální dávka by neměla překročit 720 IU na každý 1 kg Vaší tělesné hmotnosti za týden.
Jakmile bylo dosaženo uspokojivé hladiny buněk červené krevní řady, je dávka snížena na polovinu původní dávky nutné k úpravě anémie.
Týdenní dávka může být podána jednou týdně, nebo rozdělena do tří nebo sedmi dávek týdně.
Pokud je dosaženo stabilní hladiny buněk červené krevní řady při dávkovacím režimu jednou týdně, je možno přistoupit k podání dávky jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Jednou týdně nebo jednou za dva týdny může lékař přistoupit k úpravě dávky, aby určil Vaši osobní udržovací dávku.
Děti mohou být léčeny dle výše uvedeného dávkování.
V klinických studiích bylo prokázáno, že děti obvykle potřebovaly vyšší dávky NeoRecormonu (čím mladší dítě, tím vyšší dávka).
Léčba NeoRecormonem je obvykle dlouhodobá.
Nicméně, pokud je třeba, může být kdykoliv přerušena.
• Dospělí pacienti se symptomatickou anémií a se zhoubnými nádory
Po zahájení léčby bude Váš lékař udržovat hladinu Vašeho hemoglobinu mezi 10 až 12 g/ dl.
Úvodní týdenní dávka je 30 000 IU.
Tato dávka může být podána jednou injekcí jednou týdně nebo v rozdělených dávkách ve 3 až 7 injekcích za týden.
Lékař Vám bude provádět pravidelné kontroly krevních vzorků.
Na základě výsledků těchto testů může přistoupit ke zvýšení nebo snížení dávky, nebo přerušit léčbu.
Hladiny hemoglobinu by neměly překročit hodnotu 12 g/ dl.
Léčba by měla pokračovat po dobu 4 týdnů po skončení chemoterapie.
Maximální dávka by neměla přesáhnout 60 000 IU týdně.
• Pacienti darující vlastní krev před chirurgickým zákrokem
Dávka přípravku NeoRecormon je závislá na Vašem zdravotním stavu, množství buněk červené krevní řady a množství krve, které Vám bude odebráno před operací.
286 Dávka přípravku určená lékařem Vám bude podávána dvakrát týdně po dobu 4 týdnů.
Dávka Vám bude podána v okamžiku ukončení odběru krve.
Maximální dávka by neměla přesáhnout • 1200 IU na 1 kg Vaší tělesné hmotnosti týdně.
Jestliže jste užil( a) více přípravku NeoRecormon, než jste měl( a) Nezvyšujte dávku určenou lékařem.
Jestliže se domníváte, že jste si aplikoval( a) více NeoRecormonu než jste měl( a), obraťte se na svého lékaře.
Je nepravděpodobné, že by Váš stav byl závažný.
Dokonce i při velmi vysokých hladinách v krvi nebyly pozorovány žádné příznaky otravy.
Jestliže jste zapomněl( a) užít přípravek NeoRecormon Jestliže jste si zapomněl( a) aplikovat injekci nebo jste si aplikoval( a) nižší dávku, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoliv další otázky týkající se tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek NeoRecormon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se mohou vyskytnout u kteréhokoliv pacienta • Většina pacientů má snížené koncentrace železa v krvi.
Téměř všichni pacienti dostávali v průběhu léčby NeoRecormonem doplňky obsahující železo. • Vzácně se vyskytovaly alergické nebo kožní reakce, jako je vyrážka nebo kopřivka, nebo reakce v místě vpichu injekce. • Velmi vzácně došlo k výskytu závažných alergických reakcí, především bezprostředně po podání injekce.
V tomto případě je třeba okamžitá léčba.
Pokud u Vás dojde k neobvyklému sípavému dýchání nebo se Vám těžce dýchá, máte oteklý jazyk, tvář nebo krk, nebo otok v místě vpichu; pociťujete lehkou bolest hlavy nebo máte pocit slabosti nebo v případě, že omdlíváte, je nezbytné ihned zavolat lékaře. • Velmi vzácně někteří pacienti pociťovali příznaky podobné chřipce, především na počátku léčby.
Tyto příznaky většinou zahrnovaly horečku, zimnici, bolesti hlavy, bolest v končetinách, bolest kostí a / nebo pocit celkové slabosti.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
Další nežádoucí účinky u pacientů s chronickým onemocněním ledvin (renální anémií) • Zvýšení krevního tlaku, zhoršení již existujícího zvýšeného krevního tlaku a bolest hlavy patřily mezi nejčastěji se vyskytující nežádoucí účinky.
Lékař bude pravidelně kontrolovat Váš krevní tlak, především na počátku léčby.
Váš lékař bude zvýšený krevní tlak léčit odpovídajícími léky nebo může dočasně přerušit léčbu přípravkem NeoRecormon. • Ihned kontaktujte svého lékaře, jakmile pocítíte bolest hlavy, zvláště pokud je bolest náhlá, bodavá a připomíná migrénu, pokud máte pocit zmatenosti, poruchu řeči, nejistou chůzi, návaly nebo křeče.
Toto mohou být příznaky závažného zvýšení krevního tlaku (hypertenzní krize), a to i přesto, že máte krevní tlak normální nebo nízký.
Váš lékař Vás v tomto případě bude odpovídajícím způsobem léčit.
287 • V průběhu léčby erytropoetinem byla zaznamenána čistá aplázie buněk červené krevní řady (PRCA) způsobená neutralizujícími protilátkami, včetně hlášení ojedinělých případů při léčbě přípravkem NeoRecormon.
PRCA znamená, že se ve vašem těle zastavila nebo snížila tvorba červených krvinek.
Toto způsobí závažnou anémii, doprovázenou příznaky zahrnujícími neobvyklou únavu a nedostatek energie.
Jestliže jsou ve vašem těle vytvářeny neutralizující protilátky, ošetřující lékař přeruší léčbu přípravkem NeoRecormon a určí nejvhodnější postup léčby Vaší anémie.
Další nežádoucí účinky u dospělých pacientů podstupujících chemoterapeutickou léčbu zhoubných nádorů • V některých případech může dojít ke zvýšení krevního tlaku a bolesti hlavy.
Zvýšení krevního tlaku bude upraveno léky předepsanými Vaším lékařem. • Byl zaznamenán nárůst výskytu krevních sraženin.
Další nežádoucí účinky u dospělých pacientů darujících vlastní krev před chirurgickým zákrokem • Byl zaznamenán mírný nárůst výskytu krevních sraženin.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NEORECORMON UCHOVÁVAT
• Uchovávejte mimo dohled a dosah dětí. • Nepoužívejte NeoRecormon po uplynutí doby použitelnosti, uvedené na krabičce. • Uchovávejte zásobní vložku v původním obalu, aby byl přípravek chráněn před světlem. • Uchovávejte v chladničce (2 °C – 8 °C). • Zásobní vložka, která ještě nebyla vložena de Reco- Penu může být vyjmuta z chladničky a uchovávána jednorázově po dobu maximálně 5 dnů při pokojové teplotě (do 25 °C). • Po vložení do Reco- Penu může být chlazení přerušeno pouze na dobu nutnou k podání přípravku • Připravený roztok může být uložen v chladničce při 2 °C – 8 °C po dobu 1 měsíce. • Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co NeoRecormon obsahuje
- Léčivou látkou je epoetinum beta.
Jedna zásobní vložka obsahuje 10 000 IU, 20 000 IU nebo 60
000 IU (mezinárodních jednotek) epoetinu beta.
- Pomocnými látkami jsou močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan
sodný, hydrogenfosforečnan sodný, chlorid vápenatý, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
- Rozpouštědlo obsahuje benzylalkohol, benzalkonium- chlorid jako konzervační látky v 1 ml
vody na injekci.
288 Jak NeoRecormon vypadá a co obsahuje jedno balení Bílý lyofilizát a bezbarvé, čiré nebo lehce opalescentní rozpouštědlo.
NeoRecormon je dodáván jako lyofilizát a rozpouštědlo pro přípravu injekčního roztoku v zásobní vložce.
Velikost balení 1 nebo 3.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie.
Výrobce Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
289 España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Datum poslední revize
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
290 PŘÍBALOVÁ INFORMACE: INFORMACE PRO UŽIVATELE NeoRecormon 500 IU NeoRecormon 1 000 IU NeoRecormon 2 000 IU NeoRecormon 3 000 IU NeoRecormon 4 000 IU NeoRecormon 5 000 IU NeoRecormon 6 000 IU NeoRecormon 10 000 IU NeoRecormon 20 000 IU NeoRecormon 30 000 IU Injekční roztok v předplněné injekční stříkačce Epoetin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
- Pokud by začal být jakýkoliv nežádoucí účinek závažný nebo pokud byste si všiml/ a jiných
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek NeoRecormon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek NeoRecormon používat 3.
Jak se přípravek NeoRecormon používá 4.
Jak se přípravek NeoRecormon uchovává 6.
Další informace
1.
CO JE NEORECORMON A K ČEMU SE POUŽÍVÁ
NeoRecormon je čirý, bezbarvý roztok pro podkožní (subkutánní) nebo nitrožilní (intravenózní) injekci.
Přípravek obsahuje léčivou látku epoetin beta, hormon stimulující tvorbu červených krevních buněk.
Epoetin beta je vyráběn technikami genetického inženýrství a působí naprosto stejným způsobem jako přirozený hormon erytropoetin.
NeoRecormon ve formě injekce je určen k:
• Léčbě symptomatické anémie spojené s chronickým selháním ledvin (renální anémie) u pacientů podstupujících dialýzu nebo u pacientů, kteří ještě nepodstupují dialýzu. • Prevenci anémie u předčasně narozených dětí (vážících 750 až 1500 g a narozených před 34. týdnem těhotenství). • Léčbě anémie a přidružených symptomů u dospělých pacientů se zhoubnými nádory, kteří jsou léčeni chemoterapií • Léčbě pacientů darujících vlastní krev před chirurgickým zákrokem.
Injekce epoetinu beta umožní zvýšení objemu krve, která Vám může být odebrána před plánovaným chirurgickým zákrokem a kterou v případě potřeby dostanete zpět ve formě transfuze v průběhu operace nebo po jejím skončení (toto je nazýváno autologní transfuze).
291 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEORECORMON UŽÍVAT
Neužívejte přípravek NeoRecormon: • jestliže jste přecitlivělý( á) (alergický( á)) na epoetin beta nebo na jakoukoliv složku přípravku NeoRecormon nebo na kyselinu benzoovou, metabolit benzylalkoholu • jestliže trpíte špatně kontrolovatelným vysokým tlakem • pokud darujete vlastní krev před operací a:
- -
trpíte nestabilní anginou pectoris – náhle vzniklá nebo zvyšující se bolest na hrudi je u Vás zvýšené riziko vzniku krevní sraženiny v cévách (hluboká venózní trombóza) - například pokud jste prodělal( a) tromboembolické onemocnění žil.
Jestliže se Vás týká nebo může týkat cokoliv z výše uvedeného, informujte ihned svého lékaře.
Zvláštní opatrnosti při použití přípravku NeoRecormon je zapotřebí: • jestliže trpíte anémií, která se léčbou epoetinem beta nezlepší • jestliže máte nedostatek některých B vitamínů (kyselina listová nebo vitamín B12) • jestliže máte zvýšenou koncentraci hliníku v krvi • jestliže máte vysoký počet krevních destiček • jestliže trpíte chronickým onemocněním jater • jestliže trpíte epilepsií • jestliže u Vás došlo k rozvoji antierytropoetinových protilátek a čisté aplázie červené krevní řady (snížení nebo zastavení tvorby červených krevních buněk) v průběhu předchozí léčby přípravky obsahujícími erytropoetin.
V tomto případě byste neměli být léčeni přípravkem NeoRecormon.
Jestliže se Vás týká nebo může týkat cokoliv z výše uvedeného, informujte ihned svého lékaře.
Pokud máte nádorové onemocnění, měl/ a byste vědět, že NeoRecormon jako růstový faktor může, za některých okolností, toto Vaše onemocnění negativně ovlivnit.
V závislosti na Vaší individuální situaci by mohla být upřednostněna léčba transfuzí krve.
Prosím, poraďte se o tom se svým lékařem..
Pokud máte chronické onemocnění ledvin, lékař zkontroluje, zda u Vás hladina hemoglobinu nepřekračuje určitou hranici, protože vysoká hladina hemoglobinu by pro Vás mohla znamenat riziko problémů se srdcem nebo s cévami a mohla by také zvýšit riziko úmrtí.
Důvodem je možné riziko urychlení postupu selhání ledvin, které nelze s jistotou vyloučit.
Lékař Vám bude provádět pravidelná vyšetření krve, aby bylo možno zkontrolovat: • koncentrace draslíku.
Pokud máte vysoké nebo zvyšující se koncentrace draslíku, může lékař zvážit další způsob léčby. • počet krevních destiček.
V průběhu léčby epoetinem beta může dojít k mírnému až střednímu nárůstu počtu krevních destiček, který může ovlivnit srážlivost krve.
Pokud podstupujete dialýzu, může Váš lékař rozhodnout o úpravě dávky heparinu.
Tím zabrání možnému zablokování systému dialýzy.
Jestliže trpíte onemocněním ledvin a podstupujete dialýzu, je u Vás riziko trombózy cévního přístupu, kdy může dojít k nahromadění krevních sraženin (trombů) v cévním přístupu (céva užívaná k propojení se systémem dialýzy).
Lékař Vám proto může předepsat kyselinu acetylsalicylovou nebo rozhodnout o úpravě cévního přístupu.
292 Pokud darujete vlastní krev před operací, bude třeba, aby Váš lékař: • posoudil, zda můžete krev darovat, zvláště vážíte- li méně než 50 kg • posoudil, zda máte dostatečný počet červených krevních buněk (hodnota hemoglobinu minimálně 11 g/ dl) • zajistil, že množství jednorázově darované krve nepřekročí 12% celkového objemu Vaší krve
Nezneužívejte přípravek NeoRecormon Zneužití NeoRecormonu zdravými osobami může vést k nadměrnému zvýšení počtu krevních buněk a následně ke zhoustnutí krve.
Tento stav může být následně spojen s život ohrožujícími srdečními nebo cévními komplikacemi.
Užívání dalších léků Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Není mnoho zkušeností s podáváním NeoRecormonu ženám v průběhu těhotenství nebo ženám, které kojí.
Požádejte svého lékaře nebo lékárníka o radu předtím, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Nebyl zaznamenán žádný vliv na schopnost řídit motorová vozidla a ovládat stroje.
Důležité informace o některých složkách přípravku NeoRecormon Tento lék obsahuje fenylalanin.
Pro osoby trpící fenylketonurií může být škodlivý.
Trpíte- li fenylketonurií, informujte svého lékaře v případě, že zvažuje léčbu NeoRecormonem.
NeoRecormon neobsahuje téměř žádný sodík.
3.
JAK SE PŘÍPRAVEK NEORECORMON UŽÍVÁ
Léčbu NeoRecormonem zahájí lékař, který dobře zná Váš zdravotní stav.
První dávka Vám bude podána pod lékařským dohledem z důvodu možného vzniku alergické reakce.
Injekci NeoRecormonu může podat zdravotní sestra nebo lékař.
Poté, co absolvujete instruktáž, můžete si injekci aplikovat sám( a).
Přípravek NeoRecormon v předplněné injekční stříkačce je připraven k použití.
Jedna předplněná injekční stříkačka by měla být použita pouze jednorázově.
Nemíchejte přípravek NeoRecormon s jinými injekčními nebo infuzními roztoky.
Návod k použití Nejdříve si umyjte ruce!
1.
Vyjměte jednu předplněnou injekční stříkačku z balení.
Zkontrolujte tekutinu v předplněné injekční stříkačce:
• • •
je čirá? je bezbarvá? je bez viditelných částic?
Jestliže odpověď na některou z otázek je NE, neaplikujte injekci.
Injekční stříkačku zlikvidujte předepsaným způsobem a začněte znovu s jinou předplněnou injekční stříkačkou.
Jestliže odpověď na všechny tři otázky zní ano, sejměte víčko z předplněné injekční stříkačky a pokračujte krokem 2.
2.
Vyjměte jehlu z balení, nasaďte ji bezpečně na předplněnou injekční stříkačku a sejměte ochranné víčko z jehly.
293 3.
Vytlačte vzduch z předplněné injekční stříkačky a jehly.
Toto proveďte lehkým poklepáváním na horní část předplněné injekční stříkačky.
Všechny vzduchové bubliny vystoupají do horní části.
Poté držte předplněnou injekční stříkačku ve svislé poloze jehlou vzhůru a jemně stlačte píst směrem vzhůru.
Držte píst stlačený do té doby, než množství NeoRecormonu v předplněné injekční stříkačce nedosáhne předepsané dávky.
4.
Otřete kůži v místě vpichu tampónem s alkoholem.
Vytvořte záhyb na kůži tím, že ji sevřete mezi palec a ukazováček.
5.
Uchopte přeplněnou injekční stříkačku v části bližší k jehle, vpíchněte jehlu do záhybu kůže rychlým a pevným pohybem. Vstříkněte roztok NeoRecormonu.
Jehlu rychle vytáhněte a zatlačte na místo vpichu suchým a sterilním tampónem.
Dávkování přípravku NeoRecormon Dávky přípravku NeoRecormon závisí na stavu Vašeho onemocnění, způsobu podání injekce (pod kůži nebo do žíly) a Vaší tělesné hmotnosti.
Váš lékař stanoví Vaši správnou dávku.
• Symptomatická anémie způsobená chronickým selháním ledvin
Injekce jsou podávány podkožně nebo nitrožilně.
Pokud je injekce aplikována do žíly, měla by být podávána po dobu minimálně 2 minut, např. u pacientů na dialýze, kteří budou dostávat injekci přes arterio- venózní píštěl na konci dialýzy.
Pacientům, kteří nepodstupují dialýzu, budou injekce podávány podkožně.
Léčba NeoRecormonem je rozdělena do dvou fází:
a) Úprava anémie Úvodní dávka pro podkožní injekci je 20 IU v jedné injekci na každý 1 kg Vaší tělesné hmotnosti, podávaná třikrát týdně.
Po 4 týdnech lékař provede testy a pokud odpověď na léčbu není uspokojivá, dávka může být zvýšena až na 40 IU/ kg v jedné injekci, podávané třikrát týdně.
Pokud je to nezbytné, může lékař v měsíčních intervalech pokračovat ve zvyšování dávky.
Týdenní dávka může být také rozdělena na denní dávky.
Úvodní dávka pro nitrožilní injekci je 40 IU v jedné injekci na 1 kg Vaší tělesné hmotnosti, podávaná třikrát týdně.
Po 4 týdnech lékař provede testy a pokud odpověď na léčbu není uspokojivá, dávka může být zvýšena až na 80 IU/ kg v jedné injekci, podávané třikrát týdně.
Pokud je to nezbytné, může lékař v měsíčních intervalech pokračovat ve zvyšování dávky.
Pro oba způsoby podání injekce by maximální dávka neměla překročit 720 IU na 1 kg Vaší tělesné hmotnosti za týden.
Jakmile bylo dosaženo uspokojivé hladiny buněk červené krevní řady, je dávka snížena na polovinu původní dávky nutné k úpravě anémie.
Týdenní dávka může být podána jednou týdně, nebo rozdělena do tří nebo sedmi dávek týdně.
Pokud je dosaženo stabilní hladiny buněk červené krevní řady při dávkovacím režimu jednou týdně, je možno přistoupit k podání dávky jednou za dva týdny.
V tomto případě může být nezbytné zvýšení dávky.
Jednou týdně nebo jednou za dva týdny může lékař přistoupit k úpravě dávky, aby určil Vaši osobní udržovací dávku.
Děti mohou být léčeny dle výše uvedeného dávkování.
V klinických studiích bylo prokázáno, že děti obvykle potřebovaly vyšší dávky NeoRecormonu (čím mladší dítě, tím vyšší dávka).
Léčba NeoRecormonem je obvykle dlouhodobá.
Nicméně, pokud je třeba, může být kdykoliv přerušena.
• Anémie u předčasně narozených dětí
Injekce jsou podávány podkožně.
294 Úvodní dávka je 250 IU na 1 kg tělesné hmotnosti dítěte, podávaná třikrát týdně.
Léčba přípravkem NeoRecormon by měla začít co nejdříve, nejlépe 3. den po narození dítěte.
U předčasně narozených dětí, u nichž byla provedena transfuze před zahájením léčby přípravkem NeoRecormon, není pravděpodobný takový prospěch léčby, jako u dětí u nichž nebyla transfuze provedena.
Léčba by měla trvat po dobu 6 týdnů.
• Dospělí pacienti se symptomatickou anémií a se zhoubnými nádory
Injekce jsou podávány podkožně.
Po zahájení léčby bude Váš lékař udržovat hladinu Vašeho hemoglobinu mezi 10 až 12 g/ dl.
Úvodní týdenní dávka je 30 000 IU.
Tato dávka může být podána jednou injekcí jednou týdně nebo v rozdělených dávkách ve 3 až 7 injekcích za týden.
Lékař Vám bude provádět pravidelné kontroly krevních vzorků.
Na základě výsledků těchto testů může přistoupit ke zvýšení nebo snížení dávky, nebo přerušit léčbu.
Hladiny hemoglobinu by neměly překročit hodnotu 12 g/ dl.
Léčba by měla pokračovat po dobu 4 týdnů po skončení chemoterapie.
Maximální dávka by neměla přesáhnout 60 000 IU týdně.
• Pacienti darující vlastní krev před chirurgickým zákrokem
Injekce jsou aplikovány nitrožilně po dobu 2 minut nebo podkožně.
Dávka přípravku NeoRecormon je závislá na Vašem zdravotním stavu, množství buněk červené krevní řady a množství krve, které Vám bude odebráno před operací.
Dávka přípravku určená lékařem Vám bude podávána dvakrát týdně po dobu 4 týdnů.
Dávka Vám bude podána v okamžiku ukončení odběru krve.
Maximální dávka by neměla přesáhnout • při nitrožilním podání:
1600 IU na 1 kg Vaší tělesné hmotnosti týdně • při podkožním podání:
1200 IU na 1 kg Vaší tělesné hmotnosti týdně.
Jestliže jste užil( a) více přípravku NeoRecormon než jste měl( a) Nezvyšujte dávku určenou lékařem.
Jestliže se domníváte, že jste si aplikoval( a) více NeoRecormonu než jste měl( a), obraťte se na svého lékaře.
Je nepravděpodobné, že by Váš stav byl závažný.
Dokonce i při velmi vysokých hladinách v krvi nebyly pozorovány žádné příznaky otravy.
Jestliže jste zapomněl( a) užít přípravek NeoRecormon Jestliže jste si zapomněl( a) aplikovat injekci nebo jste si aplikoval( a) nižší dávku, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoliv další dotazy týkající se použití tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
295 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i přípravek NeoRecormon způsobit nežádoucí účinky, nevzniknou však u každého člověka.
Nežádoucí účinky, které se mohou vyskytnout u kteréhokoliv pacienta • Většina pacientů má snížené koncentrace železa v krvi.
Téměř všichni pacienti dostávali v průběhu léčby NeoRecormonem doplňky obsahující železo. • Vzácně se vyskytovaly alergické nebo kožní reakce, jako je vyrážka nebo kopřivka, svědění nebo reakce v místě vpichu injekce. • Velmi vzácně došlo k výskytu závažných alergických reakcí, především bezprostředně po podání injekce.
V tomto případě je třeba okamžitá léčba.
Pokud u Vás dojde k neobvyklému sípavému dýchání nebo se Vám těžce dýchá, máte oteklý jazyk, tvář nebo krk, nebo otok v místě vpichu; pociťujete lehkou bolest hlavy nebo máte pocit slabosti nebo v případě, že omdlíváte, je nezbytné ihned zavolat lékaře. • Velmi vzácně někteří pacienti pociťovali příznaky podobné chřipce, především na počátku léčby.
Tyto příznaky většinou zahrnovaly horečku, zimnici, bolesti hlavy, bolest v končetinách, bolest kostí a / nebo pocit celkové slabosti.
Tyto příznaky byly mírné až střední intenzity a odezněly v průběhu několika hodin nebo dnů.
Další nežádoucí účinky u pacientů s chronickým onemocněním ledvin (renální anémií) • Zvýšení krevního tlaku, zhoršení již existujícího zvýšeného krevního tlaku a bolest hlavy patřily mezi nejčastěji se vyskytující nežádoucí účinky.
Lékař bude pravidelně kontrolovat Váš krevní tlak, především na počátku léčby.
Váš lékař bude zvýšený krevní tlak léčit odpovídajícími léky nebo může dočasně přerušit léčbu přípravkem NeoRecormon. • Ihned kontaktujte svého lékaře, jakmile pocítíte bolest hlavy, zvláště pokud je bolest náhlá, bodavá a připomíná migrénu, pokud máte pocit zmatenosti, poruchu řeči, nejistou chůzi, návaly nebo křeče.
Toto mohou být příznaky závažného zvýšení krevního tlaku (hypertenzní krize), a to i přesto, že máte krevní tlak normální nebo nízký.
V tomto případě je nezbytné zahájit okamžitou léčbu. • Pokud máte nízký krevní tlak nebo problémy s cévním přístupem, může u Vás být zvýšené riziko trombózy cévního přístupu (vznik krevních sraženin a ucpání cévy, která slouží k napojení na systém dialýzy). • Velmi vzácně byly u některých pacientů zaznamenány zvýšené koncentrace draslíku nebo fosfátů v krvi.
Váš lékař Vás v tomto případě bude odpovídajícím způsobem léčit. • V průběhu léčby erytropoetinem byla zaznamenána čistá aplázie buněk červené krevní řady (PRCA) způsobená neutralizujícími protilátkami, včetně hlášení ojedinělých případů při léčbě přípravkem NeoRecormon.
PRCA znamená, že se ve vašem těle zastavila nebo snížila tvorba červených krvinek.
Toto způsobí závažnou anémii, doprovázenou příznaky zahrnujícími neobvyklou únavu a nedostatek energie.
Jestliže jsou ve vašem těle vytvářeny neutralizující protilátky, ošetřující lékař přeruší léčbu přípravkem NeoRecormon a určí nejvhodnější postup léčby Vaší anémie.
Další nežádoucí účinky u dospělých pacientů podstupujících chemoterapeutickou léčbu zhoubných nádorů • V některých případech může dojít ke zvýšení krevního tlaku a bolesti hlavy.
Zvýšení krevního tlaku bude upraveno léky předepsanými Vaším lékařem. • Byl zaznamenán nárůst výskytu krevních sraženin.
Další nežádoucí účinky u dospělých pacientů darujících vlastní krev před chirurgickým zákrokem • Byl zaznamenán mírný nárůst výskytu krevních sraženin.
Pokud by začal být jakýkoliv nežádoucí účinek závažný nebo pokud byste si všiml/ a jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
296 5.
Jak se přípravek NeoRecormon uchovává
• Uchovávejte mimo dohled a dosah dětí. • Nepoužívejte NeoRecormon po uplynutí doby použitelnosti, které je vyznačené na krabičce. • Předplněné stříkačky uchovávejte v krabičkách, aby byl výrobek chráněn před světlem. • Uchovávejte v chladničce (2 °C – 8 °C). • Injekční stříkačka může být vyjmuta z chladničky a uchována jednorázově po dobu maximálně 3 dnů při pokojové teplotě (do 25 °C). • Léky by neměly být likvidovány prostřednictvím odpadní vody ani v domácím odpadu.
Zeptejte se svého lékárníka, jak likvidovat léky, které už dále nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co NeoRecormon obsahuje
- Léčivou látkou je epoetinum beta.
Jedna předplněná stříkačka obsahuje 500, 1 000, 2 000,
3 000, 4 000, 5 000, 6 000, 10 000, 20 000 nebo 30 000 IU (mezinárodních jednotek) epoetinu beta v 0, 3 ml nebo 0, 6 ml vody na injekci.
- Pomocnými látkami jsou močovina, chlorid sodný, polysorbát 20, dihydrogenfosforečnan
sodný, hydrogenfosforečnan sodný, dihydrát chloridu vápenatého, glycin, L- leucin, L- isoleucin, L- threonin, L- kyselina glutamová a L- fenylalanin.
Jak NeoRecormon vypadá a co obsahuje toto balení
Bezbarvý, čirý nebo lehce opalescentní roztok.
NeoRecormon je dodáván jako injekční roztok v 1, 4 nebo 6 předplněných injekčních stříkačkách s 1, 4 nebo 6 jehlami.
Velikost balení 1, 4 nebo 6.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie.
Výrobce Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Německo.
297 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
298 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Datum poslední revize
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
299
European Medicines Agency
EMEA/ H/ C/ 263
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEOSPECT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je NeoSpect?
NeoSpect je souprava pro přípravu radiofarmaka (léčivý přípravek označený radioaktivní sloučeninou).
Součástí soupravy s přípravkem NeoSpect je bílý prášek pro přípravu injekčního roztoku, který obsahuje účinnou látku depreotid.
Na co se přípravek NeoSpect používá?
NeoSpect se nepoužívá samotný, nýbrž musí být před použitím radioaktivně označen.
Radioaktivní označení je technika, při níž je látka označena radioaktivní sloučeninou.
Konkrétně je přípravek NeoSpect určen ke smíchání s roztokem technecia (99mTc).
Takto označený přípravek je určen k diagnostickému použití.
NeoSpect se používá u pacientů se solitárními plicními uzly (drobné kulaté léze v plicích), zjištěnými na rentgenu hrudníku nebo počítačovou tomografií (computerised tomography, CT), aby se určilo, zda jde o maligní (zhoubný) nález.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek NeoSpect používá?
NeoSpect smí být podáván a používán pouze odborníky se zkušenostmi s bezpečnou manipulací s radioaktivním materiálem.
Po rozpuštění radioaktivním roztokem se přípravek NeoSpect podává formou intravenózní injekce (vpichem do žíly), přičemž snímkování se provádí dvě až čtyři hodiny po podání injekce.
Obvykle by se u jednoho pacienta neměl použít víckrát než jednou.
Jak přípravek NeoSpect působí?
Účinná látka přípravku NeoSpect, depreotid, je analog somatostatinu.
To znamená, že má stejný účinek jako somatostatin a váže se v těle na stejné receptory jako somatostatin.
Tyto receptory se nacházejí ve velkých počtech na některých zhoubných nádorech, jako třeba na zhoubných nádorech plic.
Označení přípravku NeoSpect radioaktivní látkou spočívá ve sloučení depreotidu s radioaktivním techneciem- 99m (99mTc).
Při navázání na zmíněné receptory tudíž depreotid s sebou nese i tuto radioaktivní sloučeninu, kterou lze zaznamenat speciálními zobrazovacími technikami, jako např. scintigrafií nebo jednofotonovou emisní počítačovou tomografií (SPECT).
Dojde- li k označení solitárního plicního uzlu přípravkem NeoSpect, je pravděpodobně maligní (zhoubný).
Pokud k jeho označení přípravkem NeoSpect nedojde, je pravděpodobně benigní (nezhoubný).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
NeoSpect byl zkoumán v rámci dvou hlavních studií zahrnujících 258 pacientů s podezřením na rakovinu plic.
Hlavním měřítkem účinnosti byla přesnost diagnózy – tj. stanovení, zda jde o zhoubný (pozitivní nález) či nezhoubný (negativní nález) nádor.
Jaký přínos přípravku NeoSpect byl prokázán v průběhu studií?
Výsledek vyšetření zobrazovací technikou pomocí přípravku NeoSpect odpovídal výsledku zjištěnému histologickým rozborem v 80 až 90% případů.
Doplnění zobrazení CT o použití přípravku NeoSPect zvýšilo specifičnost zobrazení, což lékaři usnadnilo označení uzlu za zhoubný.
Jaká rizika jsou spojena s přípravkem NeoSpect?
Vedlejší účinky se u přípravku NeoSpect běžně nevyskytují, nicméně mezi ty nejčastější (zaznamenané u 1 až 10 pacientů z 1000) patří bolest hlavy, nevolnost, zvracení, průjem, bolest břicha, závratě, návaly a únava.
Přípravek NeoSpect by neměly užívat osoby s možnou přecitlivělostí (alergií) na depreotid, pertechnetát sodný nebo na jakoukoli jinou složku přípravku.
Přípravek NeoSpect by neměly užívat těhotné a kojící ženy.
Na základě čeho byl přípravek NeoSpect schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku NeoSpect převyšují jeho rizika, je- li používán k scintigrafickému vyšetření u pacientů, jimž byl zjištěn solitární plicní uzel, u něhož existuje podezření na zhoubný plicní nádor, a to v kombinaci s CT nebo rentgenovým vyšetřením.
Výbor doporučil, aby přípravku NeoSpect bylo uděleno rozhodnutí o registraci.
Další informace o přípravku NeoSpect:
Evropská komise udělila rozhodnutí o registraci přípravku NeoSpect platné v celé Evropské unii dne 29. listopadu 2000.
Registrace byla obnovena dne 29. listopadu 2005.
Držitelem rozhodnutí o registraci je společnost CIS bio international.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek NeoSpect je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 00/ 154/ 001
47 mikrogramů
Injekční lahvička (skleněná)
1 lahvička
EU/ 1/ 00/ 154/ 002
47 mikrogramů
Injekční lahvička (skleněná)
5 lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
NeoSpect 47 mikrogramů, kit pro přípravu radiofarmaka.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá lahvička obsahuje 47 mikrogramů depreotidu ve formě trifluorooctanu depreotidu.
Úplný seznam pomocných látek viz bod 6. 1.
Určeno k rozpuštění injekčním roztokem technecistanu( 99mTc) sodného (není součástí kitu).
3.
LÉKOVÁ FORMA
Kit pro přípravu radiofarmaka.
Bílý prášek pro přípravu injekčního roztoku.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze pro diagnostické použití.
Pro scintigrafická zobrazení při podezření na maligní tumory plic po jejich počátečním odhalení, v kombinaci s CT zobrazením nebo rentgenem hrudníku nemocných se solitárními plicními uzly.
4. 2 Dávkování a způsob podání
Přípravek je určen pouze pro použití v nemocnicích, nebo v určeném zařízení nukleární medicíny osobami se zkušenostmi v diagnostickém zobrazování pomocí radionuklidů.
Návod na přípravu, manipulaci a použití je uveden v části 12.
Po rozpuštění injekčním roztokem technecistanu( 99mTc) sodného se vytvoří 99mTc- depreotid.
99m Tc- depreotid se podává intravenózně jednou dávkou.
Pro snadnější podání se roztok může ředit injekčním roztokem 0, 9% w/ v chloridu sodného.
Pro optimální interpretaci zobrazení se požaduje po injekci 99mTc- depreotidu pořizovat obrazy SPECT (jednofotonová emisní počítačová tomografie) v rozmezí 2 až 4 hodin.
Doporučená dávka je přibližně 47 mikrogramů depreotidu (jedna lahvička) značeného 555 - 740 MBq technecia- 99m.
Starší osoby (> 65 let) Podle zkušenosti z klinických zkoušek není potřebné dávku upravovat.
Děti Protože nejsou k dispozici údaje pro věkovou skupinu pacientů mladších než 18 let, nedoporučuje se 99m Tc- depreotid podávat dětem.
Pacienti s onemocněním ledvin Úprava dávkování není potřebná.
Viz. část 4. 4.
Opakovaná podání 99m Tc- depreotid je určen pouze pro jednu dávku.
Opakovanému podání je třeba se vyvarovat.
2 4. 3 Kontraindikace
Přecitlivělost na depreotid, jakékoliv pomocné látky v přípravku NeoSpect, nebo na injekci technecistanu( 99mTc) sodného v anamnéze.
Těhotenství a laktace.
4. 4 Zvláštní upozornění a opatření pro použití
Obsah přípravku NeoSpect je určen pouze pro použití k přípravě injekčního roztoku 99mTc- depreotidu (viz. bod 12).
Neznačený NeoSpect se nesmí podávat pacientovi přímo.
Tak jako u všech injekčních přípravků, mohou se po podání vyskytnout anafylaktické nebo anafylaktoidní reakce.
Nezbytné jsou dobrá znalost praxe a resuscitační techniky a léčení anafylaxe.
Příslušná léčba a zařízení musí být snadno dostupné.
Je třeba věnovat pozornost pacientům s poruchou funkce ledvin, kdy se vlivem snížené renální exkrece pravděpodobně zvyšuje radiační expozice.
Pozornost je třeba věnovat nemocným se sníženou funkcí jater.
S tímto radiofarmakem může zacházet pouze oprávněná osoba v určeném klinickém zařízení.
Příjem, skladování, používání, manipulace a rozdělování radiofarmak je dáno příslušnými předpisy místních kompetentních organizací.
Uživatel musí připravovat radiofarmaka způsobem, který vyhovuje požadavkům radiační bezpečnosti a farmaceutické kvality.
Musí se dodržovat příslušná aseptická opatření vyhovující požadavkům Správné výrobní praxe (SVP) pro léčiva.
S 99mTc- depreotidem se musí zacházet s náležitou opatrností a musí se zachovávat příslušná bezpečnostní opatření, aby se minimalizovalo vystavení zdravotnického personálu radiaci.
V souladu s léčbou pacienta je třeba věnovat také pozornost minimalizaci jeho radiační expozice.
Pro minimalizaci radiační dávky absorbované močovým měchýřem je třeba během několika prvních hodin po injekci podporovat přiměřenou hydratací jeho časté vyprazdňování.
Léčba octanem octreotidu může vést u pacientů s insulinomy k hypoglykémii, o ostatních somatostatinových analozích je známo, že zhoršují glukózovou toleranci.
Protože depreotid se rovněž váže na somatostatinové receptory, je třeba opatrnosti při podávání tohoto přípravku nemocným s insulinomy nebo diabetem.
NeoSpect se nemá podávat dětem ve věku do 18 let, protože pro tuto věkovou skupinu nejsou k dispozici žádné údaje.
Klinické údaje, uvádějící bezpečnost a účinnost opakovaných injekcí jsou k dispozici pouze u 13 pacientů.
Opakovaně se nesmí podávat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly prováděny žádné metodické studie interakcí s jinými léčivy, o těchto interakcích je málo údajů.
4. 6 Těhotenství a kojení
Těhotenství 99m Radionuklidová vyšetření těhotných žen způsobují radiační zátěž plodu. v těhotenství kontraindikován.
(viz 4. 3.).
3 Je- li nezbytné podat radioaktivní lék ženě, která může být těhotná, je vždy nutné se o tom přesvědčit.
Každá žena, které vynechala menstruace se má považovat za těhotnou, dokud se neprokáže opak.
Měly by se zvažovat alternativní metody bez ionizujícího záření.
Kojení Není známo, je- li 99mTc- depreotid vylučován do mateřského mléka, proto je během kojení kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie vlivu na možnost snížení pozornosti při řízení motorových vozidel a obsluze strojů nebyly prováděny.
4. 8 Nežádoucí účinky
Žádné z nich se nevyskytovaly často (0, 1 – 1%).
Nejčastěji byly popsány bolest hlavy, nevolnost, zvracení, průjem, bolest břicha, závratě, zrudnutí a únava.
Vystavení každého pacienta ionizujícímu záření musí být na základě jeho pravděpodobného přínosu opodstatněné.
Aplikovaná aktivita musí být taková, aby výsledná dávka záření byla co nejnižší a přitom bylo dosaženo požadovaného diagnostického výsledku.
Vystavení ionizujícímu záření je spojeno se vznikem rakoviny a s možným vývojem dědičných vad.
Při vyšetřování v nukleární medicíně se ukazuje, že tyto nežádoucí účinky se vyskytují vzhledem k nízkým radiačním dávkám zřídka.
Při většině diagnostických vyšetření v nukleární medicíně je obdržená radiační dávka (efektivní dávkový ekvivalent) nižší než 20 mSv.
Za některých klinických okolností mohou být oprávněné i vyšší dávky.
Změny pozorované v hodnotách laboratorních parametrů jsou: zvýšený počet bílých krvinek, basofilů, eosinofilů, monocytů a neutrofilů, AST, ALT, LDH, celkový bilirubin a celkové proteiny; snížený počet červených krvinek a celkové bílkoviny.
4. 9 Předávkování
Žádný případ předávkování nebyl popsán.
Léčba předávkování se zaměřuje na podporu životních funkcí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmokoterapeutická skupina: diagnostické radiofarmakum pro detekci nádorů.
Kód ATC:
V09I A05
Injekční roztok 99mTc- depreotidu je diagnostické radiofarmakum na bázi syntetického peptidu, který se váže na somatostatinové receptory.
Údaje a hodnoty získané in vitro u laboratorních zvířat ukazují, že se 99mTc- depreotid váže s vysokou afinitou na somatostatinové receptory (SSTR), podtypy 2, 3 a 5.
Tyto receptory jsou v maligních tumorech přítomny ve velkém množství.
Vazebná afinita 99mTc- depreotidu k SSTR byla prokázána ve studiích pankreatických tumorů potkanů Lewis a na membránách lidských nádorů in vitro.
Podle těchto údajů vykazuje 99mTc- depreotid vysokou vazebnou afinitu k somatostatinovým receptorům.
Peptid sám o sobě má k těmto receptorům afinitu nižší.
V klinických studiích zkoumajících farmakodynamický účinek doporučené dávky peptidu při perorálním GTT (tolerančního glukózového testu) u dobrovolníků byla pozorována po orálním podání glukózy pouze normální fyziologická odpověď.
4 V hlavních studiích, negativní předpovědní hodnota pro NeoSpect ve spojení s CT pro solitární plicní uzly (SPNs) byla 90- 96% při prevalenci nemoci 30- 50%.
Ve stejném rozsahu prevalence byla pozitivní předpovědní hodnota v rozmezí 52- 72%.
Odpovídající negativní předpovědní hodnota byla 96- 98% a pozitivní předpovědní hodnota pro NeoSpect ve spojení s vyšetřením plic rentgenem byla 61- 78%.
V nedávné klinické studii s prevalencí malignity 49%, byla pozitivní předpovědní hodnota pro NeoSpect ve spojení s CT/ Rtg vyšetřením plic 84% (CI 63, 1- 96, 7%) pro všechny SPNs a 81, 8% pro ložiska o velikosti 3 cm nebo menší.
Vzorky pro histologii byly převážně získány aspirací tenkou jehlou (FNA) od 5 ze 49 pacientů s otevřenou thorakotomií.
Nemocní s negativní FNA by měli být klinicky sledováni neboť některé FNA biopsie mohou dávat falešně negativní výsledky.
Radiační dávka obdržená po podání 18FDG- PET (Fluorodeoxyglukosa – Pozitronová emisní tomografie) je nižší než radiační dávka po podání NeoSpectu avšak stále se dosahuje vysoké senzitivity a specificity.
PET však není v Evropě v plné šíři dostupná.
5. 2 Farmakokinetické vlastnosti
Studie u zdravých dobrovolníků ukázala, že radionuklid má tří kompartmentovou farmakokinetiku s poločasem distribuce méně než 5 minut a konečným poločasem asi 20 hodin a rovnovážný distribuční objem 1, 5- 3 l/ kg.
Celková clearance je v průměru 2 až 4 ml/ min/ kg.
Ledvinová clearance v průměru asi 0, 3 ml/ min/ kg.
Celotělová gama scintigrafie ukázala nejvyšší lokalizaci radioaktivity v abdominální oblasti.
Za 4 hod po injekci je v moči 18% podané radioaktivity.
Radioaktivita plasmy přísluší převážně (> 90%) formě původního 99mTc- depreotidu.
Většina radioaktivity vyloučená močí je v této původní formě.
U zdravých dobrovolníků i nemocných se 99mTc- depreotid váže na plasmatické bílkoviny v rozsahu asi 12%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
In vitro Amesovým testem nebo testem na myším lymfomu nebyl zjištěn mutagenní účinek 99mTc - depreotidu a nebyl zjištěn blastogenní účinek in vivo myším mikronukleovým testem.
Toxické účinky pozorované při studiích na zvířatech nebyly pro klinické použití u lidí považovány za závažné.
Studie zjišťující možnost karcinogenity nebo účinku na plodnost nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát chloridu cínatého 50 μg (hlavní pomocná látka) Dihydrát natrium- glukoheptonátu Edetan disodný Kyselina chlorovodíková a/ nebo hydroxid sodný (pro úpravu pH)
6. 2 Inkompatibility
Pro nedostatek studií inkompatibilit nesmí být 99mTc- depreotid smíchán s jinými léčivy.
Při podání musí být použita samostatná kanyla.
6. 3 Doba použitelnosti
18 měsíců.
5 Po rekonstituci a označení musí být přípravek použit během 5 hodin, neboť radiochemická čistota a stabilita byla prokázána po dobu 5 hodin za uchovávání při 25 0C.
6. 4 Zvláštní opatření pro uchovávání
Uchovává se mrazničce nebo při teplotě nižší než – 10 0C.
Připravená injekce se uchovává nejdéle 5 hodin při teplotě 15 – 25 0C ve vhodném stínění.
Uchovávání radiofarmak musí být v souladu s národními předpisy pro radioaktivní látky.
6. 5 Druh obalu a velikost balení
Produkt je naplněn v 5ml skleněných lahvičkách typu I.
Obaly jsou uzavřeny zátkami z butylkaučuku a překryty hliníkovou pertlí.
NeoSpect je dodáván v baleních po 1 a 5 lahvičkách, každá lahvička obsahuje 47 μg depreotidu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Viz. bod 12.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIE
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 154/ 001 EU/ 1/ 00/ 154/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29. 11. 2000 / 31. 01. 2006
10.
DATUM REVIZE TEXTU
11.
DOZIMETRIE
Technecium- 99m se přeměňuje izomerním přechodem emisí záření gama s energií 140 keV a poločasem 6 hodin na technecium- 99, které se považuje za téměř stabilní.
Efektivní dávka po podání 555- 740 MBq tohoto přípravku je pro 70 kg jedince obvykle 8, 88- 11, 84 mSv.
Na základě údajů u lidí jsou radiační dávky absorbované jednotlivými orgány průměrného dospělého člověka (70 kg) po intravenózní injekci tohoto přípravku uvedeny níže.
Uvádí se sestupné hodnoty v mGy/ MBq a odhad močového měchýře vyprázdněného za 4, 8 hod.
6 Odhadovaná absorbovaná dávka
Cílový orgán Ledviny Slezina Varlata Štítná žláza Kostní dřeň Játra Povrch kosti Srdeční stěna Plíce Nadledvinky Pankreas Močový měchýř Děloha tenké střevo horní část tlustého střeva Vaječníky dolní část tlustého střeva
MGy/ MBq 0, 090 0, 042 0, 031 0, 024 0, 021 0, 021 0, 015 0, 014 0, 014 0, 012 0, 010 0, 0089 0, 0084 0, 0050 0, 0050 0, 0042 0, 0038
Dávky byly vypočítány použitím standardní metody MIRD (MIRD Pamphlet No. 1 rev., Soc.
Nucl.
Med., 1976).
Efektivní dávka (ED) vypočítaná podle ICRP Publication 60 (Pergamon Press, 1991) poskytla po podání 740 MBq hodnotu 0, 016 mSv/ MBq, odpovídající 11, 84 mSv.
Vzhledem ke krátkému, šestihodinovému poločasu přeměny technecia- 99m, zůstává 60 hod po podání méně než 0, 1% radioaktivity.
12.
NÁVOD PRO PŘÍPRAVU RADIOFARMAK
Obaly a veškerý nepoužitelný materiál musí být po přípravě likvidován jako radioaktivní odpad podle platných místních předpisů o radiační ochraně.
NeoSpect se používá pro přípravu injekce depreotidu značeného techneciem- 99m.
Pro značení se používá injekce technecistanu( 99mTc) sodného Ph. Eur.
Návod pro přípravu 99mTc- depreotidu:
Podání radiofarmaka představuje riziko pro ostatní osoby z vnějšího ozáření nebo kontaminace ze zbytků moče, zvracení apod.
Při manipulaci s radioaktivním materiálem a jeho odpadem se musí dodržovat předpisy o radiační ochraně platné v příslušné zemi.
Během celé přípravy se pracuje asepticky.
Musí se používat vodotěsné rukavice a po celou dobu přípravy vhodné stínění pro značený přípravek i pro injekční stříkačky obsahující radioaktivní látku.
Bezprostředně před podáním pacientům se musí změřit aktivita 99mTc - depreotidu ověřeným měřičem aktivity.
1.
Připraví se vroucí vodní lázeň, do které se umístí olověné stínění tak, aby bylo při varu vody stabilní.
2.
Zátka se otře dezinfekčním tampónem obsahujícím alkohol.
Do lahvičky umístěné ve stínícím kontejneru se stíněnou stříkačkou injikuje požadovaná aktivita (až 1, 8 GBq inj. technecistanu 99mTc sodného, zředěného vhodným objemem injekčního roztoku 0, 9% chloridu sodného w/ v do 1 ml).
Viz poznámky 1 a 2 níže.
Pro vyrovnání tlaku v lahvičce se před vytažením stříkačky do ní natáhne objem plynu nad 7 roztokem, shodný s objemem přidaného technecistanu.
10 sekund se opatrně míchá, až se prášek zcela rozpustí.
4.
Lahvička se okamžitě přenese do olověného stínění ve vroucí vodní lázni a upevní, aby se nepřevrátila.
Za těchto podmínek se inkubuje 10 minut.
Poté se lahvička při teplotě místnosti ochladí na tělesnou teplotu (asi 15 minut).
Lahvička se nesmí ochlazovat pod tekoucí vodou, mohlo by to ohrozit značení.
5.
Změří se celková aktivita, vyplní štítek a nalepí na lahvičku v olověném stínění.
6.
Vizuální kontrola připraveného roztoku se provádí v dostatečné vzdálenosti za použití olověného skla.
Injekce se nesmí použít, jestliže roztok není čirý a obsahuje viditelné částice.
7.
Injekční roztok se uchovává při teplotě 15– 25 0C a použije se do 5 hodin od jeho přípravy.
Výstražné poznámky
Objem zředěného injekčního roztoku technecistanu( 99mTc) sodného přidaný do lahvičky musí být 1 ml.
2.
Množství radioaktivity z generátoru přidané do lahvičky nesmí být vyšší než 1, 8 GBq.
Množství radioaktivity se vypočítá podle doby podání injekce pacientovi tak, aby jednotlivá dávka odebraná z lahvičky byla v čase podání v rozmezí 555– 740 MBq.
Účinnost 99mTc- depreotidu a jeho bezpečnost byla stanovena podle materiálů z klinické studie, kdy radiochemická čistota stanovená před podáním pacientům tenkovrstvou chromatografií přípravku byla nejméně 90%.
Obsah NeoSpectu v lahvičce není radioaktivní, avšak po přidání injekčního roztoku technecistanu( 99mTc) sodného se musí pro konečný přípravek používat vhodné stínění.
5.
Reakce při přípravě, kdy probíhá značení 99mTc- depreotidu závisí na udržení dvojmocných cínatých iontů schopných redukce.
Roztok technecistanu (99mTc) sodného, který obsahuje oxidační činidlo se nesmí pro přípravu při značení použít.
6.
Pro zředění se musí použít injekční roztok chloridu sodného 0, 9% (w/ v).
Pro zředění technecistanu sodného se nesmí použít injekční roztok chloridu sodného s bakteriostatickým činidlem, protože to může mít nepříznivý vliv na radiochemickou čistotu a následně biologickou distribuci přípravku.
7.
Obsah lahvičky NeoSpectu je sterilní.
Lahvička neobsahuje bakteriostatická činidla.
Proto je nezbytné tento návod dodržovat a během přípravy radiofarmaka dodržovat aseptickou techniku.
Kontrola jakosti
Zkouška radiochemické čistoty připravené injekce se provede následujícím chromatografickým postupem
Zařízení a materiál 1.
Dva proužky ITLC- SG Gelman (2 cm x 10 cm) 2.
Dvě vyvíjecí nádoby s víkem 3.
Nasycený roztok chloridu sodného - viz odst. 1.) níže 4.
1: 1 (v/ v) methanol: octan amonný 1mol/ l - viz odst.
2.) níže 5.
Jedna 1ml stříkačka s jehlou (21g) 6.
Vhodné měřicí zařízení
1.) Nasycený roztok chloridu sodného Připravuje se nasypáním asi 5 g chloridu sodného na dno chromatografické nádoby, k pevné látce se přidá asi 10 ml destilované vody a pravidelně se během 10– 15 minut míchá.
Pokud nezbude pevná látka, přidá se více chloridu sodného a opět se promíchává po dobu 10– 15 minut.
Opakuje se, až pevná látka zbude.
2.) Methanol: octan amonný (1mol/ l) 1: 1
8 Octan amonný 1mol/ l: do 50 ml odměrné baňky se naváží 3, 9 g ± 0, 1 g pevného octanu amonného.
Potom se přidá se asi 15 ml destilované vody, uzavře zátkou a míchá do rozpuštění.
Doplní se destilovanou vodou po značku a zamíchá.
Roztok octanu amonného se může používat 1 měsíc, doba exspirace se označí na odměrné baňce.
Methanol: octan amonný (1mol/ l) 1: 1 – opatrně se smísí 1 díl methanolu a 1 díl octanu amonného (1 mol/ l).
Tento roztok se musí připravovat denně čerstvý.
POSTUP 1.
Do chromatografických nádob se do jedné na dno nalije směs octanu amonného s methanolem a do druhé nasycený roztok chloridu sodného do výše asi 0, 5 cm.
Nádoby se přikryjí víkem a nechají stát, aby se nasytily.
2.
Na dvou chromatografických proužcích Gelman ITLC- SG se označí lehce tužkou vzdálenost 1 cm od každého spodního okraje.
3.
Hypodermickou jehlou se na každý proužek na start nanese 1 kapka (5- 10 µl) 99mTc- depreotidu.
POZOR:
Nedotýkat se jehlou proužku.
4.
Nádoby se umístí za olověné stínění.
5.
Proužky chromatogramů s nanesenou látkou se umístí ve svislé poloze do chromatografických nádob tak, aby skvrny byly nad rozpouštědly a horní okraj proužků se opíral o stěny.
6.
Rozpouštědlo se nechá vzlínat k hornímu okraji proužků.
7.
Proužky se po vyjmutí z nádob umístí za olověné stínění a usuší se.
8.
Proužky se rozstřihnou takto: soustava methanol: octan amonný: rozstřihne se v Rf 0, 40 (40% vzdálenost od startu k čelu) soustava nasycený roztok chloridu sodného: rozstřihne se v Rf 0, 75 (75% vzdálenost od startu k čelu) 9.
Rozstřihané proužky se změří a rozložení aktivity se interpretuje takto:
Procento nepohyblivé složky technecia- 99m = A
Radioaktivita dolní části proužku methanol/ octan sodný (Rf 0, 0- 0, 4) A= 100 x --------------------------------------------------------------------------------------------- Celková radioaktivita obou částí proužku methanol/ octan sodný
Procento technecistanu( 99mTc), 99mTc- glukoheptonátu a 99mTc- edetanu = B
Radioaktivita horní části proužku nas. roztoku chloridu sodného (Rf 0, 75- 1, 0) B = 100 x ----------------------------------------------------------------------------------------------- Celková radioaktivita obou částí proužku nas. roztoku chloridu sodného
Procento 99mTc- depreotidu:
100 – (A + B).
Pro vyhovující účinnost značení je třeba dosáhnout hodnoty A = nejméně 90%.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIE
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NeoSpect 47 mikrogramů, kit pro přípravu radiofarmaka depreotid
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Každá lahvička obsahuje 47 mikrogramů depreotidu ve formě trifluorooctanu depreotidu
3.
SEZNAM POMOCNÝCH LÁTEK
Dihydrát chloridu cínatého 50ug (hlavní pomocná látka) Dihydrát natrium- glukoheptonátu Edetan disodný Kyselina chlorovodíková a/ nebo hydroxid sodný (pro úpravu pH)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička 5 lahviček
5.
ZPŮSOB A CESTA PODÁNÍ
Diagnostický prostředek pro scintigrafické zobrazení Rozpustit injekčním roztokem technecistanu (99mTc) sodného Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v mrazu při teplotě nižší než - 10° C Po rozpuštění uchovávejte při teplotě 15°C až 25°C a použijte během 5 hodin
14 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po použití likvidujte jako radioaktivní odpad
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIE
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 154/ 001 1 lahvička EU/ 1/ 00/ 154/ 002 5 lahviček
13.
ČÍSLO ŠARŽE
Batch:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NeoSpect 47 mikrogramů, kit pro přípravu radiofarmaka Depreotid Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Rozpustit injekčním roztokem technecistanu (99mTc) sodného
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Štítek určený k nalepení po rozpuštění:
17 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
NeoSpect 47 mikrogramů.
Kit pro přípravu radiofarmaka.
Depreotid
Přečtěte si, prosím, pozorně tuto příbalovou informaci.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V této příbalové informaci je uvedeno:
1.
2.
3.
4.
Jak NeoSpect uchovávat..
Další informace
1.
CO JE NeoSpect A K ČEMU SE POUŽÍVÁ?
Typ výrobku NeoSpect je radiofarmakum používané pro diagnostické účely.
Diagnostické radiofarmakum je produkt, který se po injekčním podání dočasně hromadí v jednotlivých částech těla (například v nádoru).
Protože látka obsahuje malé množství radioaktivity, může se použitím speciálních kamer detegovat nad povrchem těla a získá se obraz, který se nazývá „ scan “.
Toto zobrazení přesně ukáže distribuci radioaktivity v těle.
Lékaři to dá hodnotnou informaci, např. o umístění nádoru.
NeoSpect je určen pouze pro diagnostiku.
Používá se proto, že poskytuje obrazy, které při podezření na zhoubnou rakovinnou tkáň (tumor) v plicích ukazují jeho lokalizaci.
Po injekci se radioaktivně označená sloučenina váže na zhoubnou rakovinnou tkáň.
Váš lékař potom udělá speciální kamerou obraz (scan) Vašich plic.
Oblast, kde se radioaktivní sloučenina hromadí, je na obraze jasnější a dává informaci o umístění nádoru.
Vyhodnocení nálezu také zahrnuje zobrazení počítačovou tomografií nebo rtg vyšetření.
2.
NEŽ POUŽIJETE NeoSpect
NeoSpect nepoužívejte • jestliže jste alergický/ á (přecitlivělý/ á) na depreotid nebo na kteroukoli další složku. NeoSpectu, nebo na radioaktivní technecium. • jestliže je možnost, že jste těhotná. • jestliže kojíte.
Zvláštní pozornost při použití NeoSpectu • jste- li diabetik a trpíte- li stavy s tím souvisejícími. • máte- li onemocnění ledvin. • máte- li onemocnění jater.
V případě, že se Vás některé výše stavy týkají, musíte informovat Vašeho lékaře.
NeoSpect se nedoporučuje podávat dětem do 18 let, protože o použití u této věkové skupiny nejsou k dispozici žádné údaje.
18 Při podání NeoSpectu budete vystaveni malému množství radioaktivního záření, avšak Váš lékař vždy při výběru tohoto produktu uváží možná rizika a prospěch jeho použití.
Aby se minimalizovala radiační dávka absorbovaná močovým měchýřem, má se během prvních několika hodin po podání zvýšit příjem tekutin, což umožní i časté močení.
Užívání jiných léků O interakcích s jinými léky je k dispozici velmi málo údajů.
Prosím, informujte Vašeho lékaře nebo farmaceuta, zda berete, nebo jste nedávno nějaké jiné léky bral a to i v případě, že Vám nebyly předepsány.
Těhotenství a kojení Je- li možnost, že jste těhotná, anebo kojíte- li, musíte o tom informovat Vašeho lékaře.
Řízení a obsluha strojů Studie vlivu na možnost snížení pozornosti při řízení motorových vozidel a obsluze strojů nebyly prováděny.
Neočekává se,, že by NeoSpect měl vliv na Vaši schopnost řídit motorová vozidla nebo obsluhovat stroje.
3.
JAK SE NeoSpect POUŽÍVÁ?
Dávkování a způsob podání NeoSpect je určen pro pacienty nad 18 let.
Doporučená dávka je 1 lahvička (asi 47 mikrogramů depreotidu) značená 555– 740 MBq technecia - 99m.
Radioaktivně značený NeoSpect se podává jednorázovou injekcí do žíly.
Po označení injekčním roztokem radioaktivního technecistanu( 99mTc) sodného Vám bude, před tím, než bude uděláno zobrazení, podán radioaktivně značený NeoSpect.
Zobrazení bude provedeno za 2– 4 hodiny po podání NeoSpectu.
99m Tc- depreotid, který zůstane ve Vašem těle ztratí radioaktivitu přirozenou cestou během 2– 3 dnů.
Protože zákony pro používání a zacházení s radioaktivitou a jejími odpady jsou přísné, NeoSpect se vždy používá pouze v nemocnicích nebo podobných, k tomu určených zařízeních.
Mohou s ním zacházet a používat jej pouze zkušené a kvalifikované osoby, které bezpečně zacházejí s radioaktivním materiálem.
Předávkování Při podezření na předávkování se použije symptomatická léčba.
Lékař Vám může doporučit pít hodně tekutin, aby se urychlilo vylučování radiofarmaka z Vašeho těla.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i NeoSpect nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina popsaných nežádoucích účinků byla mírná a trvala přechodně.
Nejčastěji byly popsány:
Bolest hlavy zvracení bolest břicha zrudnutí
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
19 5.
JAK NeoSpect UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Balení léku je označeno informací o příslušných podmínkách skladování a datu exspirace produktu.
NeoSpect nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Správné uchovávání NeoSpectu zajistí školený personál nemocnice.
6.
DALŠÍ INFORMACE
Co NeoSpect obsahuje
• Účinnou látkou je 47 mikrogramů depreotidu ve formě trifluorooctanové soli. • Ostatními složkami jsou glukoheptonan sodný dvojvodý, chlorid cínatý dvojvodý, edetan dvojsodný a kyselina chlorovodíková a/ nebo hydroxid sodný pro úpravu pH.
Jak NeoSpect vypadá a co obsahuje toto balení Výrobek je kit pro přípravu radiofarmaka.
NeoSpect je prášek pro přípravu injekčního roztoku, který je před použitím určený k rozpuštění a označení radioaktivním techneciem.
Jakmile se do lahvičky přidá radioaktivní látka technecistan (99mTc) sodný, vznikne 99mTc- depreotid.
Roztok je připraven k injekčnímu podání do žíly.
Velikost balení 1 lahvička, obsahuje 47 mikrogramů depreotidu 5 lahviček, každá obsahuje 47 mikrogramů depreotidu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIE
Výrobce odpovědný za propouštění šarží:
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIE
Tato příbalová informace byla naposledy schválena
20
European Medicines Agency
EMEA/ H/ C/ 333
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NESPO
Souhrn zprávy EPAR určený pro veřejnost
n Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové
tro informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nespo?
Nespo je injekční roztok v lahvičce, předplněné stříkačce či přeplněném peru.
Nespo se vyrábí v různých sílách, od 10 do 500 mikrogramů na mililitr.
Podrobné informace jsou uvedeny v příbalových informacích. ní
Přípravek Nespo je používán k léčbě anémie (nižší počet červených krvinek v krvi, než je norma) u ne
dvou skupin pacientů: • u dospělých pacientů a dětí starších jednoho roku s anémií způsobenou chronickým selháním ledvin, kdy lidské tělo neprodukuje dostatečné množství přirozeného hormonu erytropoetinu; • u dospělých pacientů s určitými typy rakoviny, kteří podstupují chemoterapii (dostávají léky již
Typy rakoviny, u nichž může být přípravek Nespo použit, jsou „ nemyeloidní “ (nepostihují kostní dřen). ek
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Nespo používá? av
Léčba přípravkem Nespo by měla být zahájena lékařem, který má zkušenosti s léčbou některého z typů anémie uvedených výše.
Přípravek Nespo je podáván intravenózně (do žíly) nebo subkutánně (pod kůži).
Použitá dávka závisí na důvodu použití přípravku Nespo a pohybuje se od íp
0, 45 mikrogramů na kilogram každý týden (nebo 0, 75 mikrogramů na kilogram každý druhý týden) v případě dospělých a dětí starších 11 let trpících selháním ledvin až do 6, 75 mikrogramů na kilogram Př
každé tři týdny v případě pacientů s rakovinou.
U dětí do 10 let věku (včetně) trpících selháním ledvin může být třeba použít nižší dávky.
Ve všech případech jsou dávky upravovány tak, aby bylo dosaženo hladin hemoglobinu, které se budou pohybovat v doporučovaném rozmezí.
Hemoglobin je bílkovina obsažená v červených krvinkách, která po těle roznáší kyslík.
Dávka a frekvence dávkování (jak často je Nespo podáván) jsou upravovány v závislosti na reakci pacienta.
Přípravek Nespo je dodáván připravený k použití v předplněné stříkačce nebo přeplněném peru, které mohou být použity samotným pacientem nebo osobou, která o pacienta pečuje.
Úplné pokyny pro použití naleznete v příbalovém letáku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Hormon nazývaný erytropoetin stimuluje produkci červených krvinek v kostní dřeni.
Darbepoetin alfa je vytvářen metodou známou jako „ rekombinantní DNA technologie “: je vytvářen buňkou, do které byl vložen gen (DNA), který buňce umožňuje produkovat darbepoetin alfa.
U pacientů s chronickým selháním ledvin je hlavní příčinou anémie nedostatek přirozeného erytropoetinu.
Nedostatek přirozeného erytropoetinu je také jednou z příčin anémie u pacientů, kteří podstupují chemoterapii.
Přípravek Nespo stimuluje produkci červených krvinek stejným způsobem jako přirozený erytropoetin.
Jak byl přípravek Nespo zkoumán?
Účinnost přípravku Nespo byla zkoumána na pacientech s chronickým onemocněním ledvin, přičemž
n přípravek byl srovnáván s rekombinantním lidským erytropoetinem v rámci čtyř studií zahrnujících více než 1200 pacientů, a na pacientech podstupujících chemoterapii z důvodu rakoviny, jako je
vá karcinom plic, myelom nebo lymfom, kde byl přípravek srovnáván s placebem (léčbou neúčinným přípravkem) v rámci dvou studií zahrnujících 669 pacientů.
tro onemocněním ledvin byl vzestup hladiny hemoglobinu.
Přípravek Nespo byl rovněž zkoumán na 124 dětech s chronickým onemocněním ledvin s cílem ověřit, že je vstřebáván stejným způsobem jako u dospělých.
s gi Jaký přínos přípravku Nespo byl prokázán v průběhu studií?
Přípravek Nespo byl stejně účinný jako lidský rekombinantní erytropoetin pro zvýšení hladin re hemoglobinu u pacientů s onemocněním ledvin a při udržování těchto hladin poté, co došlo k jejich zlepšení, a to bez ohledu na to, zda byl podán intravenózně nebo subkutánně.
Méně pacientů s rakovinou, kteří podstupovali chemoterapii a byli léčeni přípravkem Nespo, potřebovalo krevní ní transfúzi ve srovnání s těmi, kteří dostávali placebo. ne
Jaká rizika jsou spojena s přípravkem Nespo?
Mezi nejběžnější vedlejší účinky přípravku Nespo (pozorované u 1 až 10 pacientů ze 100) patří bolesti hlavy, hypertenze (vysoký krevní tlak), trombóza (vytváření krevních sraženin), bolest v místě vpichu, artralgie (bolesti kloubů) a periferní otoky (retence tekutin).
Úplný seznam vedlejších účinků již
hlášených v souvislosti s přípravkem Nespo je uveden v příbalové informaci.
Přípravek Nespo by neměl být používán u pacientů s možnou přecitlivělostí (alergií) na darbopoetin alfa nebo jakoukoliv jinou složku přípravku nebo u pacientů, kteří nemají dobře kontrolovaný vysoký ek
Na základě čeho byl přípravek Nespo schválen? av
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Nespo převyšují jeho rizika při léčbě anémie spojené s chronickým selháním ledvin u dospělých a dětských pacientů a při léčbě symptomatické anémie u dospělých pacientů trpících rakovinou s nemyeloidními nádory, kteří íp
podstupují chemoterapii.
Př
Další informace o přípravku Nespo:
Evropská komise udělila rozhodnutí o registraci přípravku Nespo platné v celé Evropské unii společnosti Dompé Biotec S. p. A. dne 8. června 2001.
Registrace přípravku byla obnovena dne 8. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Nespo je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
2/ 2
n EU registrační
Název
Síla
Léková forma
Cesta podání
Obsah balení
Velikost balení
á číslo přípravku
v ro EU/ 1/ 01/ 184/ 001
Nespo
10 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (25 µg/ ml)
1 předplněná injekční stříkačka
t EU/ 1/ 01/ 184/ 002
Nespo
10 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 4 ml (25 µg/ ml)
4 předplněné injekční
EU/ 1/ 01/ 184/ 003
Nespo
15 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 375 ml (40 µg/ ml)
1 předplněná injekční stříkačka
g EU/ 1/ 01/ 184/ 004
Nespo
15 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 375 ml (40 µg/ ml)
4 předplněné injekční
r EU/ 1/ 01/ 184/ 005
Nespo
20 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (40 µg/ ml)
1 předplněná injekční stříkačka
í EU/ 1/ 01/ 184/ 006
Nespo
20 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 5 ml (40 µg/ ml)
4 předplněné injekční
n
stříkačka (sklo)
stříkačky
EU/ 1/ 01/ 184/ 007
Nespo
30 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
e
intravenózní podání
stříkačka (sklo)
n EU/ 1/ 01/ 184/ 008
Nespo
30 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (100 µg/ ml)
4 předplněné injekční stříkačky
již EU/ 1/ 01/ 184/ 009
Nespo
40 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (100 µg/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 01/ 184/ 010
Nespo
40 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (100 µg/ ml)
4 předplněné injekční stříkačky
k EU/ 1/ 01/ 184/ 011
Nespo
50 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 5 ml (100 µg/ ml)
1 předplněná injekční
v EU/ 1/ 01/ 184/ 012
Nespo
50 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (100 µg/ ml)
4 předplněné injekční stříkačky
a EU/ 1/ 01/ 184/ 013
Nespo
60 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 3 ml (200 µg/ ml)
1 předplněná injekční
íp
intravenózní podání
stříkačka (sklo)
stříkačka
EU/ 1/ 01/ 184/ 014
Nespo
60 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
EU/ 1/ 01/ 184/ 015
Nespo
80 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 4 ml (200 µg/ ml)
1 předplněná injekční
EU/ 1/ 01/ 184/ 016
Nespo
80 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (200 µg/ ml) n
4 předplněné injekční stříkačky
EU registrační
Název
Síla
Léková forma
Cesta podání
Obsah balení
Velikost balení
á číslo přípravku
v ro EU/ 1/ 01/ 184/ 017
Nespo
100 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (200 µg/ ml)
1 předplněná injekční stříkačka
t EU/ 1/ 01/ 184/ 018
Nespo
100 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 5 ml (200 µg/ ml)
4 předplněné injekční
EU/ 1/ 01/ 184/ 019
Nespo
150 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (500 µg/ ml)
1 předplněná injekční stříkačka
g EU/ 1/ 01/ 184/ 020
Nespo
150 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 3 ml (500 µg/ ml)
4 předplněné injekční
r EU/ 1/ 01/ 184/ 021
Nespo
300 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 6 ml (500 µg/ ml)
1 předplněná injekční stříkačka
í EU/ 1/ 01/ 184/ 022
Nespo
300 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 6 ml (500 µg/ ml)
4 předplněné injekční
EU/ 1/ 01/ 184/ 023
Nespo
15 µg
Injekční roztok
Subkutánní nebo
Injekční lahvička
1 ml (15 µg/ ml)
1 injekční lahvička
e
intravenózní podání
(sklo)
n EU/ 1/ 01/ 184/ 024
Nespo
15 µg
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
1 ml (15 µg/ ml)
4 injekční lahvičky
již EU/ 1/ 01/ 184/ 025
Nespo
25 µg
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
1 ml (25 µg/ ml)
1 injekční lahvička
EU/ 1/ 01/ 184/ 026
Nespo
25 µg
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
1 ml (25 µg/ ml)
4 injekční lahvičky
k EU/ 1/ 01/ 184/ 027
Nespo
40 µg
Injekční roztok
Subkutánní nebo
Injekční lahvička
1 ml (40 µg/ ml)
1 injekční lahvička
v EU/ 1/ 01/ 184/ 028
Nespo
40 µg
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
1 ml (40 µg/ ml)
4 injekční lahvičky
a EU/ 1/ 01/ 184/ 029
Nespo
60 µg
Injekční roztok
Subkutánní nebo
Injekční lahvička
1 ml (60 µg/ ml)
1 injekční lahvička
íp
intravenózní podání
(sklo)
EU/ 1/ 01/ 184/ 030
Nespo
60 µg
Injekční roztok
Subkutánní nebo
Injekční lahvička
1 ml (60 µg/ ml)
4 injekční lahvičky
EU/ 1/ 01/ 184/ 031
Nespo
500 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
1 ml (500 µg/ ml)
1 předplněná injekční
EU/ 1/ 01/ 184/ 032
Nespo
500 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
1 ml (500 µg/ ml) n
EU registrační
Název
Léková forma
Cesta podání
Obsah balení
Velikost balení
á číslo přípravku
v ro EU/ 1/ 01/ 184/ 033
Nespo
10 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (25 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
t EU/ 1/ 01/ 184/ 034
Nespo
15 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 375 ml (40 µg/ ml)
1 předplněná injekční
EU/ 1/ 01/ 184/ 035
Nespo
20 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (40 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
g EU/ 1/ 01/ 184/ 036
Nespo
30 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 3 ml (100 µg/ ml)
1 předplněná injekční
e
intravenózní podání
stříkačka (sklo)
stříkačka (bez blistru)
r EU/ 1/ 01/ 184/ 037
Nespo
40 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (100 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
í EU/ 1/ 01/ 184/ 038
Nespo
50 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 5 ml (100 µg/ ml)
1 předplněná injekční
n
stříkačka (sklo)
stříkačka (bez blistru)
EU/ 1/ 01/ 184/ 039
Nespo
60 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 3 ml (200 µg/ ml)
stříkačka (sklo)
stříkačka (bez blistru)
n EU/ 1/ 01/ 184/ 040
Nespo
80 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 4 ml (200 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
již EU/ 1/ 01/ 184/ 041
Nespo
100 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 5 ml (200 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 01/ 184/ 042
Nespo
150 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 3 ml (500 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
k EU/ 1/ 01/ 184/ 043
Nespo
300
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 6 ml (500 µg/ ml)
1 předplněná injekční
v EU/ 1/ 01/ 184/ 044
Nespo
500 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
1 ml (500 µg/ ml)
1 předplněná injekční stříkačka (bez blistru)
a EU/ 1/ 01/ 184/ 045
Nespo
10 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 4 ml (25 µg/ ml)
1 předplněné pero
íp (sklo) (SureClick) EU/ 1/ 01/ 184/ 046
Nespo
15 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 375 ml (40 µg/ ml)
1 předplněné pero
ř (sklo) (SureClick) EU/ 1/ 01/ 184/ 047
Nespo
20 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 5 ml (40 µg/ ml)
1 předplněné pero
P (sklo) (SureClick) EU/ 1/ 01/ 184/ 048
Nespo
30 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 3 ml (100 µg/ ml) n
1 předplněné pero
Síla
Léková forma
Cesta podání
Obsah balení
Velikost balení
v ro EU/ 1/ 01/ 184/ 049
Nespo
40 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 4 ml (100 µg/ ml)
1 předplněné pero
t EU/ 1/ 01/ 184/ 050
Nespo
50 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 5 ml (100 µg/ ml)
1 předplněné pero
is (sklo) (SureClick) EU/ 1/ 01/ 184/ 051
Nespo
60 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 3 ml (200 µg/ ml)
1 předplněné pero
g EU/ 1/ 01/ 184/ 052
Nespo
80 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 4 ml (200 µg/ ml)
1 předplněné pero
re (sklo) (SureClick) EU/ 1/ 01/ 184/ 053
Nespo
100 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 5 ml (200 µg/ ml)
1 předplněné pero
í EU/ 1/ 01/ 184/ 054
Nespo
150 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 3 ml (500 µg/ ml)
1 předplněné pero
n (sklo) (SureClick) EU/ 1/ 01/ 184/ 055
Nespo
300 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 6 ml (500 µg/ ml)
1 předplněné pero
e (sklo) (SureClick)
n EU/ 1/ 01/ 184/ 056
Nespo
500 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
1 ml (500 µg/ ml)
1 předplněné pero
již EU/ 1/ 01/ 184/ 057
Nespo
10 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 4 ml (25 µg/ ml)
4 předplněná pera
EU/ 1/ 01/ 184/ 058
Nespo
15 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 375 ml (40 µg/ ml)
4 předplněná pera
k EU/ 1/ 01/ 184/ 059
Nespo
20 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 5 ml (40 µg/ ml)
4 předplněná pera
e (sklo) (SureClick)
v EU/ 1/ 01/ 184/ 060
Nespo
30 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 3 ml (100 µg/ ml)
4 předplněná pera
a EU/ 1/ 01/ 184/ 061
Nespo
40 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 4 ml (100 µg/ ml)
4 předplněná pera
íp (sklo) (SureClick) EU/ 1/ 01/ 184/ 062
Nespo
50 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 5 ml (100 µg/ ml)
4 předplněná pera
ř (sklo) (SureClick) EU/ 1/ 01/ 184/ 063
Nespo
60 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 3 ml (200 µg/ ml)
4 předplněná pera
P (sklo) (SureClick) EU/ 1/ 01/ 184/ 064
Nespo
80 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 4 ml (200 µg/ ml) n
4
Obal
Obsah balení
Velikost balení
á číslo přípravku
v ro EU/ 1/ 01/ 184/ 065
Nespo
100 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 5 ml (200 µg/ ml)
4 předplněná pera
t EU/ 1/ 01/ 184/ 066
Nespo
150 µg
Injekční roztok
Subkutánní podání
Předplněné pero
0. 3 ml (500 µg/ ml)
4 předplněná pera
is (sklo) (SureClick) EU/ 1/ 01/ 184/ 067
Nespo
300 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 6 ml (500 µg/ ml)
4 předplněná pera
g EU/ 1/ 01/ 184/ 068
Nespo
500 µg
Injekční roztok
Subkutánní podání
Předplněné pero
1 ml (500 µg/ ml)
4 předplněná pera
re (sklo) (SureClick) EU/ 1/ 01/ 184/ 069
Nespo
130 µg
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo)
0. 65 ml (200 µg/ ml)
1 předplněná injekční stříkačka
í EU/ 1/ 01/ 184/ 070
Nespo
130 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 65 ml (200 µg/ ml)
4 předplněné injekční
n
intravenózní podání
stříkačka (sklo)
stříkačky
EU/ 1/ 01/ 184/ 071
Nespo
130 µg
Injekční roztok
Subkutánní nebo
předplněná injekční
0. 65 ml (200 µg/ ml)
1 předplněná injekční
e
intravenózní podání
stříkačka (sklo)
n EU/ 1/ 01/ 184/ 072
Nespo
130 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 65 ml (200 µg/ ml)
1 předplněné pero
již EU/ 1/ 01/ 184/ 073
Nespo
130 µg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 65 ml (200 µg/ ml)
4 předplněná pera
e k a v ř íp P
n vá s tro gi PŘÍLOHA I re SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne již ek av íp Př
1 1.
NÁZEV PŘÍPRAVKU
Nespo 10 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 10 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (25 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů. dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
2 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
3 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
5 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
6 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Podobně jako u
s všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru. re Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo: ní
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených ne
radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 již
měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů av
Rozhodnutí podat rekombinantní íp
erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; Př
stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
n Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
s gi Obecné re Vsouvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky. ní Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.. 83% pacientů léčených přípravkem již
Nespo bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou ek
udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. av
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: íp
Třídy orgánových systémů podle Př
Incidence
Nežádoucí účinek
MedDra Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
n
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
vá Zkušenosti po uvedení přípravku na trh
tro Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
s • Čistá aplazie červené krevní řady.
gi pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku re Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). ní
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky ne
• Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ek
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. av íp
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
9 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
vá jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Pacienti byli randomizováni do skupiny, kde
s dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se re hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako ní srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové již
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ek
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. av
Dvě íp
z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný Př
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
10 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO,
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
gi 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního re vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru. ní
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze ne
s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických již
pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými av
a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po íp
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
11 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
n pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s 6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ní Chlorid sodný Polysorbát 80 ne
6. 2 Inkompatibility již
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ek
6. 3 Doba použitelnosti
2 roky av
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Př
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 10 µg Nespo injekčním roztokem v 0, 4 ml (25 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
12 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
n injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
vá Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
tro Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s gi Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 001 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 002 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 033 Balení bez blistru 1 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ek
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
Nespo 15 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 15 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 375 ml (40 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů. dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
14 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
15 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
17 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
18 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
19 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z již
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
20 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
n Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
s gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených re pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). ne
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ek
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. av íp
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
21 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
vá jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Pacienti byli randomizováni do skupiny, kde
s dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se re hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako ní srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové již
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ek
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. av
Dvě íp
z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný Př
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
22 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO,
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
gi 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního re vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru. ní
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze ne
s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických již
pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými av
a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po íp
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
23 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
n pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s 6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ní Chlorid sodný Polysorbát 80 ne
6. 2 Inkompatibility již
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ek
6. 3 Doba použitelnosti
2 roky av
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Př
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 15 µg Nespo injekčním roztokem v 0, 375 ml (40 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
24 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
n injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
vá Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
tro Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s gi Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
ne
EU/ 1/ 01/ 184/ 003 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 004 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 034 Balení bez blistru 1 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ek
Datum první revize:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
25 1.
NÁZEV PŘÍPRAVKU
Nespo 20 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 20 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (40 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
26 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
27 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
29 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
30 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
31 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z již
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
32 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
n Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
s gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených re pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). ne
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ek
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. av íp
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
33 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
vá jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Pacienti byli randomizováni do skupiny, kde
s dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se re hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako ní srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové již
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ek
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. av
Dvě íp
z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný Př
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
34 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO,
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
gi 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního re vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru. ní
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze ne
s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických již
pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými av
a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po íp
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
35 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
n pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s 6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ní Chlorid sodný Polysorbát 80 ne
6. 2 Inkompatibility již
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ek
6. 3 Doba použitelnosti
2 roky av
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Př
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 20 µg Nespo injekčním roztokem v 0, 5 ml (40 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
36 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
n injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
vá Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
tro Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s gi Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 005 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 006 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 035 Balení bez blistru 1 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ek
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
37 1.
NÁZEV PŘÍPRAVKU
Nespo 30 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 30 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
38 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
39 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
41 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
42 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
43 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z již
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
44 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
n Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
s gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených re pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). ne
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ek
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. av íp
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
45 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
vá jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Pacienti byli randomizováni do skupiny, kde
s dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se re hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako ní srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové již
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ek
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. av
Dvě íp
z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný Př
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
46 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO,
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
gi 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního re vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru. ní
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze ne
s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických již
pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými av
a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po íp
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
47 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
n pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s 6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ní Chlorid sodný Polysorbát 80 ne
6. 2 Inkompatibility již
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ek
6. 3 Doba použitelnosti
2 roky av
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Př
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky se 30 µg Nespo injekčním roztokem v 0, 3 ml (100 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
48 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
n injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
vá Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
tro Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s gi Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
ne
EU/ 1/ 01/ 184/ 007 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 008 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 036 Balení bez blistru 1 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ek
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
49 1.
NÁZEV PŘÍPRAVKU
Nespo 40 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 40 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
50 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
51 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
53 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
54 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
55 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, již
z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
56 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
n Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
s Zkušenosti po uvedení přípravku na trh
gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky: re • Čistá aplazie červené krevní řady.
erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního ne
erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly ek
pozorovány žádné příznaky předávkování.
Pokud je av
klinicky indikováno, může být provedena flebotomie. íp
FARMAKOLOGICKÉ VLASTNOSTI Př
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
57 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována
vá Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
gi dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u re dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo ní snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, již
byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer ek
Therapy- fatigue, FACT- fatigue).
Receptory pro av
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě íp
Cílová koncentrace hemoglobinu byla ve Př
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
58 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
n stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
s objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa re podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% ní celkové clearance) a neovlivňuje poločas v séru. ne
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. již
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo ek
intravenózní dávce.
Po intravenózní aplikaci byl pozorován av
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po íp
subkutánním podání.
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3
59 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
n U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
vá pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s gi 6.
FARMACEUTICKÉ ÚDAJE Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ne
Chlorid sodný Polysorbát 80 Voda na injekci již
6. 2 Inkompatibility
infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti av
2 roky íp
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky se 40 µg Nespo injekčním roztokem v 0, 4 ml (100 µg/ ml).
60 Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
n Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
vá injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
tro Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
s gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A. re Via San Martino 12 I- 20122 Milán ní Itálie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 009 Balení s blistrem 1 ks již
EU/ 1/ 01/ 184/ 010 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 037 Balení bez blistru 1 ks ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE av
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 íp
10.
DATUM REVIZE TEXTU Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
61 1.
NÁZEV PŘÍPRAVKU
Nespo 50 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 50 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
62 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
63 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
65 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
gi Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo re potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8). ní Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s přípravkem Nespo; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
66 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
67 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, již
z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
68 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
n Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
vá Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
s Zkušenosti po uvedení přípravku na trh
gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky: re • Čistá aplazie červené krevní řady.
erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního ne
erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly ek
pozorovány žádné příznaky předávkování.
Pokud je av
klinicky indikováno, může být provedena flebotomie. íp
FARMAKOLOGICKÉ VLASTNOSTI Př
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
69 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována
vá Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
gi dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u re dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo ní snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, již
byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer ek
Therapy- fatigue, FACT- fatigue).
Receptory pro av
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě íp
Cílová koncentrace hemoglobinu byla ve Př
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
70 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
n stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
s objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa re podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% ní celkové clearance) a neovlivňuje poločas v séru. ne
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. již
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo ek
intravenózní dávce.
Po intravenózní aplikaci byl pozorován av
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po íp
subkutánním podání.
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3
71 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
n U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
vá pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s gi 6.
FARMACEUTICKÉ ÚDAJE Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ne
Chlorid sodný Polysorbát 80 Voda na injekci již
6. 2 Inkompatibility
infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti av
2 roky íp
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 50 µg Nespo injekčním roztokem v 0, 5 ml (100 µg/ ml).
72 Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
n Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
vá injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
tro Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
s gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A. re Via San Martino 12 I- 20122 Milán ní Itálie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 011 Balení s blistrem 1 ks již
EU/ 1/ 01/ 184/ 012 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 038 Balení bez blistru 1 ks ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE av
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 íp
10.
DATUM REVIZE TEXTU Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
73 1.
NÁZEV PŘÍPRAVKU
Nespo 60 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 60 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
74 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
75 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
77 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
78 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
79 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, již
z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
80 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
n Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
s gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených re pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). ne
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ek
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. av íp
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
81 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
vá jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Pacienti byli randomizováni do skupiny, kde
s dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se re hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako ní srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové již
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ek
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. av
Dvě íp
z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný Př
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
82 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO,
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
gi 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního re vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru. ní
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze ne
s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických již
pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými av
a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po íp
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
83 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
n pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s 6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ní Chlorid sodný Polysorbát 80 ne
6. 2 Inkompatibility již
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ek
6. 3 Doba použitelnosti
2 roky av
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Př
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 60 µg Nespo injekčním roztokem v 0, 3 ml (200 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
84 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
n injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
vá Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
tro Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s gi Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
ne
EU/ 1/ 01/ 184/ 013 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 014 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 039 Balení bez blistru 1 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ek
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
85 1.
NÁZEV PŘÍPRAVKU
Nespo 80 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 80 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
86 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
87 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
89 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
90 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
91 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, již
z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
92 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
n Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
s gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených re pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). ne
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ek
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. av íp
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
93 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
vá jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Pacienti byli randomizováni do skupiny, kde
s dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se re hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako ní srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové již
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ek
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. av
Dvě íp
z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný Př
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
94 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO,
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
gi 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního re vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru. ní
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze ne
s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických již
pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými av
a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po íp
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
95 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
n pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s 6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ní Chlorid sodný Polysorbát 80 ne
6. 2 Inkompatibility již
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ek
6. 3 Doba použitelnosti
2 roky av
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Př
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 80 µg Nespo injekčním roztokem v 0, 4 ml (200 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
96 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
n injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
vá Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
tro Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s gi Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
ne
EU/ 1/ 01/ 184/ 015 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 016 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 040 Balení bez blistru 1 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ek
Datum první revize:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
97 1.
NÁZEV PŘÍPRAVKU
Nespo 100 mikrogramů injekční roztok přípravku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 100 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
98 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
99 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
101 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
gi Tato hlášení se týkala převážně subkutánně léčených pacientů s chronickým selháním ledvin Tyto protilátky reagovaly křížově se všemi erytropoetinovými proteiny a pacienti s podezřením nebo re potvrzenými neutralizujícími protilátkami k erytropoetinu by neměly být převedeni na darbepoetin alfa (viz bod 4. 8). ní Aktivní onemocnění jater bylo vylučovacím kritériem ve všech studiích s přípravkem Nespo; data od pacientů s poškozenou funkcí jater nejsou proto dostupná.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
102 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u
s všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru. re Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo: ní • zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou ne
indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na již
cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním ek
maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů av
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit íp
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta Př
(viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
n Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
s gi Obecné re V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky. ní Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou ek
udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. av
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: íp
Třídy orgánových systémů podle Př
Incidence
Nežádoucí účinek
MedDra Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
n podání
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
tro Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
s • Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených
gi pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku re Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky ní
• Křeče ne
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly již
pozorovány žádné příznaky předávkování.
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. ek
FARMAKOLOGICKÉ VLASTNOSTI av
Antianemikum ATC kód:
Př
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
n V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
vá přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se
gi týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako re srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. ní V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, ne
byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). již
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. ek
Dvě av
z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a íp
kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným
106 nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
vá a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
tro objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
re
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou ní podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ne
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRFCRF, již
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými ek
a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po av
intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií íp
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním Př
bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
107 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky se 100 µg Nespo injekčním roztokem v 0, 5 ml (200 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
108 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
n Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milán Itálie 8.
re
ne
EU/ 1/ 01/ 184/ 017 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 018 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 041 Balení bez blistru 1 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ek
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 av
10.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové Př
agentury (EMEA) http: // www. emea. europa. eu /
109 1.
NÁZEV PŘÍPRAVKU
Nespo 130 mikrogramů injekční roztok přípravku v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 130 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 65 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
110 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
111 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
113 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
114 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
115 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z již
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
116 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů
Incidence
Nežádoucí účinek léčiva
n podle MedDra Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
tromboembolické příhody edém
tro poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
gi Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených ní
pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti ne
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky již
• Křeče
4. 9 Předávkování ek
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. av
Pokud je íp
klinicky indikováno, může být provedena flebotomie.
Př
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je
117 etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
n V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
s přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
Pacienti byli randomizováni do skupiny, kde re dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se ní hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s dávkováním jednou za týden vyžadovalo ne
snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. již
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové ek
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). av
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. íp
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě Př
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
118 Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
n 5. 2 Farmakokinetické vlastnosti
vá Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO,
Pacienti s chronickým selháním ledvin
gi a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční re objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa ní podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů ne
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze již
s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ek
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo av
intravenózní dávce.
Po intravenózní aplikaci byl pozorován íp
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný Př
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané
119 akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Tyto příhody zahrnovaly myelofibrózu a hypertrofii sleziny a dále rozšíření QRS komplexu na EKG u psů.
vá U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
tro pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
s škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik
gi placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost. re 6.
FARMACEUTICKÉ ÚDAJE ní 6. 1 Seznam pomocných látek ne
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný Chlorid sodný Polysorbát 80 již
Voda na injekci
6. 2 Inkompatibility ek
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. av
6. 3 Doba použitelnosti íp
2 roky Př
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
120 6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky se 130 µg Nespo injekčním roztokem v 0, 65 ml (200 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
n Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
tro Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
s Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
gi Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky. re 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI ní
Dompé Biotec S. p. A. ne
Via San Martino 12 I- 20122 Milán Itálie již
8.
REGISTRAČNÍ ČÍSLO( A) ek
EU/ 1/ 01/ 184/ 069 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 070 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 071 Balení bez blistru 1 ks av
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE íp
Datum první registrace:
8. června 2001 Př
Datum posledního prodloužení:
19. květen 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
121 1.
NÁZEV PŘÍPRAVKU
Nespo 150 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 150 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
122 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
123 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
125 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
126 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
tro Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
s gi Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u re všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru. ní
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ne
studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou již
indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 ek
měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) av
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů íp
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na Př
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
127 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu,
vá Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
tro Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
s gi Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky Obecné
ní
V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií již
Pacienti s chronickým selháním ledvin ek
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. av
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo íp
než při léčbě pomocí r- HuEPO.
Př
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní onemocnění
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
128 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
n Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
vá Cévní onemocnění Celkové a jinde nezařazené poruchy a lokální reakce po
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
s Zkušenosti po uvedení přípravku na trh
gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky: re • Čistá aplazie červené krevní řady.
erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního ne
erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly ek
pozorovány žádné příznaky předávkování.
Pokud je av
klinicky indikováno, může být provedena flebotomie. íp
FARMAKOLOGICKÉ VLASTNOSTI Př
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
129 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována
vá Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
gi dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u re dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo ní snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, již
byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer ek
Therapy- fatigue, FACT- fatigue).
Receptory pro av
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě íp
Cílová koncentrace hemoglobinu byla ve Př
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
130 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
n stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
s objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa re podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% ní celkové clearance) a neovlivňuje poločas v séru. ne
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. již
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo ek
intravenózní dávce.
Po intravenózní aplikaci byl pozorován av
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po íp
subkutánním podání.
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3
131 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
n U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
vá pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s gi 6.
FARMACEUTICKÉ ÚDAJE Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ne
Chlorid sodný Polysorbát 80 Voda na injekci již
6. 2 Inkompatibility
infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti av
2 roky íp
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky se 150 µg Nespo injekčním roztokem v 0, 3 ml (500 µg/ ml).
132 Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
n Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
vá injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
tro Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
s gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A. re Via San Martino 12 I- 20122 Milán ní Itálie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 019 Balení s blistrem 1 ks již
EU/ 1/ 01/ 184/ 020 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 042 Balení bez blistru 1 ks ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE av
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 íp
10.
DATUM REVIZE TEXTU Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
133 1.
NÁZEV PŘÍPRAVKU
Nespo 300 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 300 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 6 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
134 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
135 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
137 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
138 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Podobně jako u
s všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru. re Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo: ní
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených ne
radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 již
měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů av
Rozhodnutí podat rekombinantní íp
erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; Př
stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
n Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
s gi Obecné re V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky. ní Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou ek
udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. av
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: íp
Třídy orgánových systémů podle Př
Incidence
Nežádoucí účinek
MedDra Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem
140 plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní onemocnění Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
n vá Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
tro • Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen
s vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti
gi erytropoetinu.
4. 9 Předávkování ne
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. již
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. ek
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02. íp
progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
141 aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
n přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s dávkováním jednou za týden vyžadovalo
s snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako
gi srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. re V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, ní byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ne
pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Receptory pro již
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě ek
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný av
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání Př
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
142 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
n a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
vá objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
tro 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2%
s celkové clearance) a neovlivňuje poločas v séru.
gi Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze re s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ní Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ne
základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován již
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po ek
subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. av
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním íp
bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním Př
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
143 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 300 µg Nespo injekčním roztokem v 0, 6 ml (500 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
144 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
n Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milán Itálie 8.
re
ne
EU/ 1/ 01/ 184/ 021 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 022 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 043 Balení bez blistru 1 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ek
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 av
10.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové Př
agentury (EMEA) http: // www. emea. europa. eu /
145 1.
NÁZEV PŘÍPRAVKU
Nespo 500 mikrogramů injekční roztok v předplněné injekční stříkačce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 500 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 1 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněné injekční stříkačce.
4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených již
Pokyny ek
k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
146 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
147 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
149 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
150 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
151 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z již
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. l ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
152 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
n Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
s gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených re pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). ne
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ek
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. av íp
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
153 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
vá jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Pacienti byli randomizováni do skupiny, kde
s dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se re hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako ní srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové již
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ek
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. av
Dvě íp
z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný Př
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
154 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO,
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
gi 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního re vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru. ní
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze ne
s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických již
pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými av
a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po íp
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
155 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
n pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s 6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ní Chlorid sodný Polysorbát 80 ne
6. 2 Inkompatibility již
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ek
6. 3 Doba použitelnosti
2 roky av
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Př
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři předplněné injekční stříkačky s 500 µg Nespo injekčním roztokem v 1 ml (500 µg/ ml).
Injekční stříkačky mohou být v balení v blistru (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
156 Injekční stříkačky jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Jednou injekční stříkačkou nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v předplněné injekční stříkačce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
n injekčním podáním nechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
vá Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
tro Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s gi Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 031 Balení s blistrem 1 ks EU/ 1/ 01/ 184/ 032 Balení s blistrem 4 ks EU/ 1/ 01/ 184/ 044 Balení bez blistru 1 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ek
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
157 1.
NÁZEV PŘÍPRAVKU
Nespo 15 mikrogramů injekční roztok v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 15 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 1 ml (15 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok (injekce) v injekční lahvičce.
tro 4.
KLINICKÉ ÚDAJE
s 4. 1 Terapeutické indikace
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním ní nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Přípravek Nespo je dodáván v injekčních lahvičkách.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6. ek
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l). íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Př
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
158 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud
n hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina hemoglobinu nezačne snižovat.
vá přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
s gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát re za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka ní přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%. již
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl ek
(7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu av
zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za íp
použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Nespa pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny)
n zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
tro zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina hemoglobinu nezačne snižovat.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
s gi Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším re průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ní
Udržovací fáze ne
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající již
dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky ek
podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát av
Úvodní týdenní nebo dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - íp
HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - Př
HuEPO na Nespo, je zapotřebí kontrolovat hemoglobin jednou za každý 1 týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
161 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno av
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7, 5 mmol/ l). íp
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit Př
podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U těchto
162 pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
n Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Podobně jako u
vá všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
s gi • zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou re indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 ní měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ne
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů již
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní ek
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta av
(viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota íp
V pravidelných Př
intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
163 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
n 4. 8 Nežádoucí účinky
vá Obecné
tro V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
s Zkušenosti z klinických studií
gi Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo ní bylo dialyzováno, zatímco 17% nikoli. ne
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. již
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: ek
Třídy orgánových systémů podle MedDra av
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy íp
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až
hypertenze vyrážka/ erytém tromboembolické příhody
< 1/ 100) Celkové a jinde nezařazené Př
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
poruchy a lokální reakce po podání
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
164 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
n vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
s Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního
gi erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ne
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. již
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. av
erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
Tvorba endogenního erytropoetinu je narušena u Př
pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
165 Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu
gi V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 re anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ní pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ne
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. již
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve ek
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání íp
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním Př
humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
166 5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
n objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
vá 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního
tro vstřebávání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
s Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze
gi s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. re Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ní základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRFCRF, ne
kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRFCRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný již
u pediatrických pacientů.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. ek
Pacienti s maligním nádorovým onemocněním léčení chemoterapií av
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý Př
týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
167 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Tyto příhody zahrnovaly myelofibrózu a hypertrofii sleziny a dále rozšíření QRS komplexu na EKG u psů.
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
n vá 6.
FARMACEUTICKÉ ÚDAJE
tro 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný
s Chlorid sodný
gi Polysorbát 80 Voda na injekci 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ne
6. 3 Doba použitelnosti
2 roky již
6. 4 Zvláštní opatření pro uchovávání ek
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem. av
Jestliže byla íp
injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
Př
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři injekční lahvičky z čirého skla s pryžovou zátkou s 15 µg Nespo injekčním roztokem v 1 ml (15 µg/ ml).
Stříkačky mohou být v balení s blistrem (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční lahvičky jsou vyrobeny ze skla typu 1 a jsou uzavřeny pryžovými zátkami pokrytými fluorovaným polymerem.
Na trhu nemusí být všechna balení.
168 6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Z jedné injekční lahvičky nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v injekční lahvičce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte injekční lahvičku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
n 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
vá Dompé Biotec S. p. A.
tro Via San Martino 12 I- 20122 Milán Itálie
s gi 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 023 Balení 1 ks re EU/ 1/ 01/ 184/ 024 Balení 4 ks ní
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ne
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 již
10.
DATUM REVIZE TEXTU ek
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / av íp Př
169 1.
NÁZEV PŘÍPRAVKU
Nespo 25 mikrogramů injekční roztok v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 25 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 1 ml (25 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok (injekce) v injekční lahvičce.
tro 4.
KLINICKÉ ÚDAJE
s 4. 1 Terapeutické indikace
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním ní nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Přípravek Nespo je dodáván v injekčních lahvičkách.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6. ek
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l). íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Př
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
170 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud
n hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina hemoglobinu nezačne snižovat.
vá přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
s gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát re za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka ní přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%. již
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl ek
(7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu av
zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za íp
použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Nespa pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny)
n zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
tro zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina hemoglobinu nezačne snižovat.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
s gi Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším re průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ní
Udržovací fáze ne
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající již
dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky ek
podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát av
Úvodní týdenní nebo dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - íp
HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - Př
HuEPO na Nespo, je zapotřebí kontrolovat hemoglobin jednou za každý 1 týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
173 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno av
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7, 5 mmol/ l). íp
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit Př
podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
174 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
n Účinek na růst nádorů
vá Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Podobně jako u
tro všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
s Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických
gi studiích ukázalo:
• re zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů ní
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 ne
měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním již
maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů ek
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit av
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1). íp
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota Př
hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
175 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
n Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo
tro 4. 8 Nežádoucí účinky
Obecné
s V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce,
gi angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií re Pacienti s chronickým selháním ledvin ní
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z ne
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou již
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. ek
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: av
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Př
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
hypertenze vyrážka/ erytém
Cévní poruchy
Méně časté (≥ 1/ 1, 000 až < 1/ 100)
tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
176 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
n vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
tro pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
s Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního
gi erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ne
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. již
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. av
erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
Tvorba endogenního erytropoetinu je narušena u Př
pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
177 Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu
s transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
gi V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 re anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ní pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ne
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. již
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Cílová koncentrace hemoglobinu byla ve ek
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro av
celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání íp
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním Př
humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
178 5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
n objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
vá 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
s Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze
gi s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. re Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ní základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRFCRF, ne
kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRFCRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný již
u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. ek
Pacienti s maligním nádorovým onemocněním léčení chemoterapií av
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním íp
dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý Př
týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
179 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
n vá 6.
FARMACEUTICKÉ ÚDAJE
tro 6. 1 Seznam pomocných látek
gi Polysorbát 80 Voda na injekci 6. 2 Inkompatibility
ní
Studie kompatibility nejsou k dispozici, a proto přípravek Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ne
6. 3 Doba použitelnosti
2 roky již
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem. av
Jestliže byla íp
Př
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři injekční lahvičky z čirého skla s pryžovou zátkou s 25 µg Nespo injekčním roztokem v 1 ml (25 µg/ ml).
Stříkačky mohou být v balení s blistrem (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
Injekční lahvičky jsou vyrobeny ze skla typu 1 a jsou uzavřeny pryžovými zátkami pokrytými fluorovaným polymerem.
Na trhu nemusí být všechna balení.
180 6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Z jedné injekční lahvičky nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v injekční lahvičce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte injekční lahvičku dosáhnout pokojové teploty.
Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
n 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
vá Dompé Biotec S. p. A.
tro Via San Martino 12 I- 20122 Milán Itálie
s gi 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 025 Balení 1 ks re EU/ 1/ 01/ 184/ 026 Balení 4 ks ní
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ne
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 již
10.
DATUM REVIZE TEXTU ek
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / av íp Př
181 1.
NÁZEV PŘÍPRAVKU
Nespo 40 mikrogramů injekční roztok v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 40 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 1 ml (40 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok (injekce) v injekční lahvičce.
tro 4.
KLINICKÉ ÚDAJE
s 4. 1 Terapeutické indikace
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním ní nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Přípravek Nespo je dodáván v injekčních lahvičkách.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6. ek
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l). íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Př
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
182 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud
n hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina hemoglobinu nezačne snižovat.
vá přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
s gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát re za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka ní přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%. již
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl ek
(7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu av
zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za íp
použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Nespa pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny)
n zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
tro zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina hemoglobinu nezačne snižovat.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
s gi Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším re průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ní
Udržovací fáze ne
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající již
dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky ek
podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát av
Úvodní týdenní nebo dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - íp
HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - Př
HuEPO na Nespo, je zapotřebí kontrolovat hemoglobin jednou za každý 1 týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
185 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno av
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7, 5 mmol/ l). íp
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit Př
podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U těchto
186 pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Receptory pro
n erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
tro Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
s • zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených
gi radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou
indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na ní cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ne
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů již
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit ek
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1). av
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v íp
bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
Př
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
187 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
n 4. 8 Nežádoucí účinky
vá Obecné
tro V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
s gi Pacienti s chronickým selháním ledvin re Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ní
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou ne
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. již
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: ek
Incidence
Nežádoucí účinek
Srdeční poruchy av
Velmi časté ≤ 1/ 10)
hypertenze
Poruchy kůže a podkožní tkáně Cévní poruchy íp
Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání Př
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
188 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
n Zkušenosti po uvedení přípravku na trh
vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
tro • Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
gi Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly ne
pozorovány žádné příznaky předávkování.
Pokud je již
klinicky indikováno, může být provedena flebotomie.
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. íp
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v Př
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
189 aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
n přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s dávkováním jednou za týden vyžadovalo
s snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako
gi srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. re V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, ní byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ne
pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Receptory pro již
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě ek
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný av
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání Př
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
190 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
n a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
vá objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
tro 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2%
s celkové clearance) a neovlivňuje poločas v séru.
gi Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze re s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ní Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ne
základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován již
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po ek
subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. av
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním íp
bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním Př
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
191 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři injekční lahvičky z čirého skla s pryžovou zátkou s 40 µg Nespo injekčním roztokem v 1 ml (40 µg/ ml).
Stříkačky mohou být v balení s blistrem (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
192 Injekční lahvičky jsou vyrobeny ze skla typu 1 a jsou uzavřeny pryžovými zátkami pokrytými fluorovaným polymerem.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Z jedné injekční lahvičky nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v injekční lahvičce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte injekční lahvičku dosáhnout pokojové teploty.
n Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milán Itálie 8.
re
EU/ 1/ 01/ 184/ 027 Balení 1 ks EU/ 1/ 01/ 184/ 028 Balení 4 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 ek
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / Př
193 1.
NÁZEV PŘÍPRAVKU
Nespo 60 mikrogramů injekční roztok v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 60 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 1 ml (60 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok (injekce) v injekční lahvičce.
tro 4.
KLINICKÉ ÚDAJE
s 4. 1 Terapeutické indikace
Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním ní nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie přípravkem Nespo by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Přípravek Nespo je dodáván v injekčních lahvičkách.
Pokyny k použití přípravku, zacházení s ním a k jeho likvidaci jsou uvedeny v bodě 6. 6. ek
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l). íp
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do periferních žil.
Př
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
194 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud
n hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina hemoglobinu nezačne snižovat.
vá přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Udržovací fáze
s gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát re za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka ní přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%. již
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl ek
(7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu av
zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za íp
použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
Úvodní dávku Nespa pro podávání jedenkrát za dva týdny (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny)
n zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%, podle rychlosti vzestupu.
tro zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina hemoglobinu nezačne snižovat.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
s gi Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším re průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ní
Udržovací fáze ne
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající již
dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky ek
podávané jednou za dva týdny.
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát av
Úvodní týdenní nebo dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - íp
HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r - Př
HuEPO na Nespo, je zapotřebí kontrolovat hemoglobin jednou za každý 1 týden nebo 2 týdny a je nutné použít stejný způsob podání.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
197 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
V klinických studiích bylo pozorováno av
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší než 12 g/ dl (7, 5 mmol/ l). íp
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit Př
podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U těchto
198 pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
Účinek na růst nádorů
Receptory pro
n erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
tro Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
s • zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených
gi radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou
indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na ní cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ne
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů již
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit ek
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1). av
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v íp
bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
Př
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
199 Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
n 4. 8 Nežádoucí účinky
vá Obecné
tro V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií
s gi Pacienti s chronickým selháním ledvin re Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ní
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou ne
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. již
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: ek
Incidence
Nežádoucí účinek
Srdeční poruchy av
Velmi časté ≤ 1/ 10)
hypertenze
Poruchy kůže a podkožní tkáně Cévní poruchy íp
Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání Př
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
200 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
n Zkušenosti po uvedení přípravku na trh
vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
tro • Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
gi Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly ne
pozorovány žádné příznaky předávkování.
Pokud je již
klinicky indikováno, může být provedena flebotomie.
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. íp
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v Př
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
201 aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
n přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s dávkováním jednou za týden vyžadovalo
s snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako
gi srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. re V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, ní byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ne
pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Receptory pro již
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě ek
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný av
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání Př
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
202 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
n a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
vá objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
tro 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2%
s celkové clearance) a neovlivňuje poločas v séru.
gi Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze re s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ní Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ne
základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován již
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po ek
subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. av
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním íp
bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním Př
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
203 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
infúze s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být přípravek Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahující jednu nebo čtyři injekční lahvičky z čirého skla s pryžovou zátkou s 60 µg Nespo injekčním roztokem v 1 ml (60 µg/ ml).
Stříkačky mohou být v balení s blistrem (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus).
204 Injekční lahvičky jsou vyrobeny ze skla typu 1 a jsou uzavřeny pryžovými zátkami pokrytými fluorovaným polymerem.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespo je sterilní léčivo bez konzervačních přísad.
Z jedné injekční lahvičky nepodávejte více než jednu dávku.
Všechen léčivý přípravek zbývající v injekční lahvičce je třeba zlikvidovat.
Před podáním roztok přípravku Nespo zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte injekční lahvičku dosáhnout pokojové teploty.
n Měňte místa aplikace a vstřikujte pomalu, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milán Itálie 8.
re
EU/ 1/ 01/ 184/ 029 Balení 1 ks EU/ 1/ 01/ 184/ 030 Balení 4 ks již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 ek
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / Př
205 1.
NÁZEV PŘÍPRAVKU
Nespo 10 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 10 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (25 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
206 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
207 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
209 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
210 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Receptory pro
Podobně jako u
gi všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým re onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických ní studiích ukázalo: ne
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů již
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány av
pro použití u této skupiny pacientů
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na íp
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit Př
specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako
211 jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
n Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
s 4. 8 Nežádoucí účinky
gi Obecné V souvislosti s darbepoetinem alfa byly hlášeny závažné angioedému, dušnosti, kožního exantému a kopřivky. ní
re alergické reakce včetně anafylaktické reakce,
Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z již
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. ek
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné av
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s íp
Př
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
212 Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně
Časté (≥ 1/ 100 až < 1/ 10)
vyrážka/ erytém
n Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
s gi Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených re pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). ne
• Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče již
4. 9 Předávkování
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ek
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. av íp
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02.
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
213 Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
vá jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
tro V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Pacienti byli randomizováni do skupiny, kde
s dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se re hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako ní srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. ne
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové již
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ek
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. av
Dvě íp
z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný Př
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
214 U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO,
vá Pacienti s chronickým selháním ledvin
tro Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
gi 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního re vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru. ní
Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze ne
s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl.
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických již
pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými av
a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po íp
Př
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
215 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
n pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
tro škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
s 6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Dihydrogenfosforenčnan sodný Hydrogenfosforenčnan sodný ní Chlorid sodný Polysorbát 80 ne
6. 2 Inkompatibility již
Studie kompatibility nejsou k dispozici, a proto Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ek
6. 3 Doba použitelnosti
2 roky av
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Př
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro účely ambulantního použití smí být Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 10 µg Nespo injekčním roztokem v 0, 4 ml (25 µg/ ml).
216 Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru
vá Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
tro nechte předplněné pero dosáhnout pokojové teploty.
Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
s Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI re Dompé Biotec S. p. A. ní Via San Martino 12 I- 20122 Milan ne
Itálie
8.
REGISTRAČNÍ ČÍSLO( A) již
EU/ 1/ 01/ 184/ 045 1 kus EU/ 1/ 01/ 184/ 057 4 kusy ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE av
Datum první registrace:
8. června 2001 Datum posledního prodloužení:
19. květen 2006 íp Př
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
217 1.
NÁZEV PŘÍPRAVKU
Nespo 15 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 15 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 375 ml (40 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
218 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
219 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
221 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
222 Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
n podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
vá Pacienti s maligním nádorovým onemocněním
tro Účinek na růst nádorů
Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Podobně jako u
s všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru. re Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo: ní
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených ne
radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 již
měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) ek
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů av
Rozhodnutí podat rekombinantní íp
erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; Př
stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým
4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
n Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
vá 4. 7 Účinky na schopnost řídit a obsluhovat stroje
tro Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
s gi Obecné re V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému a kopřivky. ní Zkušenosti z klinických studií ne
Pacienti s chronickým selháním ledvin
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou ek
udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. av
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: íp
Třídy orgánových systémů podle Př
Incidence
Nežádoucí účinek
MedDra Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
n
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
vá Zkušenosti po uvedení přípravku na trh
tro Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených
s pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního re erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky • Křeče ní
4. 9 Předávkování ne
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. již
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. ek
FARMAKOLOGICKÉ VLASTNOSTI av
Antianemikum ATC kód:
B03XA02.
erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu
225 uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
n V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u
Studie se účastnilo 705 anemických pacientů s nemyleloidními malignitami léčených několika cykly chemoterapie.
tro dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg jednou za týden.
Ve skupině s podáváním jednou za tři
Ve skupině s dávkováním jednou za týden vyžadovalo
gi snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu re transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 ní anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové ne
odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). již
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. ek
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Cílová koncentrace hemoglobinu byla ve av
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro íp
celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými Př
běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání s kontrolními skupinami.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Není jasné,
226 v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
n Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD
Clearance darbepoetinu alfa je 1, 9 ml/ hod/ kg (SD 0, 56) a distribuční objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37
Po měsíčním subkutánním podávání darbepoetinu alfa v dávkách od 0, 6 do 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2%
gi celkové clearance) a neovlivňuje poločas v séru. re Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ní
Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických ne
pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
byla stejná u pediatrických i dospělých pacientů s CRFCRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný ek
u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. av
Pacienti s maligním nádorovým onemocněním léčení chemoterapií íp
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou Př
Tyto parametry byly v souladu s farmakokinetikou při lineárním dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
227 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 15 µg Nespo injekčním roztokem v 0, 375 ml (40 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
228 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
n Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
vá nechte předplněné pero dosáhnout pokojové teploty.
tro Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
s gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A. re Via San Martino 12 I- 20122 Milan ní Itálie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 046 1 kus již
EU/ 1/ 01/ 184/ 058 4 kusy ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 av
Datum posledního prodloužení:
19. květen 2006 íp
10.
DATUM REVIZE TEXTU Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
229 1.
NÁZEV PŘÍPRAVKU
Nespo 20 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 20 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (40 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
230 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
231 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
233 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
234 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
n Účinek na růst nádorů
vá Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Podobně jako u
tro všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
s Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických
gi studiích ukázalo:
• re zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů ní
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 ne
měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním již
maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů ek
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit av
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1). íp
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota Př
hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
235 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
n Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo
tro 4. 8 Nežádoucí účinky
Obecné
s V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce,
gi angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií re Pacienti s chronickým selháním ledvin ní
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z ne
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou již
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. ek
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: av
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Př
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
hypertenze vyrážka/ erytém
Cévní poruchy
Méně časté (≥ 1/ 1, 000 až < 1/ 100)
tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
236 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
n vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
tro pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
s Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního
gi erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ne
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. již
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. av
erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
Tvorba endogenního erytropoetinu je narušena u Př
pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
237 Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu
s transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
gi V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 re anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ní pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ne
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. již
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Cílová koncentrace hemoglobinu byla ve ek
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro av
celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání íp
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním Př
humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
238 5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
n objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
vá 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
s Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze
gi s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. re Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ní základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRFCRF, ne
kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRFCRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný již
u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. ek
Pacienti s maligním nádorovým onemocněním léčení chemoterapií av
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním íp
dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý Př
týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
239 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
n vá 6.
FARMACEUTICKÉ ÚDAJE
tro 6. 1 Seznam pomocných látek
gi Polysorbát 80 Voda na injekci 6. 2 Inkompatibility
ní
Studie kompatibility nejsou k dispozici, a proto Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ne
6. 3 Doba použitelnosti
2 roky již
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem. av
Jestliže byla injekční íp
Př
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 20 µg Nespo injekčním roztokem v 0, 5 ml (40 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
240 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
n Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milan Itálie 8.
re
ne
EU/ 1/ 01/ 184/ 047 1 kus EU/ 1/ 01/ 184/ 059 4 kusy již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 ek
Datum posledního prodloužení:
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / Př
241 1.
NÁZEV PŘÍPRAVKU
Nespo 30 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 30 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
242 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
243 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
245 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
246 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
n Účinek na růst nádorů
Receptory pro
tro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
s gi Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
re
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou ní indikovány pro použití u této skupiny pacientů ne
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) již
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů ek
Rozhodnutí podat rekombinantní av
erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta íp
(viz bod 5. 1).
Př
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
247 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
n Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo
tro 4. 8 Nežádoucí účinky
Obecné
s V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce,
gi angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií re Pacienti s chronickým selháním ledvin ní
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z ne
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou již
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. ek
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: av
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Př
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
hypertenze vyrážka/ erytém
Cévní poruchy
Méně časté (≥ 1/ 1, 000 až < 1/ 100)
tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
248 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
n vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
tro pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
s Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního
gi erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ne
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. již
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. av
erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
Tvorba endogenního erytropoetinu je narušena u Př
pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
249 Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu
s transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
gi V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 re anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ní pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ne
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. již
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Cílová koncentrace hemoglobinu byla ve ek
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro av
celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání íp
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním Př
humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
250 5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
n objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
vá 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
s Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze
gi s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. re Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ní základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRFCRF, ne
kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRFCRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný již
u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. ek
Pacienti s maligním nádorovým onemocněním léčení chemoterapií av
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním íp
dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý Př
týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
251 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
n vá 6.
FARMACEUTICKÉ ÚDAJE
tro 6. 1 Seznam pomocných látek
gi Polysorbát 80 Voda na injekci 6. 2 Inkompatibility
ní
Studie kompatibility nejsou k dispozici, a proto Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ne
6. 3 Doba použitelnosti
2 roky již
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem. av
Jestliže byla injekční íp
Př
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 30 µg Nespo injekčním roztokem v 0, 3 ml (100 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
252 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
n Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milan Itálie 8.
re
ne
EU/ 1/ 01/ 184/ 048 1 kus EU/ 1/ 01/ 184/ 060 4 kusy již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 ek
Datum posledního prodloužení:
19. květen 2006 av
10.
DATUM REVIZE TEXTU íp
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / Př
253 1.
NÁZEV PŘÍPRAVKU
Nespo 40 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 40 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
254 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
255 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
257 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
258 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
n Účinek na růst nádorů
vá Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Podobně jako u
tro všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
s Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických
gi studiích ukázalo:
• re zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů ní
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 ne
měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním již
maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů ek
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit av
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1). íp
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota Př
hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
259 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
n Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo
tro 4. 8 Nežádoucí účinky
Obecné
s V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce,
gi angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií re Pacienti s chronickým selháním ledvin ní
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z ne
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou již
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. ek
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: av
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Př
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
hypertenze vyrážka/ erytém
Cévní poruchy
Méně časté (≥ 1/ 1, 000 až < 1/ 100)
tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
260 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
n Zkušenosti po uvedení přípravku na trh
vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
tro • Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
gi Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly ne
pozorovány žádné příznaky předávkování.
Pokud je již
klinicky indikováno, může být provedena flebotomie.
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. íp
Humánní erytropoetin je endogenním glykoproteinovým hormonem, který je primárním regulátorem erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v Př
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
261 aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
n přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s dávkováním jednou za týden vyžadovalo
s snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako
gi srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. re V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, ní byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ne
pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Receptory pro již
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě ek
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný av
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání Př
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
262 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
n a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
vá objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
tro 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2%
s celkové clearance) a neovlivňuje poločas v séru.
gi Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze re s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ní Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ne
základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován již
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po ek
subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. av
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním íp
bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním Př
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
263 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera se 40 µg Nespo injekčním roztokem v 0, 4 ml (100 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
264 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
n Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
vá nechte předplněné pero dosáhnout pokojové teploty.
tro Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
s gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A. re Via San Martino 12 I- 20122 Milan ní Itálie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 049 1 kus již
EU/ 1/ 01/ 184/ 061 4 kusy ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 av
Datum posledního prodloužení:
19. květen 2006 íp
10.
DATUM REVIZE TEXTU Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
265 1.
NÁZEV PŘÍPRAVKU
Nespo 50 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 50 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (100 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
266 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
267 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
269 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí,, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
270 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
n Pacienti s maligním nádorovým onemocněním
vá Účinek na růst nádorů
tro Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým
s onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
gi Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických re studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených ní radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů ne
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) již
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány ek
pro použití u této skupiny pacientů
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; íp
stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
Př
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
271 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
n 4. 7 Účinky na schopnost řídit a obsluhovat stroje
vá Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
tro 4. 8 Nežádoucí účinky
Obecné
s gi V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému Zkušenosti z klinických studií Pacienti s chronickým selháním ledvin
a kopřivky. ní
re
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. již
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s av
léčbou přípravkem Nespo, je následující:
Incidence
Nežádoucí účinek
MedDra Srdeční poruchy Př
Velmi časté ≤ 1/ 10)
hypertenze
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem
272 plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
n vá Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
tro • Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen
s vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti
gi erytropoetinu.
4. 9 Předávkování ne
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. již
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. ek
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02. íp
progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
273 aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
n přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s dávkováním jednou za týden vyžadovalo
s snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako
gi srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. re V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, ní byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ne
pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Receptory pro již
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě ek
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný av
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání Př
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
274 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
n a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
vá objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
tro 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2%
s celkové clearance) a neovlivňuje poločas v séru.
gi Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze re s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ní Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ne
základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován již
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po ek
subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. av
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním íp
bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním Př
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
275 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 50 µg Nespo injekčním roztokem v 0, 5 ml (100 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
276 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
n Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
vá nechte předplněné pero dosáhnout pokojové teploty.
tro Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
s gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A. re Via San Martino 12 I- 20122 Milan ní Itálie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 050 1 kus již
EU/ 1/ 01/ 184/ 062 4 kusy ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 av
Datum posledního prodloužení:
19. květen 2006 íp
10.
DATUM REVIZE TEXTU Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
277 1.
NÁZEV PŘÍPRAVKU
Nespo 60 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 60 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
278 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
279 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
281 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
282 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
n Pacienti s maligním nádorovým onemocněním
vá Účinek na růst nádorů
tro Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým
s onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
gi Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických re studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených ní radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů ne
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) již
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány ek
pro použití u této skupiny pacientů
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; íp
stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
Př
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
283 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
n 4. 7 Účinky na schopnost řídit a obsluhovat stroje
vá Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
tro 4. 8 Nežádoucí účinky
Obecné
s gi V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému Zkušenosti z klinických studií Pacienti s chronickým selháním ledvin
a kopřivky. ní
re
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. již
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s av
léčbou přípravkem Nespo, je následující:
Incidence
Nežádoucí účinek
MedDra Srdeční poruchy Př
Velmi časté ≤ 1/ 10)
hypertenze
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem
284 plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
n vá Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
tro • Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen
s vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti
gi erytropoetinu.
4. 9 Předávkování ne
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. již
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. ek
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02. íp
progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
285 aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
n přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s dávkováním jednou za týden vyžadovalo
s snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako
gi srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. re V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, ní byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ne
pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Receptory pro již
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě ek
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný av
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání Př
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
286 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
n a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
vá objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
tro 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2%
s celkové clearance) a neovlivňuje poločas v séru.
gi Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze re s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ní Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ne
základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován již
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po ek
subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. av
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním íp
bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním Př
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
287 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 60 µg Nespo injekčním roztokem v 0, 3 ml (200 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
288 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
n Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
vá nechte předplněné pero dosáhnout pokojové teploty.
tro Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
s gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A. re Via San Martino 12 I- 20122 Milan ní Itálie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 051 1 kus již
EU/ 1/ 01/ 184/ 063 4 kusy ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 av
Datum posledního prodloužení:
19. květen 2006 íp
10.
DATUM REVIZE TEXTU Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
289 1.
NÁZEV PŘÍPRAVKU
Nespo 80 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 80 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 4 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
290 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
291 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
293 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
294 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
n Účinek na růst nádorů
Receptory pro
tro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
s gi Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
re
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou ní indikovány pro použití u této skupiny pacientů ne
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) již
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů ek
Rozhodnutí podat rekombinantní av
erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta íp
(viz bod 5. 1).
Př
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
295 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
n Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo
tro 4. 8 Nežádoucí účinky
Obecné
s V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce,
gi angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií re Pacienti s chronickým selháním ledvin ní
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z ne
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou již
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. ek
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: av
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Př
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
hypertenze vyrážka/ erytém
Cévní poruchy
Méně časté (≥ 1/ 1, 000 až < 1/ 100)
tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
296 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
n vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
tro pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
s Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního
gi erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ne
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. již
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. av
erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
Tvorba endogenního erytropoetinu je narušena u Př
pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
297 Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu
s transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
gi V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 re anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ní pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ne
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. již
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Cílová koncentrace hemoglobinu byla ve ek
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro av
celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání íp
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním Př
humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
298 5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
n objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
vá 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
s Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze
gi s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. re Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ní základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRFCRF, ne
kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRFCRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný již
u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. ek
Pacienti s maligním nádorovým onemocněním léčení chemoterapií av
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním íp
dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý Př
týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
299 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
n vá 6.
FARMACEUTICKÉ ÚDAJE
tro 6. 1 Seznam pomocných látek
gi Polysorbát 80 Voda na injekci 6. 2 Inkompatibility
ní
Studie kompatibility nejsou k dispozici, a proto Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ne
6. 3 Doba použitelnosti
2 roky již
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem. av
Jestliže byla injekční íp
Př
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 80 µg Nespo injekčním roztokem v 0, 4 ml (200 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
300 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
n Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milan Itálie 8.
re
ne
EU/ 1/ 01/ 184/ 052 1 kus EU/ 1/ 01/ 184/ 064 4 kusy již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 ek
Datum posledního prodloužení:
19. květen 2006 av
10.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové Př
agentury (EMEA) http: // www. emea. europa. eu /
301 1.
NÁZEV PŘÍPRAVKU
Nespo 100 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 100 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 5 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
302 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
303 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
305 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
306 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
n Pacienti s maligním nádorovým onemocněním
vá Účinek na růst nádorů
tro Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým
s onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
gi Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických re studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených ní radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů ne
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) již
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány ek
pro použití u této skupiny pacientů
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; íp
stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
Př
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
307 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
n 4. 7 Účinky na schopnost řídit a obsluhovat stroje
vá Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo obsluhovat stroje.
tro 4. 8 Nežádoucí účinky
Obecné
s gi V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, angioedému, dušnosti, kožního exantému Zkušenosti z klinických studií Pacienti s chronickým selháním ledvin
a kopřivky. ní
re
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. již
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo než při léčbě pomocí r- HuEPO.
povahy a vyskytovaly se převážně po prvním injekčním podání.
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s av
léčbou přípravkem Nespo, je následující:
Incidence
Nežádoucí účinek
MedDra Srdeční poruchy Př
Velmi časté ≤ 1/ 10)
hypertenze
Poruchy kůže a podkožní tkáně Cévní poruchy
Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem
308 plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
n vá Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
tro • Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen
s vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti
gi erytropoetinu.
4. 9 Předávkování ne
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. již
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. ek
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02. íp
progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
309 aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
n přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s dávkováním jednou za týden vyžadovalo
s snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako
gi srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. re V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, ní byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ne
pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Receptory pro již
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě ek
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný av
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání Př
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
310 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
n a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
vá objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
tro 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2%
s celkové clearance) a neovlivňuje poločas v séru.
gi Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze re s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ní Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ne
základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován již
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po ek
subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. av
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním íp
bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním Př
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
311 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera se 100 µg Nespo injekčním roztokem v 0, 5 ml (200 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
312 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
n Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
vá nechte předplněné pero dosáhnout pokojové teploty.
tro Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
s gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A. re Via San Martino 12 I- 20122 Milan ní Itálie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 053 1 kus již
EU/ 1/ 01/ 184/ 065 4 kusy ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 av
Datum posledního prodloužení:
19. květen 2006 íp
10.
DATUM REVIZE TEXTU Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
313 1.
NÁZEV PŘÍPRAVKU
Nespo 130 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 130 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 65 ml (200 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
314 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
315 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
317 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
318 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
n Účinek na růst nádorů
Receptory pro
tro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
s gi Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
re
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou ní indikovány pro použití u této skupiny pacientů ne
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) již
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů ek
Rozhodnutí podat rekombinantní av
erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta íp
(viz bod 5. 1).
Př
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
319 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
n Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo
tro 4. 8 Nežádoucí účinky
Obecné
s V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce,
gi angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií re Pacienti s chronickým selháním ledvin ní
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z ne
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou již
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. ek
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: av
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Př
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
hypertenze vyrážka/ erytém
Cévní poruchy
Méně časté (≥ 1/ 1, 000 až < 1/ 100)
tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
320 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
n vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
tro pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
s Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního
gi erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ne
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. již
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. av
erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
Tvorba endogenního erytropoetinu je narušena u Př
pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
321 Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu
s transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
gi V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 re anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ní pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ne
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. již
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Cílová koncentrace hemoglobinu byla ve ek
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro av
celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání íp
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním Př
humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
322 5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
n objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
vá 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
s Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze
gi s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. re Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ní základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRFCRF, ne
kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRFCRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný již
u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. ek
Pacienti s maligním nádorovým onemocněním léčení chemoterapií av
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním íp
dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý Př
týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
323 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
n vá 6.
FARMACEUTICKÉ ÚDAJE
tro 6. 1 Seznam pomocných látek
gi Polysorbát 80 Voda na injekci 6. 2 Inkompatibility
ní
Studie kompatibility nejsou k dispozici, a proto Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ne
6. 3 Doba použitelnosti
2 roky již
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem. av
Jestliže byla injekční íp
Př
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera se 130 µg Nespo injekčním roztokem v 0, 65 ml (200 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
324 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
n Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milan Itálie 8.
re
ne
EU/ 1/ 01/ 184/ 072 1 kus EU/ 1/ 01/ 184/ 073 4 kusy již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 ek
Datum posledního prodloužení:
19. květen 2006 av
10.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové Př
agentury (EMEA) http: // www. emea. europa. eu /
325 1.
NÁZEV PŘÍPRAVKU
Nespo 150 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 150 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 3 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
326 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
327 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
329 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
330 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
n Účinek na růst nádorů
vá Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Podobně jako u
tro všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
s Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických
gi studiích ukázalo:
• re zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů ní
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 ne
měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l)
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním již
maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů ek
Na základě výše uvedené skutečnosti má být v některých klinických situacích preferovanou léčbou na zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit av
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1). íp
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota Př
hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
331 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
n Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo
tro 4. 8 Nežádoucí účinky
Obecné
s V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce,
gi angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií re Pacienti s chronickým selháním ledvin ní
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z ne
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou již
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. ek
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: av
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Př
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
hypertenze vyrážka/ erytém
Cévní poruchy
Méně časté (≥ 1/ 1, 000 až < 1/ 100)
tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
332 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
n vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
tro pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
s Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního
gi erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ne
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. již
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. av
erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
Tvorba endogenního erytropoetinu je narušena u Př
pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
333 Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu
s transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
gi V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 re anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ní pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ne
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. již
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Cílová koncentrace hemoglobinu byla ve ek
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro av
celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání íp
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním Př
humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
334 5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
n objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
vá 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
s Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze
gi s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. re Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ní základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRFCRF, ne
kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRFCRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný již
u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. ek
Pacienti s maligním nádorovým onemocněním léčení chemoterapií av
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním íp
dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý Př
týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
335 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
n vá 6.
FARMACEUTICKÉ ÚDAJE
tro 6. 1 Seznam pomocných látek
gi Polysorbát 80 Voda na injekci 6. 2 Inkompatibility
ní
Studie kompatibility nejsou k dispozici, a proto Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ne
6. 3 Doba použitelnosti
2 roky již
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem. av
Jestliže byla injekční íp
Př
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera se 150 µg Nespo injekčním roztokem v 0, 3 ml (500 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
336 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
n Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milan Itálie 8.
re
ne
EU/ 1/ 01/ 184/ 054 1 kus EU/ 1/ 01/ 184/ 066 4 kusy již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 ek
Datum posledního prodloužení:
19. květen 2006 av
10.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové Př
agentury (EMEA) http: // www. emea. europa. eu /
337 1.
NÁZEV PŘÍPRAVKU
Nespo 300 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 300 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 0, 6 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
338 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
339 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
341 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
342 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
Pacienti s maligním nádorovým onemocněním
n Účinek na růst nádorů
Receptory pro
tro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
s gi Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických studiích ukázalo:
re
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou ní indikovány pro použití u této skupiny pacientů ne
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) již
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány pro použití u této skupiny pacientů ek
Rozhodnutí podat rekombinantní av
erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta íp
(viz bod 5. 1).
Př
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
343 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
n Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo
tro 4. 8 Nežádoucí účinky
Obecné
s V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce,
gi angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií re Pacienti s chronickým selháním ledvin ní
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z ne
nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli.
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou již
udávána bolestivost v místě vpichu.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. ek
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: av
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Př
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10)
hypertenze vyrážka/ erytém
Cévní poruchy
Méně časté (≥ 1/ 1, 000 až < 1/ 100)
tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
344 Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
Zkušenosti po uvedení přípravku na trh
n vá Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
• Čistá aplazie červené krevní řady.
tro pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti erytropoetinu.
Pokud je stanovena diagnóza aplazie červené krevní řady, podávání přípravku
s Nespo musí být přerušeno a pacienti by neměli být převáděni na jiný typ rekombinatního
gi erytropoezu stimulujícího proteinu (viz bod 4. 4). • Alergické reakce včetně anafylaktické reakce, angioedému, kožního exantému a kopřivky re • Křeče
4. 9 Předávkování ní
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. ne
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. již
FARMAKOLOGICKÉ VLASTNOSTI ek
Antianemikum ATC kód:
B03XA02. av
erytropoezy prostřednictvím specifické interakce s receptorem erytropoetinu na erytroidních progenitorových buňkách v kostní dřeni.
Tvorba endogenního erytropoetinu je narušena u Př
pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
345 Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
Klinické studie prokázaly, že darbepoetin alfa má obdobnou účinnost, je- li podáván v jedné injekci jednou za tři týdny, jednou za dva týdny nebo jednou týdně, a to bez nutnosti zvýšení celkové dávky.
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se
Ve skupině s podáváním jednou za tři týdny vyžadovalo snížení dávky 72% pacientů.
Ve skupině s dávkováním jednou za týden vyžadovalo snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu
s transfuzi erytrocytů od týdne 5 do konce léčebné fáze.
gi V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 re anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ní pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue). ne
Erytropoetin je růstový faktor, který v první řadě stimuluje tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk. již
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě zaslepené a placebem kontrolované a jedna otevřená, bylo sledováno přežití a progrese nádoru.
Cílová koncentrace hemoglobinu byla ve ek
dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro av
celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
Tyto studie ukázaly konzistentní nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání íp
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním Př
humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
Není jasné, v jakém rozsahu lze tyto výsledky aplikovat na podávání rekombinantního humánního erytropoetinu pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
346 5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
Farmakokinetika darbepoetinu alfa byla klinicky hodnocena u pacientů s chronickým selháním ledvin, a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
n objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
vá 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2% celkové clearance) a neovlivňuje poločas v séru.
s Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze
gi s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. re Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ní základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Při porovnání s farmakokinetickými údaji získanými od dospělých s CRFCRF, ne
kde byla dodržena stejná doba odebírání vzorků, se ukázalo, že farmakokinetika darbepoetinu alfa byla stejná u pediatrických i dospělých pacientů s CRFCRF.
Po intravenózní aplikaci byl pozorován přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný již
u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. ek
Pacienti s maligním nádorovým onemocněním léčení chemoterapií av
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním íp
dávkováním v širokém rozpětí dávek (0, 5 až 8 µg/ kg týdně a 3 až 9 µg/ kg každé dva týdny).
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý Př
týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
347 Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Ve studiích chronické toxicity nebyl u žádného typu tkáně pozorován tumorigenní efekt ani neočekávaná mitogenní odezva.
Kancerogenní potenciál darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Ve studiích prováděných na potkanech a králících nebyl zaznamenán žádný klinicky relevantní průkaz škodlivého účinku na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Průnik placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
n vá 6.
FARMACEUTICKÉ ÚDAJE
tro 6. 1 Seznam pomocných látek
gi Polysorbát 80 Voda na injekci 6. 2 Inkompatibility
ní
Studie kompatibility nejsou k dispozici, a proto Nespo nesmí být mísen ani podáván jako infúze s žádnými jinými léčivými přípravky. ne
6. 3 Doba použitelnosti
2 roky již
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem. av
Jestliže byla injekční íp
Př
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 300 µg Nespo injekčním roztokem v 0, 6 ml (500 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
Na trhu nemusí být všechna balení.
348 6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
Před injekčním podáním nechte předplněné pero dosáhnout pokojové teploty.
n Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
vá Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
tro 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
s Dompé Biotec S. p. A.
gi Via San Martino 12 I- 20122 Milan Itálie 8.
re
ne
EU/ 1/ 01/ 184/ 055 1 kus EU/ 1/ 01/ 184/ 067 4 kusy již
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 ek
Datum posledního prodloužení:
19. květen 2006 av
10.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové Př
agentury (EMEA) http: // www. emea. europa. eu /
349 1.
NÁZEV PŘÍPRAVKU
Nespo 500 mikrogramů, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 500 mikrogramů darbepoetinum alfa (darbepoetin alfa) v 1 ml (500 µg/ ml).
Darbepoetin alfa je vyroben genovou technologií v ovariálních buňkách čínského křečka (CHO- K1).
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
tro Injekční roztok (injekce) v předplněném peru (SureClick).
s 4.
KLINICKÉ ÚDAJE
gi 4. 1 Terapeutické indikace re Léčba symptomatické anémie doprovázející chronické selhání ledvin u dospělých a u dětských pacientů.. ní Léčba symptomatické anémie u dospělých pacientů s maligním nádorovým onemocněním nemyeloidního typu, kteří dostávají chemoterapii. ne
4. 2 Dávkování a způsob podání
Terapie Nespem by měla být zahajována lékařem se zkušenostmi ve výše uvedených indikacích. již
Nespo( SureClick) se dodává připravený k okamžitému použití v předplněném peru.
Předplněným perem lze Nespo podávat pouze subkutánně. Pokyny k použití přípravku, zacházení s ním a k jeho ek
likvidaci jsou uvedeny v bodě 6. 6.
Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým selháním ledvin av
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
Nespo má být podáváno buď íp
subkutánně nebo intravenózně pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
U nedialyzovaných pacientů je upřednostňováno subkutánní podání z důvodu zamezení vpichů do Př
periferních žil.
Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout vzestupu hemoglobinu o více než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny.
V případě, že k němu dojde, je třeba upravit dávkování, jak je uvedeno.
Léčbu přípravkem Nespo rozdělujeme do dvou stupňů – na korekční a udržovací fázi:
Pokyny jsou samostatné pro dospělé a dětské pacienty.
Léčba dětských pacientů, mladších než 1 rok nebyla studována.
350 Dospělí pacienti s chronickým selháním ledvin
Korekční fáze
Úvodní dávka pro subkutánní i intravenózní aplikaci je 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva týdny. Pokud vzestup koncentrace hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
Pokud vzestup koncentrace hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit
n snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25% Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně vysazena, dokud se hladina
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
tro Koncentrace hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebudou stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech.
s Udržovací fáze
gi V udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za re dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu ní dávkou jednou za dva týdny, může být Nespo podáván subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. ne
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné koncentrace hemoglobinu udržet na žádoucích již
hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte ek
v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
Pokud hemoglobin stoupá i po snížení dávky, léčba by měla být dočasně av
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka. íp
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Př
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
Klinickými studiemi bylo prokázáno, že dospělí pacienti léčení pomocí r- HuEPO jedenkrát, dvakrát nebo třikrát týdně mohou přejít na terapii přípravkem Nespo jedenkrát týdně nebo jedenkrát za dva týdny.
Úvodní týdenní dávku přípravku Nespo (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r- HuEPO (IU/ týden) číslem 200.
351 (µg/ jedenkrát za dva týdny) lze určit vydělením celkové dávky r- HuEPO podané v průběhu dvou týdnů číslem 200.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na optimální terapeuticky účinnou dávku pro daného pacienta.
Pokud dochází k převedení léčby z r- HuEPO na Nespo, je zapotřebí kontrolovat koncentrace hemoglobinu jednou každé 1- 2 týdny a je nutné použít stejný způsob podání.
Dětští pacienti s chronickým selháním ledvin
Korekční fáze
Pro pacienty od 11 let je úvodní dávka pro subkutánní i intravenózní aplikaci 0, 45 µg/ kg tělesné hmotnosti v jedné injekci podávaná jednou týdně.
V případě, že je lék podáván nedialyzovaným pacientům, může být zahajovací dávka 0, 75 μg/ kg podávána v jedné subkutánní injekci jednou za dva
n týdny. Pokud vzestup hemoglobinu není dostatečný (nižší než 1 g/ dl (0, 6 mmol/ l) za čtyři týdny) zvyšte dávku přibližně o 25%.
Dávka nesmí být zvýšena častěji než jednou za čtyři týdny.
vá Pokud vzestup hemoglobinu je vyšší než 2 g/ dl (1, 25 mmol/ l) za čtyři týdny, snižte dávku přibližně o
tro 25%, podle rychlosti vzestupu.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou
s přibližně o 25% nižší než předchozí dávka.
gi re Hodnotu hemoglobinu je nutné sledovat jednou každé 1- 2 týdny, dokud nebude stabilní.
V dalším průběhu je zapotřebí hemoglobin kontrolovat v delších intervalech. ní Pro dětské pacienty od 1 do 10 let nejsou pokyny ke korekci hemoglobinu k dispozici. ne
Udržovací fáze
Pro dětské pacienty od 11 let v udržovací fázi je možno pokračovat s dávkami Nespa v jedné injekci jednou týdně nebo jednou za dva týdny.
Dialyzovaným pacientům, kteří přecházejí z aplikace Nespa již
jedenkrát týdně na jedenkrát za dva týdny by měla být zpočátku podávána dávka odpovídající dvojnásobku dávky podávané jedenkrát týdně. Pokud je u nedialyzovaných pacientů dosaženo požadované koncentrace hemoglobinu dávkou jednou za dva týdny, může být Nespo podáván ek
subkutánně jednou měsíčně, počáteční dávka přitom odpovídá dvojnásobku předchozí dávky podávané jednou za dva týdny. av
Klinickými studiemi bylo prokázáno, že dětští pacienti od 1 do 18 let léčení pomocí r- HuEPO dvakrát nebo třikrát týdně mohou přejít na terapii Nespem jedenkrát týdně a pacienti léčení pomocí r- HuEPO jedenkrát týdně mohou přejít na terapii Nespem jedenkrát za dva týdny.
Úvodní týdenní nebo íp
dvoutýdenní dětskou dávku Nespa (µg/ týden) lze vypočítat vydělením celkové týdenní dávky r - HuEPO (IU/ týden) číslem 240.
Z důvodu individuálních rozdílů je dále zapotřebí provést titraci na Př
optimální terapeuticky účinnou dávku pro daného pacienta.
Dávkování by mělo být upravováno tak, aby byla udržena požadovaná koncentrace hemoglobinu.
Pokud je nutné dávku přizpůsobit, aby bylo možné hemoglobin udržet na žádoucích hodnotách, doporučuje se dávku upravit přibližně o 25%.
Pokud bude vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů, snižte v závislosti na rychlosti vzestupu dávku asi o 25%.
Pokud koncentrace hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba zvážit snížení dávky.
Jestliže hemoglobin stále stoupá, dávka by měla být snížena přibližně o 25%.
V ten okamžik by měla být léčba znovu zahájena, a to dávkou přibližně o 25% nižší než předchozí dávka.
Je třeba pacienty pečlivě sledovat tak, aby byla zajištěna adekvátní kontrola symptomů anemie za použití co nejnižší schválené dávky Nespa.
Po každé změně dávky nebo dávkovacího intervalu je nutné kontrolovat koncentrace hemoglobinu po týdnu nebo každý druhý týden.
Změna dávky během udržovacího období léčby by se neměla provádět častěji než jednou za dva týdny.
Při změně způsobu podání se musí použít stejná dávka a koncentrace hemoglobinu je nutné kontrolovat jednou každé 1- 2 týdny, aby bylo možné případně upravit dávku a udržet hemoglobin na žádoucích hodnotách.
n Léčba symptomatické anémie navozené chemoterapií u pacientů s maligním nádorovým
tro Pacientům s anémií (např. koncentrace hemoglobinu ≤ 10 g/ dl (6, 2 mmol/ l) by měl být přípravek Nespo aplikován subkutánní injekcí pro zvýšení hemoglobinu na hladinu ne vyšší než 12 g/ dl (7, 5 mmol/ l).
Symptomy a následky anemie mohou být různé podle věku, pohlaví a celkové závažnosti nemoci; je nezbytné, aby lékař individuálně zvážil průběh nemoci a stav pacienta.
s gi Z důvodu individuálních rozdílů mezi pacienty mohou být příležitostně pozorovány koncentrace hemoglobinu vyšší než požadované.
Variabilita hodnot hemoglobinu by měla být řešena pomocí úprav re dávkování, přičemž cílová hladina hemoglobinu je mezi 10 g/ dl (6, 2 mmol/ l) a 12 g/ dl (7, 5 mmol/ l).
Je třeba vyvarovat se koncentrace hemoglobinu trvale vyšší než 12 g/ dl (7, 5 mmol/ l); níže je popsána úprava dávky v případě, kdy jsou pozorovány koncentrace hemoglobinu převyšující 12 g/ dl ní (7, 5 mmol/ l). ne
Doporučená úvodní dávka je 500 µg (6, 75 µg/ kg) podávaná jednou za tři týdny nebo podávání 2, 25 µg/ kg tělesné hmotnosti jednou týdně..
Není- li klinická odpověď pacienta (únava, koncentrace hemoglobinu) po 9 týdnech léčby dostatečná, nebude pravděpodobně další léčba účinná. již
Jakmile bylo u pacienta dosaženo terapeutického cíle, dávka přípravku by měla být snížena o 25 až ek
50%, aby byla zajištěna hladina hemoglobinu na úrovni. omezující symptomy anémie za použití nejnižší schválené dávky Nespa.
Je třeba zvážit titraci dávky mezi 500 µg, 300 µg a 150 µg. av
Pacienti musí být pečlivě monitorováni, pokud koncentrace hemoglobinu převýší 12 g/ dl (7, 5 mmol/ l), dávka by měla být snížena přibližně o 25- 50%.
Pokud hladina hemoglobinu přesáhne 13 g/ dl (8, 1 mmol/ l), léčba Nespem by měla být dočasně přerušena.
Poté, co hladina hemoglobinu klesne na íp
Př
Bude- li během 4 týdnů vzestup hladiny hemoglobinu vyšší než 2 g/ dl (1, 25 mmol/ l), dávka přípravku by měla být snížena o 25 až 50%.
4. 3 Kontraindikace
Hypersensitivita na darbepoetin alfa, r- HuEPO nebo na kteroukoliv pomocnou látku.
Neuspokojivě léčená hypertenze.
353 4. 4 Zvláštní upozornění a opatření pro použití
Obecné
U všech pacientů, zvláště během zahájení léčby přípravkem Nespo, je zapotřebí kontrolovat krevní tlak.
Pokud je krevní tlak obtížně kontrolovatelný zavedením vhodných opatření, poklesu hemoglobinu může být dosaženo snížením nebo pozdržením dávky přípravku Nespo (viz bod 4. 2).
Aby byla zaručena efektivní erytropoeza, měla by být u všech pacientů vyšetřena hladina železa, a to před léčbou i během léčby a mělo by být zváženo případné doplňkové podávání přípravků železa.
Absence odpovědi na léčbu přípravkem Nespo byl měla být pobídkou k hledání příčiny.
Nedostatek železa, kyseliny listové nebo vitaminu B12 snižuje účinnost erytropoesu stimulujících faktorů a měl by
Odpověď na terapii erytropoetinem může být také nepříznivě ovlivněna interkurentní infekcí, zánětlivým procesem nebo traumatem, okultní krevní ztrátou, hemolýzou, těžkou otravou
Pokud jsou vyloučeny typické příčiny negativní odpovědi a
tro pacient má retikulopenii, mělo by se zvážit vyšetření kostní dřeně.
Jestliže je kostní dřeň shodná s PRCA, měl by být proveden test na anti- erytropoetinové protilátky.
Čistá aplasie červených buněk způsobená neutralizací anti- erytropoetinovými protilátkami byla
s hlášena v souvislosti s erytropoezu stimulujícími rekombinantními proteiny včetně darbepoetinu alfa.
Játra jsou považována za hlavní cestu ne
eliminace přípravku Nespo a r- HuEPO.
Z tohoto důvodu by přípravek Nespo měl být pacientům s jaterním onemocněním podáván pouze s nezbytnou opatrností.
Přípravek Nespo by měl rovněž být podáván opatrně pacientům se srpkovitou anémií a epilepsií. již
Nesprávné použití přípravku Nespo zdravými osobami může vést k excesivnímu nárůstu objemu zhuštěných buněk.
Kryt jehly předplněného pera obsahuje suchou přírodní gumu (derivát latexu), která může způsobovat alergické reakce. av
Udržovací koncentrace hemoglobinu by u pacientů s chronickým selháním ledvin neměla překročit horní limit cílové koncentrace doporučované v bodě 4. 2.
zvýšené riziko úmrtí, závažných kardiovaskulárních příhod a trombóz cévních přístupů, pokud byly erytropoézu stimulující přípravky (ESA) podávány ke zvýšení hemoglobinu na cílovou hladinu vyšší Př
než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neukázaly signifikantní přínosy, které by bylo možno zdůvodnit podáváním epoetinů v případě, kdy byla koncentrace hemoglobinu zvýšena nad úroveň nezbytnou ke kontrole symptomů anémie a zamezení krevních transfuzí.
Přípravek Nespo by měl být s opatrností používán u pacientů s epilepsií.
U pacientů, kteří dostávali Nespo, byly hlášeny křeče.
Pacienti s chronickým selháním ledvin
Doplňková terapie přípravky železa se doporučuje pro všechny pacienty s hodnotou ferritinu v séru pod 100 µg/ l anebo se saturací transferrinu pod 20%.
354 U pacientů s chronickým selháním ledvin, s klinickými známkami ischemické choroby srdeční nebo srdečního selhávání by měla být cílová koncentrace hemoglobinu stanovena individuálně.
U těchto pacientů je horní cílovou hranicí koncentrace 12 g/ dl (7, 5 mmol/ l), pokud některé závažné příznaky (např. angina pectoris) nevyžadují jinak.
Během léčby přípravkem Nespo je zapotřebí pravidelně sledovat hladiny kalia v séru.
Zvýšení hladiny kalia bylo hlášeno u několika pacientů léčených přípravkem Nespo, i když příčinná souvislost nebyla stanovena.
Pokud bude zaznamenána zvýšená nebo stoupající hladina kalia, je třeba zvážit ukončení podávání přípravku Nespo, dokud nedojde k úpravě hladiny kalia.
n Pacienti s maligním nádorovým onemocněním
vá Účinek na růst nádorů
tro Epoetiny jsou růstové faktory, které v první řadě stimulují tvorbu červených krvinek.
Receptory pro erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
Podobně jako u všech růstových faktorů, i zde existuje obava z toho, že by epoetiny mohly stimulovat růst maligních nádorů.
V několika kontrolovaných studiích u anemických pacientů s maligním nádorovým
s onemocněním epoetiny nezlepšovaly celkové přežití ani nesnižovaly riziko progrese nádoru.
gi Použití Nespa a jiných erytropoézu stimulujících přípravků (ESA) v kontrolovaných klinických re studiích ukázalo:
• zkrácení doby do progrese nádoru u pacientů s pokročilým nádorem hlavy a krku léčených ní radioterapií při podávání na cílovou hladinu vyšší než 14 g/ dl (8, 7 mmol/ l), ESA nejsou indikovány pro použití u této skupiny pacientů ne
• zkrácení celkového přežití a zvýšení počtu úmrtí v důsledku progrese onemocnění během 4 měsíců u pacientů s metastazujícím karcinomem prsu léčených chemoterapií při podávání na cílovou hladinu 12- 14 g/ dl (7, 5- 8, 7 mmol/ l) již
• zvýšení rizika úmrtí při podání na cílovou hladinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivním maligním onemocněním neléčených ani chemoterapiíí ani radioterapií, ESA nejsou indikovány ek
pro použití u této skupiny pacientů
zvládnutí anémie u pacientů s rakovinou krevní transfúze.
Rozhodnutí podat rekombinantní erytropoetiny má vycházet z hodnocení přínosu a rizika s účastí pacienta, které má zohlednit specifický klinický kontext.
Faktory, které je třeba zvážit, mají zahrnovat typ nádoru a jeho stádium; íp
stupeň anémie, prognózu prežití, celkové prostředí, v kterém je pacient léčený; a preference pacienta (viz bod 5. 1).
Př
U pacientů se solidními nádory nebo s lymfoproliferativními malignitami, pokud hodnota hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je nutné přesně dodržovat schéma úpravy dávek popsané v bodě 4. 2, aby bylo potenciální riziko tromboembolických příhod sníženo na minimum.
V pravidelných intervalech je nutné kontrolovat počty krevních destiček a koncentrace hemoglobinu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud získané klinické výsledky nenaznačují žádné vzájemné působení přípravku Nespo s jinými léky.
Potenciálně by však mohlo docházet k interakcím s léky s vysokou vazbou na erytrocyty, jako jsou např. cyklosporin nebo takrolimus.
Jestliže je darbepoetin alfa podáván souběžně s některým z těchto léků, je zapotřebí sledovat hladiny těchto léků v krvi a dávku upravit podle nárůstu hladin hemoglobinu.
355 4. 6 Těhotenství a kojení
Pro Nespo neexistují žádné klinické údaje o účincích v těhotenství.
Studie na zvířatech nenaznačují přímý škodlivý účinek na těhotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Těhotným ženám je nutné přípravek předepisovat s nezbytnou opatrností.
Jelikož chybí klinická zkušenost u kojících žen, přípravek Nespo by se těmto ženám neměl podávat.
Pokud existuje absolutní indikace k podání přípravku Nespo během kojení, ženy musí přestat kojit.
n 4. 7 Účinky na schopnost řídit a obsluhovat stroje
vá Nebyly pozorovány žádné účinky přípravku Nespo na schopnost řídit motorová vozidla nebo
4. 8 Nežádoucí účinky
s Obecné
gi V souvislosti s darbepoetinem alfa byly hlášeny závažné alergické reakce včetně anafylaktické reakce, re angioedému, dušnosti, kožního exantému a kopřivky.
Zkušenosti z klinických studií ní
Pacienti s chronickým selháním ledvin ne
Prezentované údaje o bezpečnosti čerpají z kontrolovaných studií, které zahrnovaly 1357 pacientů, z nichž 766 bylo léčeno přípravkem Nespo a 591 r- HuEPO.
83% pacientů léčených přípravkem Nespo bylo dialyzováno, zatímco 17% nikoli. již
Ve studiích, ve kterých byl přípravek Nespo aplikován subkutánně, byla v souvislosti s léčbou udávána bolestivost v místě vpichu.
Tyto obtíže byly pozorovány častěji při terapii přípravkem Nespo ek
než při léčbě pomocí r- HuEPO.
Obtíže pociťované v místě vpichu byly všeobecně mírné a přechodné povahy a vyskytovaly se převážně po prvním injekčním podání. av
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující: íp
Třídy orgánových systémů podle MedDra Př
Incidence
Nežádoucí účinek
Srdeční poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
Velmi časté ≤ 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Méně časté (≥ 1/ 1, 000 až < 1/ 100)
hypertenze vyrážka/ erytém tromboembolické příhody
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10)
Bolestivost v místě vpichu
Pacienti s maligním nádorovým onemocněním
Nežádoucí účinky byly stanoveny na základě údajů shromážděných ze sedmi randomizovaných, dvojitě zaslepených, placebem kontrolovaných studií s Nespem s celkovým počtem 2 112 pacientů (Nespo 1 200, placebo 912).
Klinické studie zahrnovaly pacienty se solidními tumory (např. nádorem
356 plic, prsu, tlustého střeva, vaječníků) a s lymfatickými zhoubnými nádory (např. lymfom, mnohonásobný myelom).
Incidence nežádoucích účinků z kontrolovaných klinických studií, které se považují za související s léčbou přípravkem Nespo, je následující:
Třídy orgánových systémů podle MedDra
Incidence
Nežádoucí účinek léčiva
Poruchy kůže a podkožní tkáně Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté (≥ 1/ 100 až < 1/ 10) Časté (≥ 1/ 100 až < 1/ 10) Velmi časté ≤ 1/ 10)
vyrážka/ erytém tromboembolické příhody edém
Časté (≥ 1/ 100 až < 1/ 10)
bolestivost v místě vpichu
n vá Zkušenosti po uvedení přípravku na trh
Po uvedení na trh byly při užívání přípravku Nespo zjištěny následující nežádoucí účinky:
tro • Čistá aplazie červené krevní řady.
Ve vzácných případech, a to převážně u subkutánně léčených pacientů s chronickým selháním ledvin, byl v souvislosti s léčbou přípravkem Nespo hlášen
s vznik aplazie červené krevní řady (PRCA), zprostředkovaný neutralizujicími protilátkami proti
gi erytropoetinu.
4. 9 Předávkování ne
Terapeutické rozpětí přípravku Nespo je velmi široké.
I při vysokých hladinách v séru nebyly pozorovány žádné příznaky předávkování. již
V případě polycytémie je třeba podávání přípravku Nespo dočasně pozastavit (viz bod 4. 2).
Pokud je klinicky indikováno, může být provedena flebotomie. ek
FARMAKOLOGICKÉ VLASTNOSTI
Antianemikum ATC kód:
B03XA02. íp
progenitorových buňkách v kostní dřeni.
K tvorbě erytropoetinu a k její regulaci dochází primárně v ledvinách na základě změn tkáňové oxygenace.
Tvorba endogenního erytropoetinu je narušena u pacientů s chronickým selháním ledvin a deficience erytropoetinu je primární příčinou anémie u těchto pacientů.
U pacientů s maligním nádorovým onemocněním, kteří užívají chemoterapeutika, je etiologie anémie multifaktoriální.
U těchto pacientů ke vzniku anémie významně přispívá nedostatek erytropoetinu a snížená odpověď erytroidních progenitorových buněk na endogenní erytropoetin.
Darbepoetin alfa stimuluje erytropoezu pomocí stejného mechanismu, jako je tomu u endogenního hormonu.
Darbepoetin alfa má pět uhlohydrátových řetězců vázaných na dusík, zatímco endogenní hormon a rekombinantní humánní erytropoetiny (r- HuEPO) mají tři.
Přídavná sacharidová rezidua jsou molekulárně neodlišitelná od reziduí na endogenním hormonu.
Díky svému zvýšenému obsahu uhlohydrátů má darbepoetin alfa delší terminální poločas než r- HuEPO a v důsledku toho vyšší
357 aktivitu in vivo.
Navzdory molekulárním odlišnostem si darbepoetin alfa zachovává velmi úzkou specifitu pro receptor erytropoetinu.
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 314 pacientů s karcinomem plic, kteří byli léčeni chemoterapií zahrnující platinu, byla signifikantně redukována nutnost podání krevní transfúze (p < 0, 001).
V randomizované, dvojitě slepé mezinárodní studii byla posuzována bezpečnost a účinnost léčby
n přípravkem Nespo při podávání jednou za tři týdny na snižování nutnosti transfuze erytrocytů u pacientů léčených chemoterapií.
Studie se účastnilo 705 anemických pacientů s nemyleloidními
Pacienti byli randomizováni do skupiny, kde dostávali 500 µg Nespa jednou za tři týdny, nebo do skupiny, ve které dostávali dávku 2, 25 µg/ kg
V obou skupinách byla dávka snížena o 40% (např. při prvním snížení na 300µg u dávkování jednou za tři týdny a na 1, 35µg/ kg u skupiny s dávkováním jednou za týden), pokud se hladina hemoglobinu zvýšila o více než 1g/ dl během 14 dnů.
Ve skupině s dávkováním jednou za týden vyžadovalo
s snížení dávky 75% pacientů.
Tato studie podporuje dávkování 500 µg jednou za tři týdny jako
gi srovnatelné s podáváním jednou týdně co se týká incidence subjektů, které dostávají alespoň jednu transfuzi erytrocytů od týdne 5 do konce léčebné fáze. re V prospektivní, randomizované, dvojitě slepé, placebem kontrolované studii prováděné u 344 anemických pacientů s lymfoproliferativními maligními onemocněními, kteří byli léčeni chemoterapií, ní byla signifikantně redukována nutnost podání krevní transfúze a došlo ke zlepšení hemoglobinové odezvy (p < 0, 001).
Bylo rovněž zaznamenáno zlepšení únavnosti pacientů, které bylo hodnoceno ne
pomocí škály pro Funkční hodnocení únavnosti při léčbě rakoviny (Functional Assessment of Cancer Therapy- fatigue, FACT- fatigue).
Receptory pro již
erytropoetin se však mohou vyskytovat i na povrchu nejrůznějších nádorových buněk.
V pěti velkých kontrolovaných studiích o celkovém počtu 2833 pacientů, z nichž čtyři byly dvojitě ek
Dvě z těchto studií zahrnovaly pacienty léčené chemoterapií.
Cílová koncentrace hemoglobinu byla ve dvou studiích > 13 g/ dl; ve třech zbývajících studiích byla 12- 14 g/ dl.
V otevřené studii nebyl žádný av
rozdíl v celkovém přežití mezi pacienty léčenými rekombinantním humánním erytropoetinem a kontrolní skupinou.
Ve čtyřech placebem kontrolovaných studiích byl hazard ratio (poměr rizika) pro celkové přežití mezi1, 25 a 2, 47 ve prospěch kontrolních skupin.
nevysvětlitelné statisticky signifikantní zvýšení mortality u pacientů s anémií spojenou s různými běžnými maligními nádory, kteří dostávali rekombinantní humánní erytropetin v porovnání Př
Výsledné celkové přežití ve studiích nemohlo být dostatečně vysvětleno rozdíly v incidenci trombózy a příbuzných komplikací mezi pacienty léčenými rekombinantním humánním erytropoetinem a těmi z kontrolní skupiny.
Byla rovněž provedena systematická kontrola zahrnující 9000 pacientů s maligními nádory v 57 klinických studiích.
Z metaanalýzy údajů o celkovém přežití vyplynul odhad míry rizika přežití přibližně 1, 08 ve prospěch kontrolních skupin (95% CI: 0, 99, 1, 18; 42 studií a 8167 pacientů).
U pacientů léčených rekombinantním humánním erytropoetinem bylo pozorováno zvýšení relativního rizika tromboembolických příhod (RR 1, 67, 95% CI; 1, 35, 2, 06; 35 studií a 6769 pacientů).
Je zde tedy konzistentní důkaz pro tvrzení, že může existovat signifikantní poškození pacientů se zhoubným nádorovým onemocněním, kteří jsou léčeni rekombinantním humánním erytropoetinem.
358 pacientům s maligními nádory, léčeným chemoterapií k dosažení koncentrace hemoglobinu méně než 13 g/ dl, protože v kontrolovaných datech bylo zahrnuto jen málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Díky zvýšenému obsahu uhlohydrátů zůstává hladina darbepoetinu alfa v cirkulaci nad minimální stimulační koncentrací erytropoezy déle, než je tomu v případě ekvivalentní molární dávky r- HuEPO, což dovoluje dosáhnout stejné biologické odezvy při méně častém podávání darbepoetinu alfa.
Pacienti s chronickým selháním ledvin
n a to po intravenózním a subkutánním podání.
Terminální poločas darbepoetinu alfa je 21 hodin (SD 7, 5) po intravenózní aplikaci.
vá objem (Vss) je přibližně roven plazmatickému objemu (50 ml/ kg).
Biologická dostupnost dosahuje 37% při subkutánním podání.
tro 2, 1 μg/ kg byl jeho terminální poločas 73 hodin (SD 24).
Delší konečný poločas darbepoetinu alfa podávaného subkutánně ve srovnání s intravenózním podáním je způsoben kinetikou subkutánního vstřebávání.
V klinických studiích byla pozorována minimální akumulace při kterémkoliv ze způsobů podání.
V preklinických studiích bylo prokázáno, že renální clearance je minimální (nejvýše 2%
s celkové clearance) a neovlivňuje poločas v séru.
gi Údaje od 809 pacientů užívajících Nespo v evropských klinických studiích byly podrobeny analýze re s cílem stanovit dávku nutnou pro udržení koncentrace hemoglobinu; mezi průměrnou týdenní dávkou podávanou intravenózně nebo aplikovanou subkutánně nebyl pozorován žádný rozdíl. ní Vyhodnocení farmakokinetiky darbepoetinu alfa u dialyzovaných nebo nedialyzovaných pediatrických pacientů (3- 16 let) s chronickým selháním ledvin (CRFCRF) stanovilo farmakokinetické profily na ne
základě vzorků odebíraných po dobu 1 týdne (168 hodin) po jednorázové subkutánní nebo intravenózní dávce.
Po intravenózní aplikaci byl pozorován již
přibližně 25% - ní rozdíl v ploše pod křivkou od času 0 do nekonečna (AUC[ 0- ∞]) mezi pediatrickými a dospělými pacienty; avšak tento rozdíl byl nižší než dvojnásobný rozsah AUC( 0- ∞) pozorovaný u pediatrických pacientů.
AUC( 0- ∞) byla stejná u dospělých i pediatrických pacientů s CRFCRF po ek
subkutánním podání.
Poločas byl také stejný u dospělých i pediatrických pacientů s CRFCRF po intravenózní i subkutánní aplikaci. av
Pacienti s maligním nádorovým onemocněním léčení chemoterapií
Po subkutánním podání dávky 2, 25 µg/ kg dospělým pacientům s maligním nádorovým onemocněním íp
bylo dosaženo průměrné maximální koncentrace 10, 6 ng/ ml (SD 5, 9) darbepoetinu alfa za průměrnou dobu 91 hodin (SD 19, 7).
Tyto parametry byly v souladu s farmakokinetikou při lineárním Př
Farmakokinetické parametry se neměnily při vícenásobném dávkování během 12 týdnů (dávky každý týden nebo každé dva týdny).
Jakmile bylo dosaženo rovnovážného stavu, došlo k očekávanému mírnému (méně než dvojnásobnému) zvýšení koncentrace v séru, nikoliv však k nepředpokládané akumulaci po opakovaném podání.
Farmakokinetickástudie prováděná u pacientů s anémií indukovanou chemoterapií s dávkou 6, 75 μg/ kg darbepoetinu alfa podávaného subkutánně 1 krát za 3 týdny v kombinaci s chemoterapií umožnila sledování terminálního poločasu.
V této studii byl průměr (SD) terminálního poločasu 74 (SD 27) hodin.
359 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve všech studiích prováděných na potkanech a psech přípravek Nespo způsoboval značné zvýšení koncentrací hemoglobinu, vzestup hematokritu a nárůst počtu erytrocytů a retikulocytů, což koresponduje s očekávaným farmakologickými účinky.
Nežádoucí příhody, které se vyskytly při aplikaci velmi vysokých dávek, byly přisouzeny vystupňovanému farmakologickému efektu (snížená perfúze tkání při zvýšené viskozitě krve).
Nebyl však pozorován žádný vliv na QT interval a nebyly zaznamenány žádné dysrytmie.
U přípravku Nespo se neprokázal žádný genotoxický potenciál a ani žádný účinek na proliferaci nehematologických buněk in vivo a in vitro.
Kancerogenní potenciál
n darbepoetinu alfa v dlouhodobých studiích na zvířatech nebyl hodnocen.
Průnik
tro placentou byl minimální.
Nebyl rovněž zjištěn žádný vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Dihydrogenfosforenčnan sodný re Hydrogenfosforenčnan sodný Chlorid sodný ní Polysorbát 80 Voda na injekci ne
6. 2 Inkompatibility
s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti ek
2 roky av
Uchovávejte v chladničce (2°C – 8°C). íp
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Př
Pro účely ambulantního použití smí být Nespo přemístěn z místa uchovávání do prostředí o pokojové teplotě (do 25°C), a to pouze jednou a maximálně na jedno období sedmi dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 25°C), musí být buď během 7 dnů použitá, nebo se musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Balení obsahuje jedno nebo čtyři předplněná pera s 500 µg Nespo injekčním roztokem v 1 ml (500 µg/ ml).
Injekční stříkačky v peru jsou vyrobeny ze skla typu 1 s jehlami o velikosti 27 z nerezavějící oceli.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní gumu (derivát latexu).
Viz bod 4. 4.
360 Na trhu nemusí být všechna balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Krabička obsahuje příbalovou informaci s pokyny k použití a zacházení.
Předplněným perem Nespo (SureClick) je aplikována úplná dávka každé prezentace.
Nespo je sterilní léčivo bez konzervačních přísad.
Každé pero může být použito pouze jednou.
Všechen léčivý přípravek zbývající v předplněném peru je třeba zlikvidovat.
n Před podáním roztok Nespa zkontrolujte, zda- li v něm nejsou viditelné částice.
Smí se podávat pouze roztok, který je bezbarvý, čirý nebo lehce opalescentní.
Neprotřepávejte.
vá nechte předplněné pero dosáhnout pokojové teploty.
tro Měňte místa aplikace, aby v místě vpichu nebyl pociťován diskomfort.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
s gi 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A. re Via San Martino 12 I- 20122 Milan ní Itálie ne
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 056 1 kus již
EU/ 1/ 01/ 184/ 068 4 kusy ek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. června 2001 av
Datum posledního prodloužení:
19. květen 2006 íp
10.
DATUM REVIZE TEXTU Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
361 n vá tro s gi PŘÍLOHA II re A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ ní
B.
PODMÍNKY REGISTRACE ne již ek av íp Př
362 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Amgen Manufacturing Limited PO Box 4060, Road 31 km 24. 6 Juncos, PR 00777- 4060 Puerto Rico
Název a adresa výrobce odpovědného za propouštění šarží
Amgen Europe B. V.
n Amgen European Logistics Center (ELC) Minervum 7061
vá 4817 ZK Breda Nizozemsko
tro B.
PODMÍNKY REGISTRACE
s • PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE
gi ROZHODNUTÍ O REGISTRACI re Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2) ní • PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU ne
Neuplatňuje se.
• DALŠÍ PODMÍNKY již
Systém farmakovigilance ek
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 modulu 1. 8. 1 žádosti o registraci předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu. av
Plán řízení rizik íp
Držitel rozhodnutí o registraci se zavazuje provádět studie a související farmakovigilanční aktivity, které jsou podrobně uvedeny ve Farmakovigilančním plánu v souladus verzí 1 (20. dubna 2007) Plánu Př
řízení rizik (Risk Management Plan) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizacích Plánu řízení rizik odsouhlasených CHMP.
Podle pokynu CHMP k systémům řízení rizik pro humánní léčivé přípravky se má aktualizovaný Plán řízení rizik předložit současně s každou další Periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Kromě toho by aktualizovaný Plán řízení rizik měl být předložen, • V případě, že se objeví nové informace, které mohou mít vlivna současné specifikace systému bezpečnosti, Farmakovigilanční plán nebo aktivity k minimalizaci rizika. • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika). • Na žádostEMEA.
363 PSUR
Specifická pediatrická Periodicky aktualizovaná zpráva o bezpečnosti bude předložena regulační autoritě každých 6 měsíců po dobu prvních 2 let po schválení rozšířené pediatrické indikace pro NESPO v případě CRF.
ne již ek av íp Př
364 n vá stro gi PŘÍLOHA III re OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne již ek av íp Př
365 Př íp av ek již
366 ne ní reA.
OZNAČENÍ NA OBALU
gi ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 10 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 10 mikrogramů darbepoetinu alfa (25 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
367 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 001 1 ks EU/ 1/ 01/ 184/ 002 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 10 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 10 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
369 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 10 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 10 mikrogramů darbepoetinu alfa (25 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si pečlivě přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
370 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 033
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 10 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
6.
JINÉ
Dompé Biotec S. p. A.
371 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 15 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 375 ml obsahuje 15 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
372 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 003 1 ks EU/ 1/ 01/ 184/ 004 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 15 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
i. v. / s. c.
0, 375 ml
373 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 15 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 375 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
374 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 15 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 375 ml obsahuje 15 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si pečlivě přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
375 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 034
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 15 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
0, 375 ml Př
6.
JINÉ
Dompé Biotec S. p. A.
376 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 20 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 20 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
377 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 005 1 ks EU/ 1/ 01/ 184/ 006 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 20 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
JINÉ Př
i. v. / s. c.
0, 5 ml
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 20 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
379 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 20 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 20 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
380 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 035
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 20 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
6.
JINÉ
Dompé Biotec S. p. A.
381 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 30 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 30 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
382 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 007 1 ks EU/ 1/ 01/ 184/ 008 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 30 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 30 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
384 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 30 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 30 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
385 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 036
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 30 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
6.
JINÉ
Dompé Biotec S. p. A.
386 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 40 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 40 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
387 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 009 1 ks EU/ 1/ 01/ 184/ 010 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 40 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 40 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
389 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 40 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 40 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
390 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 037
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 40 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
6.
JINÉ
Dompé Biotec S. p. A.
391 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 50 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 50 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
392 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 011 1 ks EU/ 1/ 01/ 184/ 012 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 50 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
JINÉ Př
i. v. / s. c.
0, 5 ml
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 50 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
394 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 50 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 50 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
395 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 038
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 50 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
6.
JINÉ
Dompé Biotec S. p. A.
396 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 60 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 60 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
397 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 013 1 ks EU/ 1/ 01/ 184/ 014 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 60 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 60 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
399 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 60 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 60 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si pečlivě přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
400 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 039
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 60 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
6.
JINÉ
Dompé Biotec S. p. A.
401 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 80 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 80 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
402 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 015 1 ks EU/ 1/ 01/ 184/ 016 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 80 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 80 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 4 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
404 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 80 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 4 ml obsahuje 80 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
405 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 040
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 80 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
6.
JINÉ
Dompé Biotec S. p. A.
406 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 100 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 100 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
407 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 017 1 ks EU/ 1/ 01/ 184/ 018 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 100 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
JINÉ Př
i. v. / s. c.
0, 5 ml
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 100 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
409 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 100 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 5 ml obsahuje 100 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
410 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 041
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 100 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
0, 5 ml Př
6.
JINÉ
Dompé Biotec S. p. A.
411 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 130 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 65 ml obsahuje 130 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
412 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 069 1 ks EU/ 1/ 01/ 184/ 070 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 130 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
i. v. / s. c.
0, 65 ml
413 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 130 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 65 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
414 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 130 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 65 ml obsahuje 130 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
415 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 071
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 130 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
0, 65 ml Př
6.
JINÉ
Dompé Biotec S. p. A.
416 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 150 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 150 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
417 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 019 1 ks EU/ 1/ 01/ 184/ 020 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 150 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 150 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 3 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
419 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 150 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 3 ml obsahuje 150 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
420 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 042
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 150 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
6.
JINÉ
Dompé Biotec S. p. A.
421 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 300 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 6 ml obsahuje 300 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
422 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 021 1 ks EU/ 1/ 01/ 184/ 022 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 300 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
5.
i. v. / s. c.
0, 6 ml
423 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 300 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
s 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
424 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 300 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 0, 6 ml obsahuje 300 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
425 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 043
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 300 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
5.
0, 6 ml Př
6.
JINÉ
Dompé Biotec S. p. A.
426 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S BLISTREM OBSAHUJÍCÍM INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 500 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 1 ml obsahuje 500 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 předplněná injekční stříkačka pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání ní
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
427 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 031 1 ks EU/ 1/ 01/ 184/ 032 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ V BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU( Y) re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ní
Nespo 500 µg injekce Darbepoetinum alfa ne
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI již
Dompé
3.
POUŽITELNOST ek
EXP: av
4.
ČÍSLO ŠARŽE
Lot. íp
JINÉ Př
1 ml
428 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ
Nespo 500 µg Darbepoetinum alfa i. v. / s. c.
2.
ZPŮSOB PODÁNÍ
n 3.
POUŽITELNOST
vá EXP:
tro 4.
ČÍSLO ŠARŽE
Lot.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml gi re 6.
JINÉ ní
Dompé Biotec S. p. A. ne již ek av íp Př
429 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCI INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 500 mikrogramů injekční roztok v předplněné injekční stříkačce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna předplněná injekční stříkačka o objemu 1 ml obsahuje 500 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
gi re Intravenózní nebo subkutánní podání Před použitím si přečtěte příbalovou informaci. ní
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. již
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ íp
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
430 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 044
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
n 15.
NÁVOD K POUŽITÍ
vá 16.
INFORMACE V BRAILLOVĚ PÍSMU
tro s MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
gi 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ re Nespo 500 µg injekce ní Darbepoetinum alfa i. v. / s. c. ne
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST již
EXP: ek
4.
ČÍSLO ŠARŽE
Lot. av
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK íp
6.
JINÉ
Dompé Biotec S. p. A.
431 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 15 mikrogramů injekční roztok v injekční lahvičce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička o objemu 1 ml obsahuje 15 mikrogramů darbepoetinu alfa (15 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 injekční lahvička pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
432 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 023 1 ks EU/ 1/ 01/ 184/ 024 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ LAHVIČKY re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ ní
Nespo 15 µg injekce Darbepoetinum alfa ne
2.
ZPŮSOB PODÁNÍ již
3.
POUŽITELNOST ek
EXP:
4.
ČÍSLO ŠARŽE av
Lot. íp
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK Př
6.
JINÉ
Dompé Biotec S. p. A.
433 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 25 mikrogramů injekční roztok v injekční lahvičce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička o objemu 1 ml obsahuje 25 mikrogramů darbepoetinu alfa (25 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 injekční lahvička pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
434 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 025 1 ks EU/ 1/ 01/ 184/ 026 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ LAHVIČKY re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ ní
Nespo 25 µg injekce Darbepoetinum alfa ne
i. v. / s. c.
2.
ZPŮSOB PODÁNÍ již
3.
POUŽITELNOST ek
EXP:
4.
ČÍSLO ŠARŽE av
Lot. íp
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK Př
6.
JINÉ
Dompé Biotec S. p. A.
435 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 40 mikrogramů injekční roztok v injekční lahvičce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička o objemu 1 ml obsahuje 40 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 injekční lahvička pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
436 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 027 1 ks EU/ 1/ 01/ 184/ 028 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ LAHVIČKY re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ ní
Nespo 40 µg injekce Darbepoetinum alfa ne
2.
ZPŮSOB PODÁNÍ již
3.
POUŽITELNOST ek
EXP:
4.
ČÍSLO ŠARŽE av
Lot. íp
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK Př
6.
JINÉ
Dompé Biotec S. p. A.
437 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 60 mikrogramů injekční roztok v injekční lahvičce Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička o objemu 1 ml obsahuje 60 mikrogramů darbepoetinu alfa (60 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s 1 injekční lahvička pro jedno použití
ZPŮSOB A CESTA PODÁNÍ
Intravenózní nebo subkutánní podání
Před použitím si přečtěte příbalovou informaci. ne
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ již
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ ek
8.
POUŽITELNOST av
Použitelné do: íp
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ Př
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
438 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 029 1 ks EU/ 1/ 01/ 184/ 030 4 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
n Výdej léčivého přípravku vázán na lékařský předpis.
vá 15.
NÁVOD K POUŽITÍ
tro 16.
INFORMACE V BRAILLOVĚ PÍSMU
s gi MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ LAHVIČKY re 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ ní
Nespo 60 µg injekce Darbepoetinum alfa ne
2.
ZPŮSOB PODÁNÍ již
3.
POUŽITELNOST ek
EXP:
4.
ČÍSLO ŠARŽE av
Lot. íp
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK Př
6.
JINÉ
Dompé Biotec S. p. A.
439 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 10 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 4 ml předplněné pero obsahuje 10 mikrogramů darbepoetinu alfa (25 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
440 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 045 1 kus EU/ 1/ 01/ 184/ 057 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 10 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
441 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 15 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 375 ml předplněné pero obsahuje 15 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
442 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 046 1 kus EU/ 1/ 01/ 184/ 058 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 15 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
0, 375 ml
6.
JINÉ
Dompé Biotec S. p. A.
443 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 20 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 5 ml předplněné pero obsahuje 20 mikrogramů darbepoetinu alfa (40 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
Před použitím si přečtěte příbalovou informaci.
6.
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
444 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 047 1 kus EU/ 1/ 01/ 184/ 059 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 20 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
445 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 30 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 3 ml předplněné pero obsahuje 30 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
446 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 048 1 kus EU/ 1/ 01/ 184/ 060 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 30 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
447 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 40 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 4 ml předplněné pero obsahuje 40 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
448 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 049 1 kus EU/ 1/ 01/ 184/ 061 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 40 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
449 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 50 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 5 ml předplněné pero obsahuje 50 mikrogramů darbepoetinu alfa (100 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
450 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 050 1 kus EU/ 1/ 01/ 184/ 062 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 50 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
451 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 60 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 3 ml předplněné pero obsahuje 60 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
452 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 051 1 kus EU/ 1/ 01/ 184/ 063 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 60 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
453 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 80 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 4 ml předplněné pero obsahuje 80 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
454 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 052 1 kus EU/ 1/ 01/ 184/ 064 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 80 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
455 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 100 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 5 ml předplněné pero obsahuje 100 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
456 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 053 1 kus EU/ 1/ 01/ 184/ 065 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 100 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
457 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 130 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 65 ml předplněné pero obsahuje 130 mikrogramů darbepoetinu alfa (200 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
458 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 072 1 kus EU/ 1/ 01/ 184/ 073 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 130 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
0, 65 ml
6.
JINÉ
Dompé Biotec S. p. A.
459 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 150 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 3 ml předplněné pero obsahuje 150 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
460 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 054 1 kus EU/ 1/ 01/ 184/ 066 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 150 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
461 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 300 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 0, 6 ml předplněné pero obsahuje 300 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
462 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 055 1 kus EU/ 1/ 01/ 184/ 067 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 300 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
5.
0, 6 ml
6.
JINÉ
Dompé Biotec S. p. A.
463 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA OBSAHUJÍCÍ PŘEDPLNĚNÉ PERO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nespo 500 mikrogramů injekční roztok v předplněném peru Darbepoetinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedno 1 ml předplněné pero obsahuje 500 mikrogramů darbepoetinu alfa (500 mikrogramů/ ml).
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá Pomocné látky: dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80, voda na injekci.
tro 4.
LÉKOVÁ FORMA A OBSAH
s SureClick x1 1 předplněné pero pro jedno použití
gi Tato krabička s jedním předplněným perem je součástí balení po 4 kusech.
ZPŮSOB A CESTA PODÁNÍ ní
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN již
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí. ek
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ av
8.
POUŽITELNOST íp
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
464 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 184/ 056 1 kus EU/ 1/ 01/ 184/ 068 4 kusy
13.
ČÍSLO ŠARŽE
n vá č. š.:
14.
KLASIFIKACE PRO VÝDEJ
tro Výdej léčivého přípravku vázán na lékařský předpis.
s 15.
NÁVOD K POUŽITÍ
gi 16.
INFORMACE V BRAILLOVĚ PÍSMU re ní
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ne
OZNAČENÍ PŘEDPLNĚNÉHO PERA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY PODÁNÍ již
Nespo 500 µg injekce Darbepoetinum alfa ek
2.
ZPŮSOB PODÁNÍ av
3.
POUŽITELNOST íp
Př
4.
ČÍSLO ŠARŽE
Lot.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Dompé Biotec S. p. A.
466 ne ní B.
PŘÍBALOVÁ INFORMACE re gi stro vá n PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Nespo 10 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 15 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 20 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 30 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 40 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 50 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 60 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 80 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 100 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 130 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 150 mikrogramů injekční roztok v předplněné injekční stříkačce
n Nespo 300 mikrogramů injekční roztok v předplněné injekční stříkačce Nespo 500 mikrogramů injekční roztok v předplněné injekční stříkačce
vá darbepoetinum alfa
tro Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
s gi Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka. re Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete již
Co je Nespo a k čemu se používá 2.
Jak se Nespo používá ek
Možné nežádoucí účinky 5.
Jak Nespo uchovávat 6.
7.
Pokyny k injekčnímu podání přípravku Nespo v předplněné injekční stříkačce íp
1.
CO JE NESPO A K ČEMU SE POUŽÍVÁ Př
Lékař Vám předepsal Nespo (antianemikum) k léčbě anémie.
Jejími příznaky mohou být únavnost, slabost a nedostatek dechu.
Nespo účinkuje přesně stejným způsobem jako přirozený hormon erytropoetin.
Erytropoetin vzniká v ledvinách a podněcuje kostní dřeň k tvorbě většího množství červených krvinek.
Účinnou látkou obsaženou v přípravku Nespo je darbepoetin alfa, vyrobený genovou technologií v buňkách vaječníku čínského křečka (CHO- K1).
467 Pokud máte chronické selhání ledvin
Nespo se používá k léčbě symptomatické anémie, která doprovází chronické selhávání ledvin, a to u dospělých a u dětí.
Při selhávání ledvin se v nich nevytváří dostatek přirozeného hormonu erytropoetinu, což často způsobuje anémii.
Organismus potřebuje k vytvoření většího počtu červených krvinek určitý čas; proto účinek léčby zaznamenáte přibližně po čtyřech týdnech.
Váš obvyklý dialyzační režim neovlivní schopnost přípravku Nespo léčit anémii.
Pokud dostáváte chemoterapii
Nespo se používá k léčbě anémie s příznaky u dospělých pacientů s maligním nádorovým
n onemocněním non- myeloidního typu, kteří dostávají chemoterapii.
Zpočátku dochází k poklesu počtu bílých krvinek.
To je způsobeno tím, že červené krvinky mají
tro v cirkulující krvi o mnoho delší životnost.
s gi 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NESPO POUŽÍVAT
NEPOUŽÍVEJTE Nespo: re • jestliže Vám byl zjištěn vysoký krevní tlak, který není kontrolován jiným lékem předepsaným ní Vaším lékařem ne
• jestliže jste přecitlivělý( á) na Nespo (darbepoetin alfa), r- HuEPO nebo na kteroukoliv další složku přípravku Nespo.
Zvláštní opatrnosti při použití Nespo je zapotřebí již
Oznamte prosím svému lékaři, jestliže v součastné době trpíte nebo jste v minulosti trpěl( a): ek
• vysokým krevním tlakem, který je léčen jinými léky předepsanými Vaším lékařem;
• srpkovitou anémií; av
• epileptickými záchvaty; íp
• křečemi (záchvaty); Př
• onemocněním jater;
• výrazně nedostatečnou odpovědí na léky používané k léčbě anémie nebo
• alergií na latex.
Kryt jehly předplněné injekční stříkačky obsahuje derivát latexu.
Zvláštní upozornění
• Pokud máte příznaky zahrnující neobvyklou únavu a nedostatek energie, může to znamenat že máte aplazii červené krevní řady (PRCA), která byla hlášena u některých pacientů.
PRCA znamená, že organismus buď významně snížil produkci červených krvinek, nebo dokonce zcela přestal s jejich tvorbou, což má za následek závažnou anémii Začnete- li pociťovat tyto příznaky,
468 měl( a) byste vyhledat svého ošetřujícího lékaře, který určí nejvhodnější postup léčby Vaší anémie. • Váš lékař by se měl snažit udržovat Vaši hladinu hemoglobinu mezi 10 a 12 g/ dl.
• Jestliže máte chronické selhání ledvin, existuje zvýšené riziko závažných problémů se srdcem a krevními cévami (kardiovaskulárních příhod) pokud je příliš vysoká Vaše hladina hemoglobinu.
• V případě, že trpíte nádorovým onemocněním, mějte na paměti, že Nespo může působit jako růstový faktor krvinek a za určitých okolností může mít negativní vliv na Vaše nádorové onemocnění.
Podle Vaší individuální situace může být vhodnější krevní transfúze.
Projednejte prosím tuto skutečnost s Vaším ošetřujícím lékařem.
• Nesprávné podávání zdravým osobám může způsobit život ohrožující srdeční nebo cévní
n komplikace.
tro Počtem červených krvinek mohou být ovlivněny léky cyklosporin a takrolimus.
Je důležité, abyste svému lékaři sdělil( a), zda některý z těchto léků užíváte.
s Podobně jako u všech ostatních léků, informujte, prosím, svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku Nespo spolu s jídlem a pitím
gi re Jídlo a pití Nespo neovlivňuje. ní Těhotenství a kojení ne
Přípravek Nespo nebyl testován u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda
• jste těhotná, již
• myslíte si, že byste mohla být těhotná,
• plánujete otěhotnět. ek
Není známo, zda se darbepoetin alfa vylučuje do lidského mateřského mléka.
Pokud užíváte Nespo, musíte přestat kojit. av
Řízení dopravních prostředků a obsluha strojů íp
Př
3.
JAK SE NESPO POUŽÍVÁ
Na základě vyšetření krve rozhodl Váš lékař o léčbě přípravkem Nespo, protože Vaše hladina hemoglobinu je 10 g/ dl nebo nižší..
Lékař také rozhodne o tom, jaké množství léku budete užívat a jak často, aby se Vaše hladina hemoglobinu udržela mezi 10 a 12 g/ dl.
To se může výrazně lišit pro dospělé a děti..
Podávání injekcí Nespa pacientem samotným
Postup, jakým si sám (sama) budete injekce podávat, Vám ukáže lékař,
469 sestra nebo lékárník.
Nepokoušejte si dát injekci sám (sama), pokud jste k tomu nebyl( a) vyškolen( a).
Nikdy si sám (sama) nepodávejte Nespo do žíly.
Pokud trpíte chronickým selháváním ledvin
Nespo budete dostávat v jedné injekci jednou týdně, jednou za dva týdny nebo jednou za měsíc, a to buď:
vá 0, 45 mikrogramů jednou týdně.
Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a jednou za čtyři týdny může upravit dávku podle potřeby.
tro Až dojde k úpravě anémie, bude Váš lékař v pravidelných kontrolách krve pokračovat a může dávku dále upravovat za účelem dosažení dlouhodobé kontroly anémie.
Váš lékař Vás bude informovat,
s pokud dojde ke změně dávky.
gi Pravidelně bude sledován také Váš krevní tlak, a to zvláště na začátku léčby. re V některých případech může lékař doporučit doplňkové podávání přípravků železa.
Lékař může rozhodnout o změně způsobu podávání injekcí (buďto podkožně nebo do žíly).
V ní případě změny začnete na stejné dávce, kterou právě dostáváte a Váš lékař provede odběr krve, aby se zajistilo, že je anémie stále léčena odpovídajícím způsobem. ne
Pokud lékař rozhodl Vaši léčbu změnit z r- HuEPO (erytropoetin vyrobený genovou technologií) na Nespo, stanoví, zda budete dostávat dávku Nespa jednou týdně nebo jednou za dva týdny.
kdy, a bude- li to nutné, dávku upraví.
Pokud dostáváte chemoterapii ek
Nespo budete dostávat v jedné podkožní injekci jednou týdně nebo jednou za tři týdny. av
Pro léčbu anémie bude úvodní dávka • 500 mikrogramů jednou za tři týdny (6, 75 mikrogramů Nespa na kilogram Vaší tělesné hmotnosti) nebo íp
• 2, 25 mikrogramů (jednou týdně) Nespa na kilogram Vaší tělesné hmotnosti.
Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a Př
může upravit dávku podle potřeby.
Léčba bude trvat přibližně čtyři týdny po ukončení chemoterapie.
Lékař Vám sdělí, kdy přesně máte Nespo přestat užívat.
V některých případech může lékař doporučit doplňkové podávání přípravků železa.
Jestliže jste použil( a) více přípravku Nespo, než jste měl( a)
Jestliže jste užil( a) více přípravku Nespo než potřebujete, nemělo by dojít k žádným závažným potížím.
I přesto se, prosím, obraťte na svého lékaře, pokud k tomu dojde.
V případě, že se v jakémkoliv ohledu nebudete cítit dobře, neprodleně vyhledejte svého lékaře, sestru nebo lékárníka.
470 Jestliže jste zapomněl( a) podat injekci přípravku Nespo
Jestliže jste zapomněl( a) podat dávku přípravku Nespo, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Nespo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých pacientů užívajících Nespo se vyskytly následující nežádoucí účinky:
n Velmi časté (pozorované u více než 10 ze 100 osob)
vá • Vysoký krevní tlak (hypertenze) • Zadržování tekutin (edém)
tro Časté (pozorované u více než 1 ze 100 osob)
s • Krevní sraženiny (trombóza) • Bolest okolo místa vpichu
Vzácné (pozorované u více než 1 z 10 000 osob)
Závažné alergické reakce, které mohou zahrnovat: ní
• Náhlé život ohrožující alergické reakce (anafylaxe) • Otok obličeje, rtů, úst, jazyka nebo hrdla který může činit potíže při polykání nebo dýchání ne
(angioedém) • Dušnost (dyspnoe) • Kožní vyrážka • již
Kopřivka
• Čistá aplazie červených krvinek (PRCA) – (anémie, neobvyklá únava a nedostatek energie)
U pacientů léčených Nespem byly hlášeny křeče (záchvaty). av
Př
5.
JAK NESPO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nepoužívejte Nespo, jestliže si myslíte, že mohlo dojít k jeho zmrznutí.
Poté co injekční stříkačku vyndáte z chladničky a necháte ji stát při pokojové teplotě přibližně 30 minut, musí být přípravek buď použit do 7 dnů nebo zlikvidován.
471 Přípravek Nespo nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a štítku za Doba použitelnosti.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Nespo obsahuje
Nespo se dodává v předplněné injekční stříkačce, která obsahuje 10, 15, 20, 30, 40, 50, 60, 80, 100,
vá Nespo obsahuje dále dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80 a vodu na injekci.
tro Jak Nespo vypadá a co obsahuje toto balení
Nespo je čirá, bezbarvá nebo lehce perleťově zabarvená tekutina.
s zakalený nebo pokud jsou v něm patrné částice.
gi Nespo je k dispozici v baleních po 1 nebo 4 předplněných injekčních stříkačkách (na trhu nemusí být re všechny velikosti balení).
Stříkačky mohou být v balení s blistrem (1 nebo 4 kusy) nebo bez blistru (pouze 1 kus). ní Držitel rozhodnutí o registraci a výrobce ne
Držitelem rozhodnutí o registraci přípravku Nespo je: ek
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán av
Itálie
Další informace íp
Pokud chcete získat další informace o tomto přípravku, spojte se, prosím, s místním zástupcem Př
společnosti, která má oprávnění dodávat Nespo na trh.
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
Pokyny jak postupovat při podávání Nespo pacientem samotným
Tento oddíl obsahuje pokyny, jak se postupuje při podávání přípravku Nespo pacientem samotným.
Je důležité, abyste se nepokoušel( a) sám (sama) sobě podávat Nespo, dokud Vám lékař, sestra nebo
Pokud si nejste jist( a) způsobem podávání injekcí nebo pokud máte jakékoliv další otázky, požádejte, prosím, svého lékaře, sestru nebo lékárníka o pomoc.
Jak použijete vy nebo jiná osoba Nespo předplněnou stříkačku?
Lékař vám předepsal Nespo k injekci do podkožní tkáně.
Váš lékař, sestra nebo lékárník Vám řerne, jaké množství léku budete užívat a jak často si ho budete podávat.
Vybavení:
K podání injekce budete potřebovat:
• novou Nespo předplněnou injekční stříkačku; a
vá alkoholový tampón nebo podobný.
Co mám udělat před podáním subkutánní injekce přípravku Nespo?
tro 1.
Vyjměte předplněnou injekční stříkačku přípravku Nespo z chladničky.
Injekce bude poté
s příjemnější.
Nespo neohřívejte žádným jiným způsobem (například jej neohřívejte v mikrovlnné troubě nebo v horké vodě).
Nenechávejte stříkačku na přímém slunečním světle
gi 2.
Předplněnou injekční stříkačkou netřepte. re 3.
Nesnímejte kryt ze stříkačky, dokud nejste připraven( a) k injekci. ní
4.
Zkontrolujte, zda se jedná o správnou dávku, která Vám byla lékařem předepsána. ne
5.
Zkontrolujte dobu použitelnosti na označení předplněné injekční stříkačky (Použitelné do:).
Nepoužívejte po uplynutí posledního dne uvedeného měsíce. již
6.
Zkontrolujte vzhled přípravku Nespo.
Musí jít o čirou, bezbarvou nebo lehce perleťově zabarvenou tekutinu.
Přípravek nesmíte použít, pokud je zakalený nebo pokud jsou v něm patrné částice. ek
7.
Důkladně si umyjte ruce. av
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a do dosahu si připravte vše, co potřebujete.
Jak budu postupovat při přípravě injekce přípravku Nespo? íp
Př
1.
Jemně, bez kroucení, odstraňte kryt z jehly, aby nedošlo k jejímu ohnutí jak je zobrazeno na obrázcích 1 a 2.
2.
Nedotýkejte se jehly a nestlačujte píst.
3.
Můžete si všimnout malých vzduchových bublin v předplněné injekční stříkačce.
Nemusíte vzduchové bubliny před podánín injekce odstraňovat.
Podání injekce se vzduchovými bublinami je neškodné.
4.
Předplněnou injekční stříkačku můžete nyní použít.
473 Kam si mám injekce podávat?
Nejlepšími místy k podávání injekcí jsou horní zevní strana stehen a břicho.
Pokud Vám injekci bude podávat někdo další, může použít také zadní stranu paží.
Pokud zpozorujete, že je místo vpichu zarudlé nebo bolestivé, můžete jej změnit.
Jak si mám injekce podávat?
1.
Vydezinfikujte kůži pomocí alkoholového tampónu a uchopte záhyb kůže (bez stlačení) mezi palec a ukazováček.
2.
Proveďte vpich jehlou do kůže tak, jak Vám ukázala Vaše sestra nebo lékař.
n 3.
Jemně zatáhněte za píst směrem ven, abyste ověřil( a), že nedošlo k napíchnutí krevní cévy.
vá Pokud se v injekční stříkačce objeví krev, jehlu z kůže vytáhněte a vpich proveďte na jiném místě.
tro 4.
Píst stlačujte pomalu a rovnoměrně za stálého držení záhybu kůže, dokud není stříkačka prázdná.
s 5.
Vytáhněte jehlu z kůže.
gi 6.
Pokud si všimnete drobné kapky krve v místě vpichu, můžete ji otřít tampónem.
Místo vpichu re nemasírujte. V případě potřeby překryjte místo vpichu náplastí s polštářkem
7.
Injekční stříkačku můžete použít pouze k jedné injekci.
Neužívejte Nespo, který zbyl v injekční ní stříkačce. ne
Zapamatujte si, prosím:
Pokud budete mít jakékoliv problémy, obraťte se s žádostí o radu či pomoc na svého lékaře nebo sestru. již
Likvidace použitých injekčních stříkaček ek
• Nenasazujte kryt zpět na použité jehly, mohl( a) byste se nedopatřením píchnout. • Použité stříkačky uchovávejte mimo dosah a dohled dětí. • Použité injekční stříkačky musí být zlikvidovány v souladu s místními požadavky. Zeptejte se av
svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí. íp Př
474 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Nespo 15 mikrogramů injekční roztok v injekční lahvičce Nespo 25 mikrogramů injekční roztok v injekční lahvičce Nespo 40 mikrogramů injekční roztok v injekční lahvičce Nespo 60 mikrogramů injekční roztok v injekční lahvičce darbepoetinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
n Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka.
vá Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
tro Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři,
s zdravotní sestře nebo lékárníkovi.
Možné nežádoucí účinky 5.
Jak Nespo uchovávat ne
6.
Další informace
1.
CO JE NESPO A K ČEMU SE POUŽÍVÁ již
Lékař Vám předepsal Nespo (antianemikum) k léčbě anémie.
Anémie je onemocněním, kdy krev neobsahuje dostatek červených krvinek.
Jejími příznaky mohou být únavnost, slabost a nedostatek ek
Nespo účinkuje přesně stejným způsobem jako přirozený hormon erytropoetin.
ledvinách a podněcuje kostní dřeň k tvorbě většího množství červených krvinek.
Účinnou látkou obsaženou v přípravku Nespo je darbepoetin alfa, vyrobený genovou technologií v buňkách vaječníku čínského křečka (CHO- K1). íp
Pokud máte chronické selhávání ledvin Př
Nespo se používá k léčbě symptomatické anémie, která doprovází chronické selhávání ledvin, a to u dospělých a u dětí.
Při selhávání ledvin se v nich nevytváří dostatek přirozeného hormonu erytropoetinu, což často způsobuje anémii.
Organismus potřebuje k vytvoření většího počtu červených krvinek určitý čas; proto účinek léčby zaznamenáte přibližně po čtyřech týdnech.
Váš obvyklý dialyzační režim neovlivní schopnost přípravku Nespo léčit anémii.
Pokud dostáváte chemoterapii
Nespo se používá k léčbě anémie s příznaky u dospělých pacientů s maligním nádorovým onemocněním non- myeloidního typu, kteří dostávají chemoterapii.
475 Jedním z hlavních nežádoucích účinků chemoterapie je, že tlumí tvorbu krevních buněk v kostní dřeni.
Zpočátku dochází k poklesu počtu bílých krvinek.
To je způsobeno tím, že červené krvinky mají v cirkulující krvi o mnoho delší životnost.
K poklesu počtu červených krvinek a ke vzniku anémie může dojít spíše v období na konci chemoterapie, zvláště pokud se jednalo o podávání většího množství chemoterapeutik.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NESPO POUŽÍVAT
Nepoužívejte Nespo:
• jestliže Vám byl zjištěn vysoký krevní tlak, který není kontrolován jiným lékem předepsaným
vá • jestliže jste přecitlivělý( á) na Nespo (darbepoetin alfa), r- HuEPO nebo na kteroukoliv další složku přípravku Nespo.
tro Zvláštní opatrnosti při použití Nespo je zapotřebí
s Oznamte prosím svému lékaři, jestliže v součastné době trpíte nebo jste v minulosti trpěl( a):
gi • vysokým krevním tlakem, který je léčen jinými léky předepsanými Vaším lékařem;
• srpkovitou anémií; re • epileptickými záchvaty; ní
• křečemi (záchvaty); ne
• výrazně nedostatečnou odpovědí na léky používané k léčbě anémie. již
Zvláštní upozornění ek
• Pokud máte příznaky zahrnující neobvyklou únavu a nedostatek energie, může to znamenat že máte aplazii červené krevní řady (PRCA), která byla hlášena u některých pacientů.
PRCAznamená, že organismus buď významně snížil produkci červených krvinek nebo dokonce av
zcela přestal s jejich tvorbou, což má za následek závažnou anémii.
Začnete- li pociťovat tyto příznaky, měl( a) byste vyhledat svého ošetřujícího lékaře, který určí nejvhodnější postup léčby íp
Vaší anémie.. • Váš lékař by se měl snažit udržovat Vaši hladinu hemoglobinu mezi 10 a 12 g/ dl.
Př
• Jestliže máte chronické selhání ledvin, existuje zvýšené riziko závažných problémů se srdcem a krevními cévami (kardiovaskulárních příhod), pokud je příliš vysoká Vaše hladina hemoglobinu.
• V případě, že trpíte nádorovým onemocněním, mějte na paměti, že Nespo může působit jako růstový faktor krvinek a za určitých okolností může mít negativní vliv na Vaše nádorové onemocnění.
Podle Vaší individuální situace může být vhodnější krevní transfúze.
Projednejte prosím tuto skutečnost s Vaším ošetřujícím lékařem.
• Nesprávné podávání zdravým osobám může způsobit život ohrožující srdeční nebo cévní komplikace.
476 Vzájemné působení s dalšími léčivými přípravky
Počtem červených krvinek mohou být ovlivněny léky cyklosporin a takrolimus.
Je důležité, abyste svému lékaři sdělil( a), zda některý z těchto léků užíváte.
Podobně jako u všech ostatních léků, informujte, prosím, svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku Nespo spolu s jídlem a pitím
Jídlo a pití Nespo neovlivňuje.
Těhotenství a kojení
n Nespo nebyl testován u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda
vá • jste těhotná,
tro • myslíte si, že byste mohla být těhotná,
s • plánujete otěhotnět.
gi Není známo, zda se darbepoetin alfa vylučuje do lidského mateřského mléka.
Pokud užíváte Nespo, musíte přestat kojit. re Řízení dopravních prostředků a obsluha strojů ní Nespo by neměl ovlivnit schopnost řídit dopravní prostředky a obsluhovat stroje. ne
JAK SE NESPO POUŽÍVÁ
Na základě vyšetření krve rozhodl Váš lékař o léčbě přípravkem Nespo, protože Vaše hladina již
hemoglobinu je 10 g/ dl nebo nižší.
To se může výrazně lišit pro dospělé a děti.. ek
Pokud trpíte chronickým selháváním ledvin av
Nespo budete dostávat v jedné injekci jednou týdně, jednou za dva týdny nebo jednou za měsíc, a to buď: íp
do žíly (intravenózní podání).
Pro léčbu anémie bude úvodní dávka přípravku Nespo na kilogram Vaší tělesné hmotnosti buď. • 0, 75 mikrogramů jednou za dva týdny nebo • 0, 45 mikrogramů jednou týdně.
Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a jednou za čtyři týdny může upravit dávku podle potřeby.
Až dojde k úpravě anémie, bude Váš lékař v pravidelných kontrolách krve pokračovat a může dávku dále upravovat za účelem dosažení dlouhodobé kontroly anémie.
Váš lékař Vás bude informovat, pokud dojde ke změně dávky.
Pravidelně bude sledován také Váš krevní tlak, a to zvláště na začátku léčby.
477 V některých případech může lékař doporučit doplňkové podávání přípravků železa.
Lékař může rozhodnout o změně způsobu podávání injekcí (buďto podkožně nebo do žíly).
V případě změny začnete na stejné dávce, kterou právě dostáváte a Váš lékař provede odběr krve, aby se zajistilo, že je anémie stále léčena odpovídajícím způsobem.
Pokud lékař rozhodl Vaši léčbu změnit z r- HuEPO (erytropoetin vyrobený genovou technologií) na Nespo, stanoví, zda budete dostávat dávku Nespa jednou týdně nebo jednou za dva týdny.
Způsob podání injekce je stejný jako v případě r- HuEPO, ale Váš lékař Vám sdělí, jakou dávku máte užívat a kdy, a bude- li to nutné, dávku upraví.
Pokud dostáváte chemoterapii
n Nespo budete dostávat v jedné podkožní injekci jednou týdně nebo jednou za tři týdny.
tro • 500 mikrogramů jednou za tři týdny (6, 75 mikrogramů Nespa na kilogram Vaší tělesné hmotnosti) nebo • 2, 25 mikrogramů (jednou týdně) Nespa na kilogram Vaší tělesné hmotnosti.
s Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a může upravit dávku podle potřeby.
Léčba bude trvat přibližně čtyři týdny po ukončení chemoterapie.
gi Lékař Vám sdělí, kdy přesně máte Nespo přestat užívat. re V některých případech může lékař doporučit doplňkové podávání přípravků železa.
Jestliže jste použil( a) více přípravku Nespo, než jste měl( a) ní
Jestliže jste užil( a) více přípravku Nespo, než potřebujete, nemělo by dojít k žádným závažným ne
I přesto se, prosím, obraťte na svého lékaře, pokud k tomu dojde.
V případě, že se v jakémkoliv ohledu nebudete cítit dobře, neprodleně vyhledejte svého lékaře, sestru nebo lékárníka.
Jestliže jste zapomněl( a) podat injekci přípravku Nespo již
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY av
Podobně jako všechny léky, může mít i Nespo nežádoucí účinky, které se ale nemusí vyskytnout u každého. íp
Př
Velmi časté (pozorované u více než 10 ze 100 osob)
• Vysoký krevní tlak (hypertenze) • Zadržování tekutin (edém)
Časté (pozorované u více než 1 ze 100 osob)
• Krevní sraženiny (trombóza) • Bolest okolo místa vpichu • Vyrážka a/ nebo zčervenání kůže
478 Vzácné (pozorované u více než 1 z 10 000 osob)
Závažné alergické reakce, které mohou zahrnovat: • Náhlé život ohrožující alergické reakce (anafylaxe) • Otok obličeje, rtů, úst, jazyka nebo hrdla který může činit potíže při polykání nebo dýchání (angioedém) • Dušnost (dyspnoe) • Kožní vyrážka • Kopřivka
Velmi vzácné (pozorované u méně než 1 z 10 000 osob)
• Čistá aplazie červených krvinek (PRCA) – (anémie, neobvyklá únava a nedostatek energie)
n vá U pacientů léčených přípravkem Nespo byly hlášeny křeče (záchvaty).
tro jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
s 5.
JAK NESPO UCHOVÁVAT
gi Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem. re Uchovávejte v chladniče (2°C – 8°C).
Chraňte před mrazem. ní
Nepoužívejte Nespo, jestliže si myslíte, že mohlo dojít k jeho zmrznutí.
vyndáte z chladničky a necháte ji stát při pokojové teplotě přibližně 30 minut, musí být přípravek buď použit do 7 dnů nebo zlikvidován.
Přípravek Nespo nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a štítku za Doba již
použitelnosti.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí. av
6.
DALŠÍ INFORMACE íp
Co Nespo obsahuje Př
Nespo se dodává v injekční lahvičce, která obsahuje 15, 25, 40 nebo 60 mikrogramů aktivní látky darbepoetin alfa.
Nespo obsahuje dále dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80 a vodu na injekci.
Jak Nespo vypadá a co obsahuje toto balení
Nespo je čirá, bezbarvá nebo lehce perleťově zabarvená tekutina.
Přípravek nesmíte použít, pokud je zakalený nebo pokud jsou v něm patrné částice.
Nespo je k dispozici v baleních po 1 nebo 4 injekčních lahvičkách (na trhu nemusí být všechny velikosti balení).
479 Držitel rozhodnutí o registraci a výrobce
Výrobcem přípravku Nespo je:
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
vá Další informace
tro Pokud chcete získat další informace o tomto přípravku, spojte se, prosím, s místním zástupcem společnosti, která má oprávnění dodávat Nespo na trh.
Tato příbalová informace byla naposledy schválena únor 2008.
s gi Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu / ní ne již ek av íp Př
re
480 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Nespo 10 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 15 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 20 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 30 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 40 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 50 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 60 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 80 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 100 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 130 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 150 mikrogramů injekční roztok v předplněném peru (SureClick)
n Nespo 300 mikrogramů injekční roztok v předplněném peru (SureClick) Nespo 500 mikrogramů injekční roztok v předplněném peru (SureClick)
vá darbepoetinum alfa
tro Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
s gi Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. re Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete již
Co je Nespo a k čemu se používá 2.
Jak se Nespo používá ek
Možné nežádoucí účinky 5.
Jak Nespo uchovávat 6.
7.
Pokyny k injekčnímu podání přípravku Nespo v předplněném peru
1.
CO JE NESPO A K ČEMU SE POUŽÍVÁ íp
Anémie je onemocněním, kdy krev Př
Jejími příznaky mohou být únavnost, slabost a dušnost.
Nespo účinkuje přesně stejným způsobem jako přirozený hormon erytropoetin.
Erytropoetin vzniká v ledvinách a podněcuje kostní dřeň k tvorbě většího množství červených krvinek.
Účinnou látkou obsaženou v Nespu je darbepoetin alfa, vyrobený genovou technologií v buňkách vaječníku čínského křečka (CHO- K1).
Pokud máte chronické selhávání ledvin
Nespo se používá k léčbě symptomatické anémie, která doprovází chronické selhávání ledvin, a to u dospělých a u dětí.
Při selhávání ledvin se v nich nevytváří dostatek přirozeného hormonu erytropoetinu, což často způsobuje anémii.
481 Organismus potřebuje k vytvoření většího počtu červených krvinek určitý čas; proto účinek léčby zaznamenáte přibližně po čtyřech týdnech.
Váš obvyklý dialyzační režim neovlivní schopnost Nespa léčit anémii.
Pokud dostáváte chemoterapii
Nespo se používá k léčbě anémie s příznaky u dospělých pacientů s maligním nádorovým onemocněním non- myeloidního typu, kteří dostávají chemoterapii.
Jedním z hlavních nežádoucích účinků chemoterapie je, že tlumí tvorbu krevních buněk v kostní dřeni.
Zpočátku dochází k poklesu počtu bílých krvinek.
To je způsobeno tím, že červené krvinky mají v cirkulující krvi o mnoho delší životnost.
K poklesu počtu červených krvinek a ke vzniku anémie může dojít spíše v období na konci chemoterapie, zvláště pokud se jednalo o podávání většího
n množství chemoterapeutik.
vá 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NESPO POUŽÍVAT
• jestliže Vám byl zjištěn vysoký krevní tlak, který není kontrolován jiným lékem předepsaným
s Vaším lékařem
gi • jestliže jste přecitlivělý( á) na Nespo (darbepoetin alfa), r- HuEPO nebo na kteroukoliv další složku Nespa. re Zvláštní opatrnosti při použití Nespo je zapotřebí ní
Oznamte prosím svému lékaři, jestliže v součastné době trpíte nebo jste v minulosti trpěl( a): ne
• vysokým krevním tlakem, který je léčen jinými léky předepsanými Vaším lékařem;
• srpkovitou anémií; již
• epileptickými záchvaty; ek
• křečemi (záchvaty);
• onemocněním jater; av
• výrazně nedostatečnou odpovědí na léky používané k léčbě anémie; nebo íp
Př
Zvláštní upozornění
• Pokud máte příznaky zahrnující neobvyklou únavu a nedostatek energie, může to znamenat, že máte aplazii červené krevní řady (PRCA)), která byla hlášena u některých pacientů.
PRCA znamená, že organismus buď významně snížil produkci červených krvinek, nebo dokonce zcela přestal s jejich tvorbou, což má za následek závažnou anémii.
Začnete- li pociťovat tyto příznaky, měl( a) byste vyhledat svého ošetřujícího lékaře, který určí nejvhodnější postup léčby Vaší anémie. • Váš lékař by se měl snažit udržovat Vaši hladinu hemoglobinu mezi 10 a 12 g/ dl.
• Jestliže máte chronické selhání ledvin, existuje zvýšené riziko závažných problémů se srdcem a krevními cévami (kardiovaskulárních příhod) pokud je příliš vysoká Vaše hladina hemoglobinu.
482 • V případě, že trpíte nádorovým onemocněním, mějte na paměti, že Nespo může působit jako růstový faktor krvinek a za určitých okolností může mít negativní vliv na Vaše nádorové onemocnění.
Podle Vaší individuální situace může být vhodnější krevní transfúze.
Projednejte prosím tuto skutečnost s Vaším ošetřujícím lékařem.
• Nesprávné podávání zdravým osobám může způsobit život ohrožující srdeční nebo cévní komplikace.
Vzájemné působení s dalšími léčivými přípravky
Počtem červených krvinek mohou být ovlivněny léky cyklosporin a takrolimus.
Je důležité, abyste svému lékaři sdělil( a), zda některý z těchto léků užíváte.
n vá Podobně jako u všech ostatních léků, informujte, prosím, svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
tro Používání Nespa spolu s jídlem a pitím
Jídlo a pití Nespo neovlivňuje.
s Těhotenství a kojení
gi Nespo nebyl testován u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda re • jste těhotná, ní • myslíte si, že byste mohla být těhotná, ne
• plánujete otěhotnět.
Není známo, zda se darbepoetin alfa vylučuje do lidského mateřského mléka.
Pokud užíváte Nespo, musíte přestat kojit. již
Řízení dopravních prostředků a obsluha strojů ek
Nespo by neměl ovlivnit schopnost řídit dopravní prostředky a obsluhovat stroje. av
3.
JAK SE NESPO PŘEDPLNĚNÉ PERO (SURECLICK) POUŽÍVÁ
Na základě vyšetření krve rozhodl Váš lékař o léčbě Nespem, protože Vaše hladina hemoglobinu je íp
Vaše injekce má být podávána pod kůži (subkutánně), a je proto možné používat předplněné pero Nespo.
Lékař také rozhodne o tom, jaké množství léku budete užívat a jak často, aby Př
To se může výrazně lišit pro dospělé a děti..
Podávání injekcí Nespa pacientem samotným
Váš lékař rozhodl, že pro Vás bude nejvhodnější, abyste si podával( a) injekce Nespa sám (sama) nebo aby Vám ji podával Váš pečovatel či sestra předplněným perem.
Postup, jakým si sám (sama) budete injekce předplněným perem podávat, Vám ukáže lékař, sestra nebo lékárník.
Nepokoušejte si dát injekci sám (sama), pokud jste k tomu nebyl( a) vyškolen( a).
Nikdy si sám (sama) nepodávejte Nespo do žíly.
Předplněné pero je určeno pouze k podkožnímu podání injekce.
483 Pokud trpíte chronickým selháváním ledvin
Nespo v předplněném peru se podává v jedné injekci jednou týdně nebo jednou za dva týdny nebo jednou za měsíc.
Pro léčbu anémie bude úvodní dávka Nespa na kilogram Vaší tělesné hmotnosti buď: • 0, 75 mikrogramů jednou za dva týdny nebo • 0, 45 mikrogramů jednou týdně.
Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a jednou za čtyři týdny může upravit dávku podle potřeby.
Až dojde k úpravě anémie, bude Váš lékař v pravidelných kontrolách krve pokračovat a může dávku dále upravovat za účelem dosažení dlouhodobé kontroly anémie.
Váš lékař Vás bude informovat,
n pokud dojde ke změně dávky.
vá Pravidelně bude sledován také Váš krevní tlak, a to zvláště na začátku léčby.
tro V některých případech může lékař doporučit doplňkové podávání přípravků železa.
Lékař rozhodl o změně způsobu podávání injekcí (přechod od podkožní aplikace k podávání
s nitrožilnímu).
gi Pokud lékař rozhodl Vaši léčbu změnit z r- HuEPO (erytropoetin vyrobený genovou technologií) na re Nespo, stanoví, zda budete dostávat dávku Nespa jednou týdně nebo jednou za dva týdny.
Způsob podání injekce je stejný jako v případě r- HuEPO, ale Váš lékař Vám sdělí, jakou dávku máte užívat a kdy, a bude- li to nutné, dávku upraví. ní
Pokud dostáváte chemoterapii ne
Nespo budete dostávat v jedné podkožní injekci buď jednou týdně, nebo jednou za tři týdny.
Pro léčbu anémie bude úvodní dávka buď již
• 500 mikrogramů jednou za tři týdny (6, 75 mikrogramů přípravku Nespo na kilogram Vaší tělesné hmotnosti) nebo • 2, 25 mikrogramů (jednou týdně) Nespa na kilogram tělesné hmotnosti. ek
Váš lékař bude provádět pravidelné odběry krve, aby zkontroloval, jak anémie reaguje na léčbu a může upravit dávku podle potřeby.
Léčba bude trvat přibližně čtyři týdny po ukončení chemoterapie.
Lékař Vám sdělí, kdy přesně máte Nespo přestat užívat. av
V některých případech může lékař doporučit doplňkové podávání přípravků železa. íp
Jestliže jste použil( a) více Nespa, než jste měl( a) Př
Jestliže jste užil( a) více Nespa, než potřebujete, nemělo by dojít k žádným závažným potížím.
I přesto se, prosím, obraťte na svého lékaře, pokud k tomu dojde.
V případě, že se v jakémkoliv ohledu nebudete cítit dobře, neprodleně vyhledejte svého lékaře, sestru nebo lékárníka.
Jestliže jste zapomněl( a) podat injekci Nespa
Jestliže jste zapomněl( a) podat dávku Nespa, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
484 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Nespo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých pacientů užívajících Nespo se vyskytly následující nežádoucí účinky:
Velmi časté (pozorované u více než 10 ze 100 osob)
• Vysoký krevní tlak (hypertenze) • Zadržování tekutin (edém)
Časté (pozorované u více než 1 ze 100 osob)
vá Krevní sraženiny (trombóza) • Bolest okolo místa vpichu • Vyrážka a/ nebo zčervenání kůže
tro Vzácné (pozorované u více než 1 z 10 000 osob)
s Závažné alergické reakce, které mohou zahrnovat: • Náhlé život ohrožující alergické reakce (anafylaxe)
gi • Otok obličeje, rtů, úst, jazyka nebo hrdla který může činit potíže při polykání nebo dýchání (angioedém) • Dušnost (dyspnoe) re • Kožní vyrážka • Kopřivka ní
Velmi vzácné (pozorované u méně než 1 z 10 000 osob) ne
• Čistá aplazie červených krvinek (PRCA) – (anémie, neobvyklá únava a nedostatek energie) již
U pacientů léčených přípravkem Nespo byly hlášeny křeče (záchvaty).
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to ek
5.
JAK NESPO UCHOVÁVAT íp
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nepoužívejte Nespo, jestliže si myslíte, že mohlo dojít k jeho zmrznutí.
Poté, co pero vyndáte z chladničky a necháte ho stát při pokojové teplotě přibližně 30 minut, musí být přípravek buď použit do 7 dnů nebo zlikvidován.
Přípravek Nespo nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a štítku za Doba použitelnosti.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí
485 6.
DALŠÍ INFORMACE
Co Nespo obsahuje
Přípravek Nespo (SureClick) je dodáván v předplněném peru, které obsahuje buď 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 nebo 500 mikrogramů účinné látky darbepoetinu alfa.
Nespo obsahuje dále dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, chlorid sodný, polysorbát 80 a vodu pro injekci.
Jak Nespo vypadá a co obsahuje toto balení
n Nespo je čirá, bezbarvá nebo lehce perleťově zabarvená tekutina.
Přípravek nesmíte použít, pokud je zakalený nebo pokud jsou v něm patrné částice.
vá Nespo (SureClick) je k dispozici v balení obsahujícím 1 nebo 4 předplněná pera (na trhu nemusí být
tro všechny velikosti balení).
Držitel rozhodnutí o registraci a výrobce
s gi Společností oprávněnou Nespo vyrábět je:
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
ní
Společností oprávněnou Nespo uvádět na trh je: ne
Via San Martino 12 I- 20122 Milan Itálie již
Pokud chcete získat další informace o tomto přípravku, spojte se, prosím, s místním zástupcem společnosti, která má oprávnění dodávat Nespo na trh. av
Tato příbalová informace byla naposledy schválena únor 2008.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové íp
agentury (EMEA): http: // www. emea. europa. eu / Př
Pokyny jak postupovat při podávání Nespa pacientem samotným
Je důležité, abyste se nepokoušel( a) sám (sama) sobě podávat Nespo, dokud Vám lékař, sestra nebo lékárník neposkytne odborný zácvik.
Pokud si nejste jist( a) způsobem podávání injekcí nebo pokud máte jakékoliv další otázky, požádejte, prosím, svého lékaře, zdravotní sestru nebo lékárníka o pomoc.
486 Jak použijete vy nebo jiná osoba Nespo předplněné pero?
Lékař vám předepsal Nespo předplněné pero k injekci jednou týdně do podkožní tkáně.
Váš lékař, sestra nebo lékárník rozhodne o tom, jaké množství léku budete užívat a jak často si ho budete podávat.
Každé Nespo předplněné pero použijte pouze jednou.
Vybavení:
K podání injekce budete potřebovat:
• nové Nespo předplněné pero; a
n • alkoholový tampón nebo podobný.
vá Příprava na injekci Nespa?
tro 1.
Vyjměte předplněné pero z chladničky.
Aby byla injekce příjemnější, ponechte předplněné pero stát po dobu 30 minut při pokojové teplotě.
Předplněné pero navíc
s nevystavujte přímému slunečnímu světlu.
gi 2.
Předplněným perem netřepte.
3. re Neodstraňujte šedé chránítko jehly z předplněného pera dříve, než jste připraven( a) k injekci.
4.
Zkontrolujte, zda se jedná o správnou dávku, která Vám byla lékařem předepsána. ní
5.
Zkontrolujte dobu použitelnosti na etiketě předplněného pera (Použitelné do:).
Nepoužívejte po ne
uplynutí posledního dne uvedeného měsíce.
6.
Zkontrolujte vzhled Nespa přes kontrolní okénko v předplněném peru.
Musí jít o čirou, bezbarvou nebo lehce perleťově zabarvenou tekutinu.
Přípravek nesmíte použít, pokud je již
zakalený nebo pokud jsou v něm patrné částice.
7.
Důkladně si umyjte ruce. ek
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a na dosah si připravte vše, co potřebujete. av íp Př
7a.
Výběr a příprava místa vpichu
1.
Vyberte místo vpichu
Aby pero správně pracovalo, musí být místo vpichu pevné.
Nejvhodnějším místem pro injekci pro předplněné pero Nespo je přední strana stehna.
Změna místa vpichu:
Můžete pravidelně měnit místo vpichu pro každou injekci, abyste předešel( a) jeho bolestivosti.
487 Injekci nepodávejte do místa, kde je kůže jemná, otlačená, červená nebo tvrdá.
Vyhněte se zjizveným místům.
Pokyny pro nejvhodnější místo vpichu
Přední část stehna je nejvhodnějším místem vpichu.
Pokyny pro jiná místa vpichu
tro Pokud použijete jiná místa vpichu, je velmi důležité dostatečne napnout povrch místa vpichu, aby bylo možno injekci úspěšně podat.
Technika napnutí
Ujistěte se, že kůže pod
a okolo předplněného pera je pevná a
napnutá a poskytuje dostatečný odpor, aby se bezpečnostný kryt úplně zasunul a odblokoval pero. ní ne již
Pro podání do ek
břicha se doporučuje lehnout si na záda a napnout kůži v místě vpichu, aby se vytvořil pevný a napnutý povrch. av íp
Bude- li Vám injekci podávat někdo jiný, může použít též zadní stranu paží.
Pro paže Př
se doporučuje natáhnout kůži v místě vpichu, aby se vytvořil pevný a napnutý povrch.
3.
Příprava místa
Pro přípravu oblasti kůže, kam bude Nespo injikován, vydezinfikujte kůži pomocí alkoholového tampónu.
Před podáním injekce se tohoto místa znovu nedotýkejte.
Injekce Nespa za použití předplněného pera
1.
Stáhněte šedé chránítko jehly.
Stáhněte šedé chránítko jehly.
n chránítkem jehly
Nepokoušejte se
vá nasadit chránítko na předplněné pero
s Bezpečnostní kryt
gi 2. re Nedotýkejte se červeného tlačítka.
Držte předplněné pero v pravém úhlu (90º) na místo vpichu.
489 3.
n vá Udržujte tlak na kůži
s gi 4.
Pomalu odpočítávejte 15 sekund do ukončení injekce re ní ne již ek
Lék se automaticky aplikuje. av íp
Př
Počkejte na ukončení injekce před uvolněním tlaku.
Můžete slyšet druhé kliknutí, když červené tlačítko vyskočí zpět.
490 5.
Zkontrolujte okénko, abyste se ujistil( a), že byla aplikována celá dávka
Prohlédněte kontrolní okénko, jestli zežloutlo.
Pokud kontrolní okénko není žluté, musíte kontaktovat Vašeho lékaře, sestru nebo lékárníka.
Bezpečnostní kryt po použití.
gi Likvidace použitých předplněných per re • Nespo předplněné pero nesmí být NIKDY znovu použito. ní
• Na použité předplněné pero NIKDY nenasazujte zpět šedý kryt jehly. • Použité předplněné pero musí být zlikvidováno v souladu s místními požadavky. Zeptejte se ne
svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí. již
Nepovinný samostatný přídatný leták ek
Přední strana – Návod jak začít s podáváním přípravku Nespo
Nespo SureClick předplněné pero – Před použitím si přečtěte příbalovou informaci av
Nejvhodnějším místem je přední strana stehna
Jiná vhodná místa jsou břicho a zevní
Na jiných místech vpichu napněte kůži
Pokyny pro injekci na druhé straně
ČESKY
Př
Napnout Místo vpichu musí být pevné a napnuté
Zadní strana – Návod jak začít s podáváním přípravku Nespo
491 ČESKY
(1) Stáhněte šedé víčko jehly
Přitiskněte pero na kůži, aby došlo k odblokování
(3) Krátce stlačte a uvolněte červené tlačítko
(4) Pomalu počítejte do 15 do ukončení injekce
(5) Zkontrolujte okénko
bezpečnostního krytu
Neotáčejte
X Zablokováno
Klik
šedým víčkem jehly
zežloutlo, je injekce dokončena.
Odblokováno
Tlačte stále
vá odblokovaným perem proti kůži
ní
re
gi
s
tro
ne již ek av íp Př
492
European Medicines Agency
EMEA/ H/ C/ 420
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEULASTA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Neulasta?
Neulasta je injekční roztok obsahující účinnou látku pegfilgrastim.
Je k dispozici v předplněné injekční stříkačce a předplněném peru (SureClick), v obou případech s 6 mg pegfilgrastimu.
Na co se přípravek Neulasta používá?
Přípravek Neulasta se používá u pacientů trpících rakovinou za účelem zmírnění některých vedlejších účinků léčby.
V rámci cytotoxické chemoterapie (léčby rakoviny prostřednictvím hubení buněk) dochází také k hubení bílých krvinek, což může vést k neutropenii (nízkému počtu bílých krvinek) a vzniku infekcí.
Přípravek Neulasta se používá ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie (neutropenie, která vyvolává horečku).
Přípravek lze použít u řady nádorů, s výjimkou chronické myeloidní leukemie (rakoviny postihující bílé krvinky).
Neměli by jej užívat pacienti s myelodysplastickými syndromy, což je onemocnění, při němž se vytváří nadměrné množství bílých krvinek a z kterého se může vyvinout leukemie.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Neulasta používá?
Léčba přípravkem Neulasta by měla být zahájena lékařem se zkušenostmi s léčbou rakoviny nebo poruch krve a měla by probíhat pod jeho dohledem.
Přípravek Neulasta se podává při každém cyklu chemoterapie formou jedné podkožní 6mg injekce přibližně 24 hodin po ukončení cyklu.
Po patřičném zaškolení si pacienti mohou aplikovat injekce sami.
Přípravek Neulasta se nedoporučuje používat u dětí, jelikož pro tuto skupinu pacientů není k dispozici dostatek informací o jeho bezpečnosti a účinnosti.
Jak přípravek Neulasta působí?
Účinná látka v přípravku Neulasta, pegfilgrastim, je imunostimulant, který patří do skupiny “ faktorů stimulujících kolonie ”.
Obsahuje filgrastim, kopii lidského proteinu s názvem faktor stimulující granulocytové kolonie (G- SCF), který byl „ pegylován “ (potažen chemickou látkou s názvem polyetylenglykol).
Filgrastim stimuluje kostní dřeň k vyšší produkci bílých krvinek, v důsledku čehož dochází ke zvyšování jejich počtu a léčbě neutropenie.
Filgrastim je řadu let obsažen i v jiných lécích registrovaných v Evropské unii (EU).
V důsledku pegylování do formy pegfilgrastimu se snižuje rychlost odbourávání léku z těla, díky čemuž je možné podávat jej méně často.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Neulasta zkoumán?
Přípravek Neulasta byl zkoumán ve dvou hlavních studiích, do kterých bylo zapojeno 467 pacientů s rakovinou prsu léčených cytotoxickou chemoterapií.
V obou studiích byla srovnávána účinnost jedné injekce přípravku Neulasta s účinností několika injekcí filgrastimu aplikovaných v průběhu dne při každém ze čtyř cyklů chemoterapie.
Hlavním měřítkem účinnosti byla doba trvání závažné formy neutropenie během prvního cyklu chemoterapie.
Jaký přínos přípravku Neulasta byl prokázán v průběhu studií?
Při zkracování doby trvání závažné formy neutropenie byl přípravek Neulasta stejně účinný jako filgrastim.
V obou studiích se závažná forma neutropenie projevovala v průběhu prvního cyklu chemoterapie po dobu zhruba 1, 7 dne.
Jaká rizika jsou spojena s přípravkem Neulasta?
Většina vedlejších účinků zaznamenaných v rámci studií u pacientů, kteří užívali přípravek Neulasta, souvisí s jejich nemocí nebo chemoterapií.
Mezi nejběžnější vedlejší účinky přípravku Neulasta (zaznamenané u více než 1 pacienta z 10) patří bolesti kostí a zvýšené hladiny laktátu dehydrogenázy (ukazatele rozpadu červených krvinek).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Neulasta je uveden v příbalových informacích.
Přípravek Neulasta by neměly užívat osoby s možnou přecitlivělostí (alergií) na pegfilgrastim nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Neulasta schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Neulasta v rámci zkracování doby trvání neutropenie a snižování výskytu febrilní neutropenie u pacientů, jejichž zhoubný nádor je léčen cytotoxickou chemoterapií, převyšují jeho rizika.
Výbor doporučil, aby přípravku Neulasta bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Neulasta:
Evropská komise udělila rozhodnutí o registraci přípravku Neulasta platné v celé Evropské unii společnosti Amgen Europe B. V. dne 22. srpna 2002.
Registrace byla obnovena dne 22. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Neulasta je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 02/ 227/ 001
Neulasta
6 mg
předplněná injekční stříkačka (sklo)
Subkutánní podání
předplněná injekční stříkačka (sklo)
0. 6 ml (10 mg/ ml)
1 předplněná injekční stříkačka (bez blistru)
EU/ 1/ 02/ 227/ 003
Neulasta
6 mg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo) (SureClick)
0. 6 ml (10 mg/ ml)
1 předplněné pero
EU/ 1/ 02/ 227/ 004
Neulasta
6 mg
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) s chráničem jehly
0. 6 ml (10 mg/ ml)
1 předplněná injekční stříkačka s chráničem jehly
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Neulasta 6 mg injekční roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 6 mg pegfilgrastimum * v 0, 6 ml injekčního roztoku.
Koncentrace je 10 mg/ ml založená pouze na bílkovinách. **.
* Produkovaný buňkami Escherichia coli rekombinantní DNA technologií a následně konjugací s polyetylenglykolem (PEG). ** Koncentrace je 20 mg/ ml při zahrnutí podílu PEG.
Účinnost tohoto léku se nemá porovnávat s účinností jiné pegylované nebo nepegylované bílkoviny stejné terapeutické skupiny.
Více informací viz bod 5. 1.
Pomocné látky:
Pomocné látky s uznaným účinkem: sorbitol E420, octan sodný (viz bod 4. 4).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zkrácení doby trvání neutropenie a snížení incidence febrilní neutropenie u pacientů léčených cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastického syndromu).
4. 2 Dávkování a způsob podání
Léčba Neulastou má být zahájena a sledována lékaři se zkušenostmi v onkologii a/ nebo hematologii.
Na jeden cyklus chemoterapie se doporučuje jedna dávka 6 mg Neulasty (jedna předplněná injekční stříkačka) podaná subkutánní injekcí přibližně za 24 hodin po aplikaci cytostatik.
Není doporučeno podávat Neulastu dětem mladším 18 let, protože nejsou dostatečné údaje o bezpečnosti a účinnosti.
Poškození ledvin: úprava dávky u pacientů s poškozením ledvin, včetně pacientů s konečným stádiem onemocnění ledvin, není doporučena.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
2 4. 4 Zvláštní upozornění a opatření pro použití
Na základě dosud dostupných klinických dat lze očekávat podobný účinek pegfilgrastimu a filgrastimu ve smyslu ovlivnění doby nutné k obnově počtu neutrofilů po těžké neutropenii u pacientů s nově zjištěnou akutní myeloidní leukémií (viz bod 5. 1).
Nicméně, dosud nejsou k dispozici dostatečné údaje o dlouhodobých účincích přípravku Neulasta u pacientů s akutní myeloidní leukémií.
Růstové faktory pro bílou krevní řadu mohou podporovat dělení myeloidních buněk v podmínkách "in vitro" a podobný účinek může být ve stejných podmínkách pozorován i u některých ne- myeloidních buněk.
Bezpečnost a účinnost přípravku Neulasta dosud nebyly zkoumány u pacientů s myelodysplastickým syndromem, chronickou myeloidní leukémií a u pacientů se sekundární akutní myeloidní leukémií (AML); proto by u těchto pacientů neměl být používán.
Zvláštní pozornost by měla být věnována rozlišení blastického zvratu u chronické myeloidní leukémie od akutní myeloidní leukémie.
Bezpečnost a účinnost podávání přípravku Neulasta pacientům s nově zjištěnou AML pacientům mladším 55 let s cytogenetickým nálezem t( 15; 17) dosud nebyly prověřeny.
Bezpečnost a účinnost Neulasty nebyla hodnocena u pacientů léčených vysokými dávkami chemoterapeutik.
Po podání G- CSF byly ve vzácných případech (≥ 1/ 10 000 < 1/ 1 000) popsány nežádoucí účinky postihující plíce, zejména případy intersticiální pneumonie.
Pacienti, kteří v nedávné době před aplikací prodělali pneumonii nebo měli zjištěné plicní infiltráty, jsou pravděpodobně ve vyšším riziku.
Výskyt příznaků plicního onemocnění jako je kašel, horečka a dyspnoe spolu s radiologickými známkami plicních infiltrátů, zhoršením plicních funkcí a zvýšením počtu neutrofilů může být předzvěstí syndromu dechové tísně u dospělých (ARDS).
V těchto případech musí být léčba Neulastou ukončena podle rozhodnutí lékaře a musí být zahájena odpovídající terapie.
Velmi vzácně (< 1/ 10 000) byly hlášeny případy ruptury sleziny, včetně několika fatálních případů.
Velikost sleziny by měla být proto pečlivě sledována (např. klinickým vyšetřením a/ nebo ultrazvukem).
Na diagnózu ruptury sleziny je třeba myslet v případě, že si pacient stěžuje na bolesti v levém horním břišním kvadrantu nebo v oblasti horních partií ramene.
Léčba samotnou Neulastou nezabrání trombocytopénii ani anémii, protože plnodávkovaná myelosupresivní chemoterapie je udržována v rámci předepsaného schématu.
Doporučuje se pravidelné sledování počtu krevních destiček a hematokritu.
Terapie Neulastou by neměla být využívána k umožnění zvýšení dávek cytostatik nad daný dávkovací režim.
S podáváním pegfilgrastimu pacientům se srpkovitou anémií byly spojeny krize srpkovité anémie.
Lékař by měl proto k pacientům se srpkovitou anémií, kterým je podávána Neulasta přistupovat opatrně; pravidelně kontrolovat příslušný klinický nález a laboratorní parametry a věnovat pozornost případnému zvětšení sleziny a výskytu vazo- okluzivní krize, jež by mohly doprovázet terapii Neulastou.
Počet leukocytů 100 x 109/ l a vyšší byl zaznamenán u méně než 1% pacientů léčených Neulastou.
Žádné nežádoucí příhody přímo související s tímto stupněm leukocytózy nebyly hlášeny.
Toto zvýšení počtu leukocytů je přechodného rázu, nastupuje typicky za 24 až 48 hodin po podání a je odrazem farmakodynamických účinků Neulasty.
3 Bezpečnost a účinnost Neulasty při mobilizaci krevních progenitorových buněk krve u pacientů nebo u zdravých dárců nebyla dostatečně zhodnocena.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní pryž (derivát latexu), která může způsobovat alergické reakce.
Zvýšená hematopoetická aktivita kostní dřeně jako odpověď na léčbu růstovým faktorem byla spojena s přechodně pozitivními nálezy při vyšetřeních kostí zobrazovacími metodami.
To je třeba brát v úvahu při interpretaci těchto vyšetření.
Neulasta obsahuje sorbitol.
Pacienti s dědičnou intolerancí fruktózy by neměli tento lék užívat.
Neulasta obsahuje méně než 1mmol (23 mg) sodíku v jedné dávce 6 mg, tzn. že je v podstatě sodíkuprostá.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z důvodu potenciální sensitivity rychle se dělících myeloidních buněk na cytotoxickou chemoterapii by měla být Neulasta podána přibližně za 24 hodin po aplikaci cytostatik.
V klinických studiích byla Neulasta bezpečně podávána 14 dní před chemoterapií.
Současné podávání Neulasty s jakýmkoliv chemoterapeutikem nebylo u pacientů hodnoceno.
Současné podání Neulasty a 5- fluorouracilu (5- FU) nebo jiných antimetabolitů během testů na zvířecím modelu mělo za následek potenciaci myelosuprese.
Možné interakce s ostatními hematopoetickými růstovými faktory a cytokiny nebyly v klinických studiích specificky testovány.
Potenciální interakce s lithiem, jež rovněž podporuje uvolňování neutrofilů nebyly specificky hodnoceny.
Neexistuje však žádný důkaz toho, že by tato interakce měla nepříznivé účinky.
Bezpečnost a účinnost Neulasty nebyla hodnocena u pacientů léčených chemoterapeutiky, jejichž podávání je doprovázeno pozdní myelosupresí, jako jsou například nitrosomočoviny.
Studie zaměřené specificky na interakce či metabolismus nebyly provedeny; výsledky klinických studií však nenaznačují existenci interakcí Neulasty s jakýmikoliv jiným léčivým přípravkem.
4. 6 Těhotenství a kojení
O použití pegfilgrastimu u těhotných žen nejsou k dispozici příslušné údaje.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Neulasta by neměla být podávána v těhotenství, pokud to není nezbytně nutné.
Jelikož chybí klinická zkušenost u kojících žen, Neulasta by se těmto ženám neměla podávat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V randomizovaných klinických studiích u pacientů s maligním nádorovým onemocněním, kteří dostávali Neulastu následně po cytotoxické chemoterapii, byla většina nežádoucích příhod způsobena základním maligním nádorovým onemocněním nebo cytotoxickou chemoterapií.
4 Nejčastěji hlášeným nežádoucím účinkem souvisejícím s léčivem hodnoceným v klinických studiích byla bolest kostí.
Bolest kostí byla obecně mírná až středně těžká, přechodná a byla u většiny pacientů zvládnutelná standardními analgetiky.
Při zahájení nebo opakované léčbě přípravkem Neulasta byly hlášeny alergické reakce včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe, hypotenze, reakce v místě vpichu, erytému a zrudnutí.
Při výskytu závažných alergických reakcí je třeba zahájit příslušnou léčbu a pečlivě pacienta několik dní sledovat.
U pacientů, kteří prodělali závažnou alergickou reakci by měl být pegfilgrastim trvale vysazen.
Tyto vzestupy neměly žádný klinický korelát.
Nausea byla zaznamenána u zdravých dobrovolníků a u pacientů léčených chemoterapií.
Po podání pegfilgrastimu se často (≥ 1/ 100 < 1/ 10) vyskytuje splenomegalie, která bývá obvykle bezpříznaková; velmi vzácně byly hlášeny ruptury sleziny, včetně několika fatálních případů (viz bod 4. 4).
Další často hlášené nežádoucí účinky jsou bolest, bolest v místě aplikace; bolest na hrudi (nonkardiálního původu); bolest hlavy; artralgie; myalgie; bolest zad, končetin, muskuloskeletální bolest a bolest krku.
Byly popsány vzácné případy (≥ 1/ 10 000 < 1/ 1 000) nežádoucích vedlejších účinků postihujících plicní tkáň typu intersticiální pneumonie, plicního edému, plicních infiltrátů či plicní fibrózy.
Některé z popsaných případů vedly k dechovému selhání nebo až k syndromu dechové tísně dospělých (ARDS), který může mít i fatální průběh (viz bod 4. 4.).
Vzácně (≥ 1/ 10 000 < 1/ 1 000) byla popisována trombocytopénie a leukocytóza.
Vzácně (≥ 1/ 10 000 < 1/ 1 000) byly popsány případy Sweetova syndromu, ačkoli v některých těchto případech může hrát roli základní choroba - maligní onemocnění krve nebo krvetvorných orgánů.
U pacientů léčených Neulastou byly popsány velmi vzácné (< 1/ 10 000) případy kožní vaskulitidy.
Mechanismus vaskulitidy u pacientů léčených Neulastou není znám.
U pacientů po podání pegfilgrastimu následně po cytotoxické chemoterapii bylo velmi vzácně (< 1/ 10, 000) pozorováno zvýšení funkčních jaterních testů jako ALT (alanin aminotranferáza) nebo AST (aspartát aminotransferáza).
Tato zvýšení byla přechodná s návratem k původním hodnotám.
U pacientů se srpkovitou anémií byly hlášeny ojedinělé případy krize srpkovité anémie (viz bod 4. 4.).
4. 9 Předávkování
S případným předávkováním Neulastou u člověka nejsou žádné zkušenosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Cytokiny, ATC kód:
L03AA13
Humánní faktor stimulující granulocytové kolonie (G- CSF) je glykoprotein, který reguluje tvorbu a uvolňování neutrofilů z kostní dřeně.
Pegfilgrastim je kovalentním konjugátem rekombinantního humánního G- CSF (r- metHuG- CSF) s jednou molekulou 20 kd polyethylenkoglykolu (PEG).
5 Pegfilgrastim je formou filgrastimu s prodlouženou dobou účinku díky snížené renální clearance.
Bylo prokázáno, že pegfilgrastim a filgrastim mají identický mechanismus účinku a navozují výrazné zvýšení počtu neutrofilů v periferní krvi během 24 hodin s malým zvýšením počtu monocytů a/ nebo lymfocytů.
Podobně jako u filgrastimu, neutrofily vytvořené jako odpověď na působení pegfilgrastimu mají normální nebo zlepšenou funkci, jak bylo demonstrováno během testů chemotaxe a fagocytózy.
Stejně jako jiné hematopoetické růstové faktory, má i G- CSF stimulační účinky na humánní endoteliální buňky in vitro.
G- CSF je schopen podněcovat růst myeloidních buněk včetně maligních buněk in vitro a podobný efekt lze pozorovat rovněž u některých non- myeloidních buněk in vitro.
Ve dvou randomizovaných, dvojitě slepých pivotních studiích u pacientů léčených myelosupresivní chemoterapií zahrnující doxorubicin a docetaxel, použití pegfilgrastimu v jedné dávce na jeden cyklus snížilo trvání neutropenie a incidenci febrilní neutropenie podobně, jak bylo pozorováno po denním podávání filgrastimu (střední délka podávání byla 11 dní).
Uvádí se, že v nepřítomnosti podpory růstovým faktorem má tento režim za následek průměrné trvání neutropenie 4. stupně 5 až 7 dní a incidenci febrilní neutropenie 30- 40%.
V jedné studii (n=157), ve které byla aplikována fixní dávka 6 mg pegfilgrastimu, bylo průměrné trvání neutropenie 4. stupně ve skupině na pegfilgrastimu 1, 8 dne ve srovnání s 1, 6 dne ve skupině na filgrastimu (rozdíl 0, 23 dne, 95% CI( interval spolehlivosti) - 0, 15; 0, 63).
Za celou studii dosáhl výskyt febrilní neutropenie 13% u pacientů léčených pegfilgrastimem ve srovnání s 20% u pacientů léčených filgrastimem (rozdíl 7%, 95% CI - 19%; 5%).
Ve druhé studii (n=310), ve které byla aplikována dávka upravená podle tělesné hmotnosti (100 mikrogramů/ kg), bylo průměrné trvání neutropenie 4. stupně ve skupině na pegfilgrastimu 1, 7 dne ve srovnání s 1, 8 dne ve skupině na filgrastimu (rozdíl 0. 03 dne, 95% CI - 0, 36; 0, 30).
Celkový výskyt febrilní neutropenie byl 9% u pacientů léčených pegfilgrastimem ve srovnání s 18% u pacientů léčených filgrastimem (rozdíl 9%, 95% CI - 16, 8%; - 1, 1%).
Účinnost pegfilgrastimu na ovlivnění incidence febrilní neutropenie byla hodnocena ve dvojitě slepé, placebem kontrolované studii u pacientek s karcinomem prsu, léčených chemoterapeutickým režimem s 10 – 20% rizikem vzniku febrilní neutropenie (docetaxel 100 mg/ m2 každé 3 týdny celkem v trvání čtyř cyklů).
928 pacientkám byl na základě randomizace jednorázově aplikován v každém cyklu chemoterapie buď pegfilgrastim nebo placebo a to přibližně 24 hodin (den 2) po podané chemoterapii.
Incidence febrilní neutropenie byla nižší u pacientek randomizovaných k aplikaci pegfilgrastimu ve srovnání se skupinou, které bylo aplikováno placebo (1% versus 17%, p < 0, 001).
Nutnost hospitalizace a spotřeba intravenózních antiinfektiv v souvislosti s febrilní neutropenií byla nižší ve skupině léčené pegfilgrastimem ve srovnání se skupinou placebovou (1% versus 14%, p < 0, 001 a 2% versus 10%, p < 0, 001).
Malá (n=83), randomizovaná, dvojitě slepá studie fáze II porovnávala účinnost pegfilgrastimu (jednorázová aplikace dávky 6 mg) a filgrastimu podávaných během indukční fáze chemoterapie u pacientů s nově zjištěnou akutní myeloidní leukémií.
Střední doba do obnovy počtu neutrofilů po těžké neutropenii byla v obou sledovaných skupinách 22 dnů.
Dlouhodobé výsledky léčby nebyly hodnoceny (viz bod 4. 4).
5. 2 Farmakokinetické vlastnosti
Po jednorázové subkutánní aplikaci pegfilgrastimu je vrcholových hladin léčiva v séru dosaženo za 16 až 120 hodin po podání a sérové koncentrace pegfilgrastimu jsou dále udržovány během období neutropenie po myelosupresivní chemoterapii.
Eliminace pegfilgrastimu je nelineární s ohledem na dávku; sérová clearance pegfilgrastimu klesá se stoupající dávkou.
Zdá se, že pegfilgrastim je převážně eliminován clearance zprostředkovanou neutrofily, jež je při vyšších dávkách již saturována.
Ve shodě s mechanismem samo- regulační clearance, sérové koncentrace pegfilgrastimu rychle klesají v okamžiku obnovy neutrofilů (viz obrázek 1).
6 Obrázek 1.
Profil střední sérové koncentrace pegfilgrastimu a absolutního počtu neutrofilů u pacientů léčených chemoterapií po jednorázovém injekčním podání dávky 6 mg
Median absolutní počet neurofilů (buňky x x 109/ l)
1000
100
(ng/ ml)
9 Pegfilgrastimpegfilgrastimu Koncentrace Conc.
Absolutní počet neutrofilů ANC
100
10
10
1 1
0. 1
0. 1
3
6
9
12
15
18
21
Study Day Den ve studii
Vzhledem k mechanismu clearance zprostředkovávané neutrofily se neočekává, že by farmakokinetika pegfilgrastimu byla ovlivněna poruchou funkce ledvin nebo jater.
V nezaslepené studii (n=31) s použitím stejné dávky pegfilgrastimu neměl různý stupeň poškození ledvin, včetně konečného stádia onemocnění ledvin, žádný vliv na farmakokinetiku pegfilgrastimu.
Zatím omezený soubor dat naznačuje, že farmakokinetika pegfilgrastimu u starších osob (> 65 let) je obdobná jako u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních studií toxicity po opakovaném podání potvrdily očekávaný farmakologický účinek včetně zvýšeného počtu leukocytů, myeloidní hyperplasie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
U králíků byla však po podávání nízkých subkutánních dávek zjištěna embryo/ fetální toxicita (ztráta embryí).
Ve studiích na potkanech bylo zjištěno, že pegfilgrastim může prostupovat placentou.
Význam těchto zjištění pro člověka není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Octan sodný * Sorbitol (E420) Polysorbát 20 Voda na injekci.
* Octan sodný vzniká titrací ledové kyseliny octové s hydroxidem sodným.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky, obzvlášť ne s roztoky chloridu sodného.
7 6. 3 Doba použitelnosti
30 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (při 2°C – 8°C).
Neulasta může být vystavena pokojové teplotě (do 30oC) na maximálně jedno období ne delší než 72 hodin.
Neulasta ponechaná při pokojové teplotě po dobu delší než 72 hodin se má zlikvidovat.
Chraňte před mrazem.
Náhodné vystavení Neulasty teplotám pod bodem mrazu na jedno období kratší než 24 hodin neovlivní nepříznivě stabilitu přípravku Neulasta.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Velikost balení:
1 kus s blistrem s nebo bez automatického chrániče jehly nebo bez blistru. Pouze k jednorázovému použití.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní pryž (derivát latexu).
(Viz bod 4. 4.)
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před podáním roztok Neulasty zkontrolujte, zda- li v něm nejsou viditelné částice.
Podán může být pouze čirý a bezbarvý roztok.
Excesivní třepání může vést k agregaci pegfilgrastimu a způsobit, že bude biologicky inaktivní.
Před injekčním podáním ponechte předplněnou injekční stříkačku dosáhnout pokojové teploty.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 227/ 001 balení 1 ks stříkačky s blistrem EU/ 1/ 02/ 227/ 002 balení 1 ks stříkačky bez blistru EU/ 1/ 02/ 227/ 004 balení 1 ks stříkačky s blistrem s chráničem jehly
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. srpna 2002 Datum posledního prodloužení:
16. červenec 2007
8 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu. /
9 1.
NÁZEV PŘÍPRAVKU
Neulasta 6 mg injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 6 mg pegfilgrastimum * v 0, 6 ml injekčního roztoku.
Koncentrace je 10 mg/ ml založená pouze na bílkovinách. **.
* Produkovaný buňkami Escherichia coli rekombinantní DNA technologií a následně konjugací s polyetylenglykolem (PEG). ** Koncentrace je 20 mg/ ml při zahrnutí podílu PEG.
Účinnost tohoto léku se nemá porovnávat s účinností jiné pegylované nebo nepegylované bílkoviny stejné terapeutické skupiny.
Více informací viz bod 5. 1.
Pomocné látky:
Pomocné látky s uznaným účinkem: sorbitol E420, octan sodný (viz bod 4. 4).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru (SureClick).
Čirý, bezbarvý injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zkrácení doby trvání neutropenie a snížení incidence febrilní neutropenie u pacientů léčených cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastického syndromu).
4. 2 Dávkování a způsob podání
Léčba Neulastou má být zahájena a sledována lékaři se zkušenostmi v onkologii a/ nebo hematologii.
Na jeden cyklus chemoterapie se doporučuje jedna dávka 6 mg Neulasty (jedno předplněné pero) podaná subkutánní injekcí přibližně za 24 hodin po aplikaci cytostatik.
Není doporučeno podávat Neulastu dětem mladším 18 let, protože nejsou dostatečné údaje o bezpečnosti a účinnosti.
Poškození ledvin: úprava dávky u pacientů s poškozením ledvin, včetně pacientů s konečným stádiem onemocnění ledvin, není doporučena.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
10 4. 4 Zvláštní upozornění a opatření pro použití
Na základě dosud dostupných klinických dat lze očekávat podobný účinek pegfilgrastimu a filgrastimu ve smyslu ovlivnění doby nutné k obnově počtu neutrofilů po těžké neutropenii u pacientů s nově zjištěnou akutní myeloidní leukémií (viz bod 5. 1.).
Nicméně, dosud nejsou k dispozici dostatečné údaje o dlouhodobých účincích přípravku Neulasta u pacientů s akutní myeloidní leukémií.
Růstové faktory pro bílou krevní řadu mohou podporovat dělení myeloidních buněk v podmínkách "in vitro" a podobný účinek může být ve stejných podmínkách pozorován i u některých ne- myeloidních buněk.
Bezpečnost a účinnost přípravku Neulasta dosud nebyly zkoumány u pacientů s myelodysplastickým syndromem, chronickou myeloidní leukémií a u pacientů se sekundární akutní myeloidní leukémií (AML); proto by u těchto pacientů neměl být používán.
Zvláštní pozornost by měla být věnována rozlišení blastického zvratu u chronické myeloidní leukémie od akutní myeloidní leukémie.
Bezpečnost a účinnost podávání přípravku Neulasta pacientům s nově zjištěnou AML pacientům mladším 55 let s cytogenetickým nálezem t( 15; 17) dosud nebyly prověřeny.
Bezpečnost a účinnost Neulasty nebyla hodnocena u pacientů léčených vysokými dávkami chemoterapeutik.
Po podání G- CSF byly ve vzácných případech (≥ 1/ 10 000 < 1/ 1 000) popsány nežádoucí účinky postihující plíce, zejména případy intersticiální pneumonie.
Pacienti, kteří v nedávné době před aplikací prodělali pneumonii nebo měli zjištěné plicní infiltráty, jsou pravděpodobně ve vyšším riziku.
Výskyt příznaků plicního onemocnění jako je kašel, horečka a dyspnoe spolu s radiologickými známkami plicních infiltrátů, zhoršením plicních funkcí a zvýšením počtu neutrofilů může být předzvěstí syndromu dechové tísně u dospělých (ARDS).
V těchto případech musí být léčba Neulastou ukončena podle rozhodnutí lékaře a musí být zahájena odpovídající terapie.
Velmi vzácně (< 1/ 10 000) byly hlášeny případy ruptury sleziny, včetně několika fatálních případů.
Velikost sleziny by měla být proto pečlivě sledována (např. klinickým vyšetřením a/ nebo ultrazvukem).
Na diagnózu ruptury sleziny je třeba myslet v případě, že si pacient stěžuje na bolesti v levém horním břišním kvadrantu nebo v oblasti horních partií ramene.
Léčba samotnou Neulastou nezabrání trombocytopénii ani anémii, protože plnodávkovaná myelosupresivní chemoterapie je udržována v rámci předepsaného schématu.
Doporučuje se pravidelné sledování počtu krevních destiček a hematokritu.
Terapie Neulastou by neměla být využívána k umožnění zvýšení dávek cytostatik nad daný dávkovací režim.
S podáváním pegfilgrastimu pacientům se srpkovitou anémií byly spojeny krize srpkovité anémie.
Lékař by měl proto k pacientům se srpkovitou anémií, kterým je podávána Neulasta přistupovat opatrně; pravidelně kontrolovat příslušný klinický nález a laboratorní parametry a věnovat pozornost případnému zvětšení sleziny a výskytu vazo- okluzivní krize, jež by mohly doprovázet terapii Neulastou.
Počet leukocytů 100 x 109/ l a vyšší byl zaznamenán u méně než 1% pacientů léčených Neulastou.
Žádné nežádoucí příhody přímo související s tímto stupněm leukocytózy nebyly hlášeny.
Toto zvýšení počtu leukocytů je přechodného rázu, nastupuje typicky za 24 až 48 hodin po podání a je odrazem farmakodynamických účinků Neulasty.
11 Bezpečnost a účinnost Neulasty při mobilizaci krevních progenitorových buněk krve u pacientů nebo u zdravých dárců nebyla dostatečně zhodnocena.
Kryt jehly předplněného pera obsahuje suchou přírodní pryž( derivát latexu), která může způsobovat alergické reakce.
Zvýšená hematopoetická aktivita kostní dřeně jako odpověď na léčbu růstovým faktorem byla spojena s přechodně pozitivními nálezy při vyšetřeních kostí zobrazovacími metodami.
To je třeba brát v úvahu při interpretaci těchto vyšetření.
Neulasta obsahuje sorbitol.
Pacienti s dědičnou intolerancí fruktózy by neměli tento lék užívat.
Neulasta obsahuje méně než 1mmol (23 mg) sodíku v jedné dávce 6 mg, tzn. že je v podstatě sodíkuprostá.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z důvodu potenciální sensitivity rychle se dělících myeloidních buněk na cytotoxickou chemoterapii by měla být Neulasta podána přibližně za 24 hodin po aplikaci cytostatik.
V klinických studiích byla Neulasta bezpečně podávána 14 dní před chemoterapií.
Současné podávání Neulasty s jakýmkoliv chemoterapeutikem nebylo u pacientů hodnoceno.
Současné podání Neulasty a 5- fluorouracilu (5- FU) nebo jiných antimetabolitů během testů na zvířecím modelu mělo za následek potenciaci myelosuprese.
Možné interakce s ostatními hematopoetickými růstovými faktory a cytokiny nebyly v klinických studiích specificky testovány.
Potenciální interakce s lithiem, jež rovněž podporuje uvolňování neutrofilů nebyly specificky hodnoceny.
Neexistuje však žádný důkaz toho, že by tato interakce měla nepříznivé účinky.
Bezpečnost a účinnost Neulasty nebyla hodnocena u pacientů léčených chemoterapeutiky, jejichž podávání je doprovázeno pozdní myelosupresí, jako jsou například nitrosomočoviny.
Studie zaměřené specificky na interakce či metabolismus nebyly provedeny; výsledky klinických studií však nenaznačují existenci interakcí Neulasty s jakýmikoliv jiným léčivým přípravkem.
4. 6 Těhotenství a kojení
O použití pegfilgrastimu u těhotných žen nejsou k dispozici příslušné údaje.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Neulasta by neměla být podávána v těhotenství, pokud to není nezbytně nutné.
Jelikož chybí klinická zkušenost u kojících žen, Neulasta by se těmto ženám neměla podávat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V randomizovaných klinických studiích u pacientů s maligním nádorovým onemocněním, kteří dostávali Neulastu následně po cytotoxické chemoterapii, byla většina nežádoucích příhod způsobena základním maligním nádorovým onemocněním nebo cytotoxickou chemoterapií.
12 Nejčastěji hlášeným nežádoucím účinkem souvisejícím s léčivem hodnoceným v klinických studiích byla bolest kostí.
Bolest kostí byla obecně mírná až středně těžká, přechodná a byla u většiny pacientů zvládnutelná standardními analgetiky.
Při zahájení nebo opakované léčbě přípravkem Neulasta byly hlášeny alergické reakce včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe, hypotenze, reakce v místě vpichu, erytému a zrudnutí. V některých případech se symptomy znovu vyskytly při opětném zahájení léčby, naznačujíc tak příčinnou souvislost.
Při výskytu závažných alergických reakcí je třeba zahájit příslušnou léčbu a pečlivě pacienta několik dní sledovat.
U pacientů, kteří prodělali závažnou alergickou reakci by měl být pegfilgrastim trvale vysazen.
Tyto vzestupy neměly žádný klinický korelát.
Nausea byla zaznamenána u zdravých dobrovolníků a u pacientů léčených chemoterapií.
Po podání pegfilgrastimu se často (≥ 1/ 100 < 1/ 10) vyskytuje splenomegalie, která bývá obvykle bezpříznaková; velmi vzácně byly hlášeny ruptury sleziny, včetně několika fatálních případů (viz bod 4. 4).
Další často hlášené nežádoucí účinky jsou bolest, bolest v místě aplikace; bolest na hrudi (nonkardiálního původu); bolest hlavy; artralgie; myalgie; bolest zad, končetin, muskuloskeletální bolest a bolest krku.
Byly popsány vzácné (≥ 1/ 10 000 < 1/ 1 000) případy nežádoucích vedlejších účinků postihujících plicní tkáň typu intersticiální pneumonie, plicního edému, plicních infiltrátů či plicní fibrózy.
Některé z popsaných případů vedly k dechovému selhání nebo až k syndromu dechové tísně dospělých (ARDS), který může mít i fatální průběh (viz bod 4. 4.).
Vzácně (≥ 1/ 10 000 < 1/ 1 000) byla popisována trombocytopénie a leukocytóza.
Vzácně (≥ 1/ 10 000 < 1/ 1 000) byly popsány případy Sweetova syndromu, ačkoli v některých těchto případech může hrát roli základní choroba - maligní onemocnění krve nebo krvetvorných orgánů.
U pacientů léčených Neulastou byly popsány velmi vzácné (< 1/ 10 000) případy kožní vaskulitidy.
Mechanismus vaskulitidy u pacientů léčených Neulastou není znám.
U pacientů po podání pegfilgrastimu následně po cytotoxické chemoterapii bylo velmi vzácně (< 1/ 10, 000) pozorováno zvýšení funkčních jaterních testů jako ALT (alanin aminotranferáza) nebo AST (aspartát aminotransferáza).
Tato zvýšení byla přechodná s návratem k původním hodnotám.
U pacientů se srpkovitou anémií byly hlášeny ojedinělé případy krize srpkovité anémie (viz bod 4. 4.).
4. 9 Předávkování
S případným předávkováním Neulastou u člověka nejsou žádné zkušenosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Cytokiny, ATC kód:
L03AA13
Humánní faktor stimulující granulocytové kolonie (G- CSF) je glykoprotein, který reguluje tvorbu a uvolňování neutrofilů z kostní dřeně.
Pegfilgrastim je kovalentním konjugátem rekombinantního humánního G- CSF (r- metHuG- CSF) s jednou molekulou 20 kd polyethylenkoglykolu (PEG).
Pegfilgrastim je formou filgrastimu s prodlouženou dobou účinku díky snížené renální clearance.
13 zvýšení počtu neutrofilů v periferní krvi během 24 hodin s malým zvýšením počtu monocytů a/ nebo lymfocytů.
Podobně jako u filgrastimu, neutrofily vytvořené jako odpověď na působení pegfilgrastimu mají normální nebo zlepšenou funkci, jak bylo demonstrováno během testů chemotaxe a fagocytózy.
Stejně jako jiné hematopoetické růstové faktory, má i G- CSF stimulační účinky na humánní endoteliální buňky in vitro.
G- CSF je schopen podněcovat růst myeloidních buněk včetně maligních buněk in vitro a podobný efekt lze pozorovat rovněž u některých non- myeloidních buněk in vitro.
Ve dvou randomizovaných, dvojitě slepých pivotních studiích u pacientů léčených myelosupresivní chemoterapií zahrnující doxorubicin a docetaxel, použití pegfilgrastimu v jedné dávce na jeden cyklus snížilo trvání neutropenie a incidenci febrilní neutropenie podobně, jak bylo pozorováno po denním podávání filgrastimu (střední délka podávání byla 11 dní).
Uvádí se, že v nepřítomnosti podpory růstovým faktorem má tento režim za následek průměrné trvání neutropenie 4. stupně 5 až 7 dní a incidenci febrilní neutropenie 30- 40%.
V jedné studii (n=157), ve které byla aplikována fixní dávka 6 mg pegfilgrastimu, bylo průměrné trvání neutropenie 4. stupně ve skupině na pegfilgrastimu 1, 8 dne ve srovnání s 1, 6 dne ve skupině na filgrastimu (rozdíl 0, 23 dne, 95% CI( interval spolehlivosti) - 0, 15; 0, 63).
Za celou studii dosáhl výskyt febrilní neutropenie 13% u pacientů léčených pegfilgrastimem ve srovnání s 20% u pacientů léčených filgrastimem (rozdíl 7%, 95% CI - 19%; 5%).
Ve druhé studii (n=310), ve které byla aplikována dávka upravená podle tělesné hmotnosti (100 mikrogramů/ kg), bylo průměrné trvání neutropenie 4. stupně ve skupině na pegfilgrastimu 1, 7 dne ve srovnání s 1, 8 dne ve skupině na filgrastimu (rozdíl 0. 03 dne, 95% CI - 0, 36; 0, 30).
Celkový výskyt febrilní neutropenie byl 9% u pacientů léčených pegfilgrastimem ve srovnání s 18% u pacientů léčených filgrastimem (rozdíl 9%, 95% CI - 16, 8%; - 1, 1%).
Účinnost pegfilgrastimu na ovlivnění incidence febrilní neutropenie byla hodnocena ve dvojitě slepé, placebem kontrolované studii u pacientek s karcinomem prsu, léčených chemoterapeutickým režimem s 10 – 20% rizikem vzniku febrilní neutropenie (docetaxel 100 mg/ m2 každé 3 týdny celkem v trvání čtyř cyklů).
928 pacientkám byl na základě randomizace jednorázově aplikován v každém cyklu chemoterapie buď pegfilgrastim nebo placebo a to přibližně 24 hodin (den 2) po podané chemoterapii.
Incidence febrilní neutropenie byla nižší u pacientek randomizovaných k aplikaci pegfilgrastimu ve srovnání se skupinou, které bylo aplikováno placebo (1% versus 17%, p < 0, 001).
Nutnost hospitalizace a spotřeba intravenózních antiinfektiv v souvislosti s febrilní neutropenií byla nižší ve skupině léčené pegfilgrastimem ve srovnání se skupinou placebovou (1% versus 14%, p < 0, 001 a 2% versus 10%, p < 0, 001).
Malá (n=83), randomizovaná, dvojitě slepá studie fáze II porovnávala účinnost pegfilgrastimu (jednorázová aplikace dávky 6 mg) a filgrastimu podávaných během indukční fáze chemoterapie u pacientů s nově zjištěnou akutní myeloidní leukémií.
Střední doba do obnovy počtu neutrofilů po těžké neutropenii byla v obou sledovaných skupinách 22 dnů.
Dlouhodobé výsledky léčby nebyly hodnoceny (viz bod 4. 4).
5. 2 Farmakokinetické vlastnosti
Po jednorázové subkutánní aplikaci pegfilgrastimu je vrcholových hladin léčiva v séru dosaženo za 16 až 120 hodin po podání a sérové koncentrace pegfilgrastimu jsou dále udržovány během období neutropenie po myelosupresivní chemoterapii.
Eliminace pegfilgrastimu je nelineární s ohledem na dávku; sérová clearance pegfilgrastimu klesá se stoupající dávkou.
Zdá se, že pegfilgrastim je převážně eliminován clearance zprostředkovanou neutrofily, jež je při vyšších dávkách již saturována.
Ve shodě s mechanismem samo- regulační clearance, sérové koncentrace pegfilgrastimu rychle klesají v okamžiku obnovy neutrofilů (viz obrázek 1).
14 Obrázek 1.
Profil střední sérové koncentrace pegfilgrastimu a absolutního počtu neutrofilů u pacientů léčených chemoterapií po jednorázovém injekčním podání dávky 6 mg
Median absolutní počet neurofilů (buňky x x 109/ l)
1000
100
(ng/ ml)
9 Pegfilgrastimpegfilgrastimu Koncentrace Conc.
Absolutní počet neutrofilů ANC
100
10
10
1 1
0. 1
0. 1
3
6
9
12
15
18
21
Study Day Den ve studii
Vzhledem k mechanismu clearance zprostředkovávané neutrofily se neočekává, že by farmakokinetika pegfilgrastimu byla ovlivněna poruchou funkce ledvin nebo jater.
V nezaslepené studii (n=31) s použitím stejné dávky pegfilgrastimu neměl různý stupeň poškození ledvin, včetně konečného stádia onemocnění ledvin, žádný vliv na farmakokinetiku pegfilgrastimu.
Zatím omezený soubor dat naznačuje, že farmakokinetika pegfilgrastimu u starších osob (> 65 let) je obdobná jako u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních studií toxicity po opakovaném podání potvrdily očekávaný farmakologický účinek včetně zvýšeného počtu leukocytů, myeloidní hyperplasie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
U králíků byla však po podávání nízkých subkutánních dávek zjištěna embryo/ fetální toxicita (ztráta embryí).
Ve studiích na potkanech bylo zjištěno, že pegfilgrastim může prostupovat placentou.
Význam těchto zjištění pro člověka není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Octan sodný * Sorbitol (E420) Polysorbát 20, Voda na injekci.
* Octan sodný vzniká titrací ledové kyseliny octové s hydroxidem sodným.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky, obzvlášť ne s roztoky chloridu sodného.
15 6. 3 Doba použitelnosti
30 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (při 2°C – 8°C).
Neulasta může být vystavena pokojové teplotě (do 30oC) na maximálně jedno období ne delší než 72 hodin.
Neulasta ponechaná při pokojové teplotě po dobu delší než 72 hodin se má zlikvidovat.
Chraňte před mrazem.
Náhodné vystavení Neulasty teplotám pod bodem mrazu na jedno období kratší než 24 hodin neovlivní nepříznivě stabilitu přípravku Neulasta.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Injekční stříkačka uvnitř pera je ze skla typu I s pryžovým uzávěrem a s jehlou z nerezavějící oceli – obsahuje 0, 6 ml injekčního roztoku.
1 pero, pouze pro jednorázové použití.
Kryt jehly předplněného pera obsahuje suchou přírodní pryž (derivát latexu).
Viz bod 4. 4.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
V krabičce je příbalová informace s pokyny pro použití a obsluhu.
Před podáním roztok Neulasty zkontrolujte, zda- li v něm nejsou viditelné částice.
Podán může být pouze čirý a bezbarvý roztok.
Každé pero může být použito pouze jednou.
Excesivní třepání může vést k agregaci pegfilgrastimu a způsobit, že bude biologicky inaktivní.
Před injekčním podáním ponechte předplněné pero dosáhnout pokojové teploty.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 227/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. srpna 2002 Datum posledního prodloužení:
16. červenec 2007
16 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu. /
17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A ÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Amgen Inc.
One Amgen Center Drive Thousand Oaks CA 91320 USA
Amgen Manufacturing Limited P. O Box 4060 Road 31 km.
24. 6 Juncos Puerto Rico 00777- 4060 USA
Název a adresa výrobce odpovědného za propouštění šarží v EHP
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20 A.
OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU STŘÍKAČKA S BLISTREM VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neulasta 6 mg injekční roztok Pegfilgrastimum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna předplněná injekční stříkačka obsahuje 6 mg pegfilgrastimu v 0, 6 ml (10 mg/ ml) injekčního roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: octan sodný, sorbitol (E420), polysorbát 20, voda na injekci.
Pomocné látky s uznaným účinkem: sorbitol (E420), octan sodný.
Více informací je uvedeno v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
(0, 6 ml).
Injekční roztok v předplněné injekční stříkačce na jednorázové použití s automatickým chráničem jehly (0, 6 ml).
Velikost balení:
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zabraňte prudkému třepání se stříkačkou.
8.
POUŽITELNOST
Použitelné do:
22 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 227/ 001 1 ks EU/ 1/ 02/ 227/ 004 1 ks s chráničem jehly
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neulasta
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neulasta 6 mg injekční roztok Pegfilgrastim
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
3.
POUŽITELNOST
Exp:
4.
ČÍSLO ŠARŽE
Lot.:
5.
JINÉ
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ NA INJEKČNÍ STŘÍKAČCE V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Neulasta 6 mg Pegfilgrastim s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml
6.
JINÉ
Amgen Europe B. V.
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neulasta 6 mg injekční roztok Pegfilgrastimum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna předplněná injekční stříkačka obsahuje 6 mg pegfilgrastimu v 0, 6 ml (10 mg/ ml) injekčního roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: octan sodný, sorbitol (E420), polysorbát 20, voda na injekci.
Pomocné látky s uznaným účinkem: sorbitol (E420), octan sodný.
Více informací je uvedeno v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
(0, 6 ml).
Velikost balení:
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zabraňte prudkému třepání se stříkačkou.
8.
POUŽITELNOST
Použitelné do:
26 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 227/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neulasta
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ INJEKČNÍ STŘÍKAČKY BEZ BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Neulasta 6 mg injekční roztok Pegfilgrastim s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml
6.
JINÉ
Amgen Europe B. V.
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neulasta 6 mg injekční roztok v předplněném peru Pegfilgrastimum
2.
OBSAH LÉČIVÉ LÁTKY
Jedno předplněné pero obsahuje 6 mg pegfilgrastimu v 0, 6 ml (10 mg/ ml) injekčního roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: octan sodný, sorbitol (E420), polysorbát 20, voda na injekci.
Pomocné látky s uznaným účinkem: sorbitol (E420), octan sodný.
Více informací je uvedeno v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
Velikost balení:
1 předplněné pero.
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zabraňte prudkému třepání s předplněným perem.
8.
POUŽITELNOST
Použitelné do:
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 227/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neulasta
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ NA INJEKČNÍM PERU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Neulasta 6 mg injekce Pegfilgrastim s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 6 ml
6.
JINÉ
Amgen Europe B. V.
31 B.
PŘÍBALOVÁ INFORMACE
32 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Neulasta 6 mg, injekční roztok v přeplněné injekční stříkačce pegfilgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Neulasta a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Neulastu používat 3.
Jak se Neulasta používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Neulasta uchovávat 6.
Další informace
1.
CO JE NEULASTA A K ČEMU SE POUŽÍVÁ
Neulasta se používá ke zkrácení období neutropenie (nízkého počtu bílých krvinek) a k potlačení výskytu febrilní neutropenie (nízký počet bílých krvinek s horečkou), které mohou doprovázet cytotoxickou chemoterapii (léčiva, jež působí proti rychle rostoucím buňkám).
Bílé krvinky mají důležitou funkci pomáhat organismu v boji s infekcí.
Tyto buňky jsou velmi citlivé na účinky chemoterapie, a to může vést ke snížení jejich počtu v organismu.
Pokud počet bílých krvinek poklesne na nízkou úroveň, nezbývá jich dostatek k boji s bakteriemi, což může znamenat zvýšené riziko infekčního onemocnění.
Neulasta Vám byla předepsána Vaším lékařem proto, aby podpořila kostní dřeň (část kosti ve které se tvoří krevní buňky) k produkci většího množství bílých krvinek, které pomáhají organismu v boji s infekcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEULASTU POUŽÍVAT
Nepoužívejte Neulastu:
• Jestliže jste přecitlivělý( á) (alergický( á)) na pegfilgrastim, filgrastim, proteiny pocházející z E. coli nebo na kteroukoliv další složku Neulasty.
Zvláštní opatrnosti při použití Neulasty je zapotřebí
Oznamte, prosím, svému lékaři,
• pokud se objeví kašel, horečka a dechové obtíže;
• jestliže trpíte srpkovitou anémií;
• jestliže pociťujete bolesti v levé horní partii břicha nebo horní části ramene;
33 • jestliže jste alergický/ á na latex.
Kryt jehly předplněné injekční stříkačky obsahuje derivát latexu a může způsobit těžké alergické reakce.
Vzájemné působení s dalšími léčivými přípravky
Prosím řekněte svému lékaři nebo lékárníkovi o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Neulasta nebyla testována u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda:
• jste těhotná;
• myslíte si, že byste mohla být těhotná nebo;
• plánujete otěhotnět.
Pokud užíváte Neulastu, musíte přestat kojit.
Řízení dopravních prostředků a obsluha strojů
Účinek Neulasty na schopnost řídit dopravní prostředky a obsluhovat stroje není znám.
Důležité upozornění na některé složky Neulasty
Neulasta obsahuje sorbitol (druh cukru).
Pokud Vám lékař řekl, že trpíte nesnášenlivostí na některé cukry, poraďte se před užitím Neulasty se svým lékařem.
Neulasta je v podstatě sodíkuprostá.
3.
JAK SE NEULASTA POUŽÍVÁ
Neulasta je určena pouze dospělým pacientům ve věku 18 let a více.
Vždy používejte Neulastu přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tato dávka se má podat přibližně za 24 hodin po aplikaci poslední dávky chemoterapeutik na konci každého cyklu chemoterapie.
Neulastu prudce neprotřepávejte; může to ovlivnit její účinnost.
Podávání injekcí Neulasty pacientem samotným
Váš lékař může rozhodnout, že by pro Vás bylo vhodnější, abyste si sám (sama) podával( a) injekce Neulasty.
Postup, jakým si sám (sama) budete injekce podávat, Vám ukáže lékař nebo sestra.
Nepokoušejte se dát si injekci sami, pokud jste k tomu nebyli vyškoleni.
Pokyny, jak si sám (sama) podávat injekce Neulasty, naleznete na konci této příbalové informace.
Jestliže jste použil( a) více Neulasty, než jste měl( a):
V případě, že jste užil( a) více Neulasty než jste měl( a), spojte se se svým lékařem, sestrou nebo lékárníkem.
34 Jestliže jste zapomněl( a) podat injekci Neulasty:
Jestliže jste zapomněl( a) podat dávku Neulasty, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Neulasta nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi častým nežádoucím účinkem (pravděpodobnost výskytu u více než 1 z 10 pacientů) je bolest kostí.
Váš lékař Vám doporučí, co můžete proti bolesti užívat.
Mezi časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 z 10 pacientů) patří bolestivost a zčervenání v místě injekce, bolesthlavy a povšechná bolest kloubů, svalů, hrudníku, končetin, krčních partií a zad.
Mezi méně časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 ze 100 pacientů) patří pocit na zvracení.
Vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) byly hlášeny alergické reakce na přípravek Neulasta včetně zčervenání a zrudnutí, vyrážky, otoků na kůži, svědění a anafylaxe (slabost, pokles tlaku krve, dýchací obtíže, otok obličeje).
Po použití Neulasty bývá pozorováno zvětšení sleziny a velmi vzácně (pravděpodobnost výskytu u méně než 1 z 10 000 pacientů) byla popsána ruptura sleziny.
Některé případy ruptury sleziny byly smrtelné.
V případě výskytu bolestí v levém horním kvadrantu břicha nebo v levém rameni je důležité vyhledat neodkladně lékaře, neboť tento příznak může být spojený s postižením sleziny.
Po užití G- CSFs byly vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) hlášeny potíže s dechem.
Máte- li kašel, zvýšenou teplotu nebo potíže s dechem, oznamte to, prosím, lékaři.
Ve Vašem krevním obraze mohou nastat některé změny, které však budou sledovány v rámci pravidelných vyšetření krve.
Může se snížit počet krevních destiček, což může vést ke zvýšenému výskytu modřin.
Na krátkou dobu může dojít ke zvýšení počtu bílých krvinek.
Sweetův syndrom (do modra zbarvené, vyvýšené bolestivé léze na končetinách a někdy i na obličeji a na krku, doprovázené horečkou) se vyskytoval vzácně (pravděpodobnost výskytu u méně než 1 z 1 000 pacientů), zde však mohou hrát roli i jiné faktory.
U pacientů léčených Neulastou se velmi vzácně (pravděpodobnost výskytu u méně než 1 z 10 000 pacientů) vyskytla kožní vaskulitida (zánět krevních cév v kůži).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEULASTU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neulastu nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku injekční stříkačky za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (při 2°C – 8°C).
35 Neulastu můžete vyjmout z chladničky a uchovávat ji při pokojové teplotě (do 30°C) nejdéle po dobu 3 dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 30°C), musí být buďto použita do 3 dnů nebo zlikvidována.
Chraňte před mrazem.
Neulastu je možné použít, pokud došlo k jejímu náhodnému zmrznutí na jedno období kratší než 24 hodin.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Neulastu nesmíte použít, pokud je zakalená nebo pokud jsou v ní částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Neulasta obsahuje
Léčivou látkou obsaženou v Neulastě je pegfilgrastim.
Pegfilgrastim je bílkovina, která se připravuje biotechnologickým postupem pomocí bakterie E. coli.
Patří do skupiny bílkovin, které se nazývají cytokiny a je velmi podobná přirozené bílkovině (faktoru stimulujícímu granulocytové kolonie), která se tvoří ve vašem těle.
Léčivou látkou je pegfilgrastim.
Jedna předplněná injekční stříkačka obsahuje pegfilgrastimum 6 mg v 0, 6 ml roztoku.
Pomocnými látkami jsou octan sodný, sorbitol (E420), polysorbát 20 a voda na injekci.
Jak Neulasta vypadá a co obsahuje toto balení
Neulasta je injekční roztok v předplněné injekční stříkačce (6 mg/ 0, 6 ml) Je to čirá bezbarvá tekutina.
Jedno balení obsahuje 1 předplněnou injekční stříkačku.
Stříkačky mohou být v balení s blistrem nebo bez blistru.
Držitel rozhodnutí o registraci a výrobce:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
36 Další informace
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: +359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
37 Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evorpské lékové agentury (EMEA): http: // www. emea. europa. eu /
-------------------------------------------------------------------------------------------------------------------------
Pokyny k podávání injekcí přípravku Neulasta v předplněné injekční stříkačce
Tento bod obsahuje pokyny, jak se postupuje při podáváni injekcí Neulasty samotným pacientem.
Je důležité, abyste se nepokoušeli sami sobě podávat injekce, dokud Vám lékař, sestra nebo lékárník neposkytne odborný zácvik.
Pokud máte otázky o způsobu podání injekcí, požádejte, prosím, svého lékaře, sestru nebo lékárníka o pomoc.
Jak použijete Vy nebo jiná osoba Neulastu předplněnou injekční stříkačku?
Injekci budete aplikovat do podkožní tkáně.
Tento způsob podání se označuje jako podkožní (subkutánní) injekce.
Vybavení, které budete potřebovat
K podání podkožní injekce budete potřebovat:
• předplněnou injekční stříkačku Neulasty, a
• alkoholový nebo podobný tampón.
Co mám udělat před podáním podkožní injekce Neulasty?
1.
Vyjměte předplněnou injekční stříkačku Neulasty z chladničky.
2.
Předplněnou injekční stříkačku neprotřepávejte.
3.
Nesnímejte kryt ze stříkačky dokud nejste připraveni k injekci.
4.
Zkontrolujte dobu použitelnosti na označení předplněné injekční stříkačky (Použitelné do:).
Nepoužívejte po uplynutí posledního dne uvedeného měsíce.
5.
Zkontrolujte vzhled Neulasty.
Musí jít o čirou a bezbarvou tekutinu.
Přípravek nesmíte použít, pokud jsou v něm částice.
6.
Aby byla injekce příjemnější, ponechte předplněnou injekční stříkačku stát po dobu 30 minut aby dosáhla pokojové teploty nebo ji opatrně držte v ruce po dobu několika minut.
Neulastu neohřívejte žádným jiným způsobem (například ji neohřívejte v mikrovlnné troubě nebo v horké vodě).
38 7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a do dosahu rukou si připravte vše co potřebujete.
Jak budu postupovat při přípravě injekce Neulasty?
Před podáním injekce Neulasty musíte provést následující kroky:
1.
Podržte plášť injekční stříkačky a jemně bez ohnutí, odstraňte kryt
Táhněte přímo, jak je zobrazeno na obrázcích 1 a 2.
Nedotýkejte se jehly a nestlačujte píst.
2.
V předplněné injekční stříkačce může být malá vzduchová bublina.
Vzduchovou bublinu nemusíte před podáním injekce odstraňovat.
Injekce roztoku se vzduchovou bublinou je neškodná.
3.
Předplněnou injekční stříkačku můžete nyní použít.
Kam si budu injekce podávat?
Nejvhodnějšími místy k podávání injekcí samotným pacientem jsou:
• •
horní část stehen, a břicho, kromě oblasti v okolí pupku.
Vám injekci bude podávat někdo další, může použít také zadní stranu paží.
Jak si budu injekce podávat?
1.
Vydezinfikujte kůži pomocí alkoholového tampónu a uchopte záhyb kůže bez jejího stlačení mezi palec a ukazováček.
2.
Jehlu vbodněte do kůže celou tak, jak Vám ukázala Vaše sestra nebo lékař.
3.
Jemně zatáhněte za píst směrem ven, abyste ověřil( a), že nedošlo k napíchnutí krevní cévy.
Pokud se v injekční stříkačce objeví krev, jehlu z kůže vyjměte a vpich proveďte na jiném místě.
4.
Tekutinu injikujte pomalu a rovnoměrně za stálého držení záhybu kůže.
5.
Po dokončení injekce vyjměte jehlu z kůže a uvolněte kožní záhyb.
6.
Pokud si povšimnete drobné kapky krve v místě vpichu, krev otřete tampónem.
Místo vpichu nemasírujte. V případě potřeby překryjte místo vpichu náplastí s polštářkem.
7.
Jednu injekční stříkačku můžete použít pouze k jedné injekci.
Neulastu, která zbude v injekční stříkačce, nesmíte již použít.
Zapamatujte si
Pokud budete mít jakékoliv problémy, požádejte bez obav o radu či pomoc svého lékaře nebo sestru.
Likvidace použitých injekčních stříkaček
• Nenasazujte kryt zpět na použité jehly.
39 • Použité injekční stříkačky uchovávejte mimo dosah a dohled dětí.
• Použité stříkačky mají být likvidovány v souladu s místními požadavky.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
40 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Neulasta 6 mg injekční roztok v předplněném peru pegfilgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte sesvého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
2.
3.
4.
5.
Jak Neulastu uchovávat 6.
Další informace
1.
CO JE NEULASTA A K ČEMU SE POUŽÍVÁ
Neulasta se používá ke zkrácení období neutropenie (nízkého počtu bílých krvinek) a k potlačení výskytu febrilní neutropenie (nízký počet bílých krvinek s horečkou), které mohou doprovázet cytotoxickou chemoterapii (léčiva, jež působí proti rychle rostoucím buňkám).
Bílé krvinky mají důležitou funkci pomáhat organismu v boji s infekcí.
Tyto buňky jsou velmi citlivé na účinky chemoterapie, a to může vést ke snížení jejich počtu v organismu.
Pokud počet bílých krvinek poklesne na nízkou úroveň, nezbývá jich dostatek k boji s bakteriemi, což může znamenat zvýšené riziko infekčního onemocnění.
Neulasta Vám byla předepsána Vaším lékařem proto, aby podpořila kostní dřeň (část kosti ve které se tvoří krevní buňky) k produkci většího množství bílých krvinek, které pomáhají organismu v boji s infekcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEULASTU POUŽÍVAT
Nepoužívejte Neulastu:
• Jestliže jste přecitlivělý( á) (alergický( á)) na pegfilgrastim, filgrastim, proteiny pocházející z E. coli nebo na kteroukoliv další složku Neulasty.
Oznamte, prosím, svému lékaři,
• pokud se objeví kašel, horečka a dechové obtíže;
• jestliže trpíte srpkovitou anémií;
41 • jestliže pociťujete bolesti v levé horní partii břicha nebo horní části ramene;
• jestliže jste alergický/ á na latex.
Kryt jehly předplněného pera obsahuje derivát latexu a může způsobit těžké alergické reakce.
Vzájemné působení s dalšími léčivými přípravky
Prosím řekněte svému lékaři nebo lékárníkovi o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Neulasta nebyla testována u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda:
• jste těhotná;
• myslíte si, že byste mohla být těhotná nebo;
• plánujete otěhotnět.
Pokud užíváte Neulastu, musíte přestat kojit.
Řízení dopravních prostředků a obsluha strojů
Účinek Neulasty na schopnost řídit dopravní prostředky a obsluhovat stroje není znám.
Důležité upozornění na některé složky Neulasty
Neulasta obsahuje sorbitol (druh cukru).
Pokud Vám lékař řekl, že trpíte nesnášenlivostí na některé cukry, poraďte se před užitím Neulasty se svým lékařem.
Neulasta je v podstatě sodíkuprostá.
3.
JAK SE NEULASTA (SURECLICK) POUŽÍVÁ
Neulasta je určena pouze dospělým pacientům ve věku 18 let a více.
Vždy používejte Neulastu přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tato dávka se má podat přibližně za 24 hodin po aplikaci poslední dávky chemoterapeutik na konci každého cyklu chemoterapie.
Neulastu prudce neprotřepávejte; může to ovlivnit její účinnost.
Podávání injekcí Neulasty pacientem samotným
Váš lékař rozhodl, že pro Vás bude nejvhodnější podávat si injekce Neulasty sám (sama).
Postup, jakým si sám (sama) budete injekce podávat, Vám ukáže lékař nebo sestra.
Nepokoušejte se dát si injekci sami, pokud jste k tomu nebyli vyškoleni.
Pokyny, jak si sám (sama) podávat injekce Neulasty, naleznete na konci této příbalové informace.
Jestliže jste použil( a) více Neulasty, než jste měl( a):
V případě, že jste užil( a) více Neulasty než jste měl( a), spojte se se svým lékařem, sestrou nebo lékárníkem.
42 Jestliže jste zapomněl( a) podat injekci Neulasty:
Jestliže jste zapomněl( a) podat dávku Neulasty, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Neulasta nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi častým nežádoucím účinkem (pravděpodobnost výskytu u více než 1 z 10 pacientů) je bolest kostí.
Váš lékař Vám doporučí, co můžete proti bolesti užívat.
Mezi časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 z 10 pacientů patří bolestivost a zčervenání v místě injekce, bolesthlavy a povšechná bolest kloubů, svalů, hrudníku, končetin, krčních partií a zad.
Mezi méně časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 z 10 pacientů) patří pocit na zvracení.
Vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) byly hlášeny alergické reakce na přípravek Neulasta včetně zčervenání a zrudnutí, vyrážky, otoků na kůži, svědění a anafylaxe (slabost, pokles tlaku krve, dýchací obtíže, otok obličeje).
Po použití Neulasty bývá pozorováno zvětšení sleziny a velmi vzácně (pravděpodobnost výskytu u méně než 1 z 10 000 pacientů) byla popsána ruptura sleziny.
Některé případy ruptury sleziny byly smrtelné.
V případě výskytu bolestí v levém horním kvadrantu břicha nebo v levém rameni je důležité vyhledat neodkladně lékaře, neboť tento příznak může být spojený s postižením sleziny.
Po užití G- CSFs byly vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) hlášeny potíže s dechem.
Máte- li kašel, zvýšenou teplotu nebo potíže s dechem, oznamte to, prosím, lékaři.
Ve Vašem krevním obraze mohou nastat některé změny, které však budou sledovány v rámci pravidelných vyšetření krve.
Může se snížit počet krevních destiček, což může vést ke zvýšenému výskytu modřin.
Na krátkou dobu může dojít ke zvýšení počtu bílých krvinek.
Sweetův syndrom (do modra zbarvené, vyvýšené bolestivé léze na končetinách a někdy i na obličeji a na krku, doprovázené horečkou) se vyskytoval vzácně (pravděpodobnost výskytu u méně než 1 z 1 000 pacientů), zde však mohou hrát roli i jiné faktory.
U pacientů léčených Neulastou se velmi vzácně (pravděpodobnost výskytu u méně než 1 z 10 000 pacientů) vyskytla kožní vaskulitida (zánět krevních cév v kůži).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEULASTU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neulastu nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku pera za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (při 2°C – 8°C).
43 Neulastu můžete vyjmout z chladničky a uchovávat ji při pokojové teplotě (do 30°C) nejdéle po dobu 3 dnů.
Jestliže bylo pero vyjmuto z chladničky a dosáhlo pokojové teploty (do 30°C), musí být buďto použito do 3 dnů nebo zlikvidováno.
Chraňte před mrazem.
Neulastu je možné použít, pokud došlo k jejímu náhodnému zmrznutí na jedno období kratší než 24 hodin.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Neulastu nesmíte použít, pokud je zakalená nebo pokud jsou v ní částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Neulasta obsahuje
Léčivou látkou obsaženou v Neulastě je pegfilgrastim.
Pegfilgrastim je bílkovina, která se připravuje biotechnologickým postupem pomocí bakterie E. coli.
Patří do skupiny bílkovin, které se nazývají cytokiny a je velmi podobná přirozené bílkovině (faktoru stimulujícímu granulocytové kolonie), která se tvoří ve vašem těle.
Léčivou látkou je pegfilgrastim.
Jedno předplněné pero obsahuje 6 mg pegfilgrastimu v 0, 6 ml roztoku.
Pomocnými látkami jsou octan sodný, sorbitol (E420), polysorbát 20 a voda na injekci.
Jak Neulasta vypadá a co obsahuje toto balení
Neulasta je injekční roztok v předplněném peru (6 mg/ 0, 6 ml).
Jedno balení obsahuje 1 předplněné pero.
Je to čirá, bezbarvá tekutina.
Držitel rozhodnutí o registraci a výrobce:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
Další informace
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: + 359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
44 Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Tato příbalová informace byla naposledy schválena.
45 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evorpské lékové agentury (EMEA): http: // www. emea. europa. eu /
------------------------------------------------------------------------------------------------------------------------
Pokyny k podávání injekcí přípravku Neulasta předplněným perem (SureClick)
Tento bod obsahuje pokyny, jak se postupuje při podáváni injekcí Neulasty samotným pacientem pomocí předplněného pera.
Je důležité, abyste se nepokoušeli sami sobě podávat injekce, dokud Vám lékař, sestra nebo lékárník neposkytne odborný zácvik.
Pokud máte otázky o způsobu podávání injekcí, požádejte, prosím, svého lékaře, sestru nebo lékárníka o pomoc.
Jak použijete Vy nebo jiná osoba Neulastu předplněné pero (SureClick)?
Injekci budete aplikovat do podkožní tkáně.
Tento způsob podání se označuje jako podkožní (subkutánní) injekce.
Vybavení, které budete potřebovat
K podání podkožní injekce budete potřebovat:
• nové předplněné pero Neulasty, a
• alkoholový nebo podobný tampón;
Příprava na injekci Neulasty
1.
Vyjměte předplněné pero Neulasty z chladničky.
2.
Předplněné pero neprotřepávejte.
3.
Nesnímejte šedé chránítko jehly z pera dokud nejste připraveni k injekci
4.
Zkontrolujte dobu použitelnosti na označení předplněného pera (Použitelné do:).
Nepoužívejte po uplynutí posledního dne uvedeného měsíce.
5.
V kontrolním okénku předplněného pera zkontrolujte vzhled Neulasty.
Musí jít o čirou a bezbarvou tekutinu.
Přípravek nesmíte použít, pokud jsou v něm částice.
6.
Aby byla injekce příjemnější, ponechte předplněné pero stát po dobu 30 minut za pokojové teploty.
Neulastu neohřívejte žádným jiným způsobem (například ji neohřívejte v mikrovlnné troubě nebo v horké vodě).
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a na dosah si připravte vše co potřebujete.
46
Před použitím (s ochranným krytem)
Před použitím (bez ochranného krytu)
Po použití (kryt je vysunutý)
Kam si mám injekce podávat?
1.
Pro úspěšné podání injekce je nutné pevné místo vpichu.
Doporučenými místy k podávání injekcí předplněným perem jsou horní strana stehen a zadní strana paže, pokud injekci podává zdravotní sestra nebo opatrovník (viz obrázek 1).
Injekce může být podána do břicha, pokud profesionální zdravotník rozhodne, že jsou stehna a zadní strana paží nevhodné.
2. • Vydezinfikujte kůži pomocí alkoholového tampónu.
• Stáhněte šedé chránítko jehly (viz obrázek 2).
Předplněné pero má ochranný kryt, který slouží k ochraně proti bodnutí
Důležitá informace ke kroku A podání injekce
Ochranný kryt Ochranný kryt je
je vysunutý
zasunutý
Nejprve držte palec mimo zelené tlačítko
A.
Pero přiložte kolmo (pod úhlem 90 stupňů) k místu vpichu a pevně přitlačte ke kůži.
(viz obrázek).
Pero držte, (1) stlačte a (2) uvolněte zelené tlačítko na vrchu pera.
Uslyšíte kliknutí.
Pero nezvedejte.
B.
C.
Po druhém kliknutí (nebo až napočítáte do 15), zvedněte předplněné pero z místa vpichu.
V případě komplikací najděte pevnější místo pro injekci.
Ochranný kryt se vysune, překryje jehlu a v této pozici zůstane zajištěný.
Kontrolní okénko bude zelené, což potvrdí, že injekce byla úplná.
Pokud si povšimnete drobné kapky krve v místě vpichu, krev otřete tampónem.
Místo vpichu nemasírujte. V případě potřeby překryjte místo vpichu náplastí s polštářkem.
Jedno předplněné pero Neulasta je určeno pouze pro jedno použití.
4.
Jak podávat injekce do břicha
Důležité informace o aplikaci pomocí kožní řasy
Účelem aplikace do kožní řasy je vytvořit pevné místo pro injekci.
Vyberte si místo vzdálené nejméně 5 cm od pupku (viz obrázek 4).
5.
Uchopte kůži na břiše pevně mezi palec a ostatní prsty, čímž vytvoříte nejméně 3 cm široký prostor (dvakrát širší než je špička předplněného pera).
Kožní řasu držte pevně po celou dobu aplikace (viz obrázek 5).
48 6.
Důležitá informace pro krok A podání injekce.
Přitlačte pero dostatečně pevně ke kůži, aby se ochranný kryt zcela zasunul (viz obrázek 6).
Pero má ochranný kryt, který slouží k ochraně proti bodnutí jehlou
Ochranný
Ochranný kryt
nebo úniku léku náhodným nárazem nebo dotekem.
kryt je
je zasunutý
A.
2 Uvolnit 1 B.
Dále pevně držte kožní řasu a (1) zmáčkněte a (2) uvolněte zelené tlačítko na vrchu pera.
Uslyšíte kliknutí.
Pero nezvedejte.
B.
Stlačit
C.
Po druhém kliknutí (nebo až dopočítáte do 15) zvedněte pero z místa vpichu.
V případě komplikací najděte pevnější místo pro injekci.
Ochranný kryt se vysune, překryje jehlu a v této pozici zůstane zajištěný.
Kontrolní okénko bude zelené, což potvrdí, že injekce byla úplná.
Pokud si povšimnete drobné kapky krve v místě vpichu, krev otřete tampónem.
Místo vpichu nemasírujte. V případě potřeby překryjte místo vpichu náplastí s polštářkem.
Jedno předplněné pero Neulasta je určeno pouze pro jedno použití.
Zapamatujte si
Pokud budete mít jakékoliv problémy, požádejte bez obav o radu či pomoc svého lékaře nebo sestru.
Likvidace použitých předplněných per
• Vzhledem k ochrannému krytu se nedoporučuje nasazovat šedé chránítko jehly zpět na použité předplněné pero.
• Použitá pera uchovávejte mimo dosah a dohled dětí.
49 • Použitá předplněná pera mají být likvidována v souladu s místními požadavky.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
50 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Neulasta 6 mg, injekční roztok v přeplněné injekční stříkačce pegfilgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Neulasta a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Neulastu používat 3.
Jak se Neulasta používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Neulasta uchovávat 6.
Další informace
1.
CO JE NEULASTA A K ČEMU SE POUŽÍVÁ
Neulasta se používá ke zkrácení období neutropenie (nízkého počtu bílých krvinek) a k potlačení výskytu febrilní neutropenie (nízký počet bílých krvinek s horečkou), které mohou doprovázet cytotoxickou chemoterapii (léčiva, jež působí proti rychle rostoucím buňkám).
Bílé krvinky mají důležitou funkci pomáhat organismu v boji s infekcí.
Tyto buňky jsou velmi citlivé na účinky chemoterapie, a to může vést ke snížení jejich počtu v organismu.
Pokud počet bílých krvinek poklesne na nízkou úroveň, nezbývá jich dostatek k boji s bakteriemi, což může znamenat zvýšené riziko infekčního onemocnění.
Neulasta Vám byla předepsána Vaším lékařem proto, aby podpořila kostní dřeň (část kosti ve které se tvoří krevní buňky) k produkci většího množství bílých krvinek, které pomáhají organismu v boji s infekcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEULASTU POUŽÍVAT
Nepoužívejte Neulastu:
• Jestliže jste přecitlivělý( á) (alergický( á)) na pegfilgrastim, filgrastim, proteiny pocházející z E. coli nebo na kteroukoliv další složku Neulasty.
Zvláštní opatrnosti při použití Neulasty je zapotřebí
Oznamte, prosím, svému lékaři,
• pokud se objeví kašel, horečka a dechové obtíže;
• jestliže trpíte srpkovitou anémií;
• jestliže pociťujete bolesti v levé horní partii břicha nebo horní části ramene;
51 • jestliže jste alergický/ á na latex.
Kryt jehly předplněné injekční stříkačky obsahuje derivát latexu a může způsobit těžké alergické reakce.
Vzájemné působení s dalšími léčivými přípravky
Prosím řekněte svému lékaři nebo lékárníkovi o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Neulasta nebyla testována u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda:
• jste těhotná;
• myslíte si, že byste mohla být těhotná nebo;
• plánujete otěhotnět.
Pokud užíváte Neulastu, musíte přestat kojit.
Řízení dopravních prostředků a obsluha strojů
Účinek Neulasty na schopnost řídit dopravní prostředky a obsluhovat stroje není znám.
Důležité upozornění na některé složky Neulasty
Neulasta obsahuje sorbitol (druh cukru).
Pokud Vám lékař řekl, že trpíte nesnášenlivostí na některé cukry, poraďte se před užitím Neulasty se svým lékařem.
Neulasta je v podstatě sodíkuprostá.
3.
JAK SE NEULASTA POUŽÍVÁ
Neulasta je určena pouze dospělým pacientům ve věku 18 let a více.
Vždy používejte Neulastu přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tato dávka se má podat přibližně za 24 hodin po aplikaci poslední dávky chemoterapeutik na konci každého cyklu chemoterapie.
Neulastu prudce neprotřepávejte; může to ovlivnit její účinnost.
Podávání injekcí Neulasty pacientem samotným
Váš lékař může rozhodnout, že by pro Vás bylo vhodnější, abyste si sám (sama) podával( a) injekce Neulasty.
Postup, jakým si sám (sama) budete injekce podávat, Vám ukáže lékař nebo sestra.
Nepokoušejte se dát si injekci sami, pokud jste k tomu nebyli vyškoleni.
Pokyny, jak si sám (sama) podávat injekce Neulasty, naleznete na konci této příbalové informace.
Jestliže jste použil( a) více Neulasty, než jste měl( a):
V případě, že jste užil( a) více Neulasty než jste měl( a), spojte se se svým lékařem, sestrou nebo lékárníkem.
52 Jestliže jste zapomněl( a) podat injekci Neulasty:
Jestliže jste zapomněl( a) podat dávku Neulasty, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Neulasta nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi častým nežádoucím účinkem (pravděpodobnost výskytu u více než 1 z 10 pacientů) je bolest kostí.
Váš lékař Vám doporučí, co můžete proti bolesti užívat.
Mezi časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 z 10 pacientů) patří bolestivost a zčervenání v místě injekce, bolesthlavy a povšechná bolest kloubů, svalů, hrudníku, končetin, krčních partií a zad.
Mezi méně časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 ze 100 pacientů) patří pocit na zvracení.
Vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) byly hlášeny alergické reakce na přípravek Neulasta včetně zčervenání a zrudnutí, vyrážky, otoků na kůži, svědění a anafylaxe (slabost, pokles tlaku krve, dýchací obtíže, otok obličeje).
Po použití Neulasty bývá pozorováno zvětšení sleziny a velmi vzácně (pravděpodobnost výskytu u méně než 1 z 10 000 pacientů) byla popsána ruptura sleziny.
Některé případy ruptury sleziny byly smrtelné.
V případě výskytu bolestí v levém horním kvadrantu břicha nebo v levém rameni je důležité vyhledat neodkladně lékaře, neboť tento příznak může být spojený s postižením sleziny.
Po užití G- CSFs byly vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) hlášeny potíže s dechem.
Máte- li kašel, zvýšenou teplotu nebo potíže s dechem, oznamte to, prosím, lékaři.
Ve Vašem krevním obraze mohou nastat některé změny, které však budou sledovány v rámci pravidelných vyšetření krve.
Může se snížit počet krevních destiček, což může vést ke zvýšenému výskytu modřin.
Na krátkou dobu může dojít ke zvýšení počtu bílých krvinek.
Sweetův syndrom (do modra zbarvené, vyvýšené bolestivé léze na končetinách a někdy i na obličeji a na krku, doprovázené horečkou) se vyskytoval vzácně (pravděpodobnost výskytu u méně než 1 z 1 000 pacientů), zde však mohou hrát roli i jiné faktory.
U pacientů léčených Neulastou se velmi vzácně (pravděpodobnost výskytu u méně než 1 z 10 000 pacientů) vyskytla kožní vaskulitida (zánět krevních cév v kůži).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEULASTU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neulastu nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku injekční stříkačky za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (při 2°C – 8°C).
53 Neulastu můžete vyjmout z chladničky a uchovávat ji při pokojové teplotě (do 30°C) nejdéle po dobu 3 dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 30°C), musí být buďto použita do 3 dnů nebo zlikvidována.
Chraňte před mrazem.
Neulastu je možné použít, pokud došlo k jejímu náhodnému zmrznutí na jedno období kratší než 24 hodin.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Neulastu nesmíte použít, pokud je zakalená nebo pokud jsou v ní částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Neulasta obsahuje
Léčivou látkou obsaženou v Neulastě je pegfilgrastim.
Pegfilgrastim je bílkovina, která se připravuje biotechnologickým postupem pomocí bakterie E. coli.
Patří do skupiny bílkovin, které se nazývají cytokiny a je velmi podobná přirozené bílkovině (faktoru stimulujícímu granulocytové kolonie), která se tvoří ve vašem těle.
Léčivou látkou je pegfilgrastim.
Jedna předplněná injekční stříkačka obsahuje pegfilgrastimum 6 mg v 0, 6 ml roztoku.
Pomocnými látkami jsou octan sodný, sorbitol (E420), polysorbát 20 a voda na injekci.
Jak Neulasta vypadá a co obsahuje toto balení
Neulasta je injekční roztok v předplněné injekční stříkačce (6 mg/ 0, 6 ml) Je to čirá bezbarvá tekutina.
Jedno balení obsahuje 1 předplněnou injekční stříkačku.
Stříkačky mohou být v balení s blistrem nebo bez blistru s nebo bez automatického chrániče jehly.
Držitel rozhodnutí o registraci a výrobce:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
54 Další informace
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: +359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
55 Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evorpské lékové agentury (EMEA): http: // www. emea. europa. eu /
7.
POKYNY K INJEKČNÍMU PODÁNÍ NEULASTY V PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČCE
Tento oddíl obsahuje pokyny, jak se postupuje při podávání Neulasty pacientem samotným.
Je důležité, abyste se nepokoušel( a) sám (sama) sobě podávat Neulastu, dokud Vám lékař, sestra nebo lékárník neposkytne odborný zácvik.
Pokud si nejste jist( a) způsobem podávání injekcí nebo pokud máte jakékoliv další otázky způsobu podání, požádejte, prosím, svého lékaře, sestru nebo lékárníka o pomoc.
Než začnete
Před použitím předplněné injekční stříkačky si pečlivě si přečtěte celý návod.
Každá předplněná stříkačka je vybavena automaticky aktivovaným chráničem jehly, který zakryje jehlu po dokončení injekce obsahu stříkačky a tím snižuje riziko neúmyslného bodnutí uživatele jehlou.
Nepokoušejte se odblokovat předplněnou stříkačku před injekcí.
Nepoužívejte předplněnou stříkačku pokud byl kryt jehly odstraněn nebo chránič jehly aktivován (kryje jehlu).
Jak použiji Neulastu předplněnou stříkačku?
Lékař vám předepsal Neulastu k injekci do podkožní tkáně.
Váš lékař, sestra nebo lékárník Vám řekne, jaké množství léku budete užívat a jak často si ho budete podávat.
Vybavení:
K podání injekce budete potřebovat:
• novou Neulasta předplněnou injekční stříkačku; a
• alkoholový tampón nebo podobný.
Co mám udělat před podáním subkutánní injekce Neulasty?
1.
Vyjměte předplněnou injekční stříkačku z chladničky.
Neberte předplněnou stříkačku za píst nebo kryt jehly.
To by stříkačku mohlo poškodit.
56 2.
Ponechte předplněnou injekční stříkačku při pokojové teplotě po dobu 30 minut.
Injekce bude poté příjemnější.
Neulastu neohřívejte žádným jiným způsobem (například jej neohřívejte v mikrovlnné troubě nebo v horké vodě).
Nenechávejte stříkačku na přímém slunečním světle.
3.
Předplněnou injekční stříkačkou netřepte.
4.
Nesnímejte kryt ze stříkačky, dokud nejste připraven( a) k injekci.
5.
Zkontrolujte, zda se jedná o správnou dávku, která Vám byla lékařem předepsána.
6.
Zkontrolujte dobu použitelnosti na označení předplněné injekční stříkačky (Použitelné do:).
Nepoužívejte ji, pokud je pozdější datum než poslední den uvedeného měsíce.
7.
Zkontrolujte vzhled Neulasty.
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a do dosahu si připravte vše, co potřebujete.
Kam si mám injekce podávat?
Nejlepšími místy k podávání injekcí jsou horní strana stehen a břicho.
Pokud Vám injekci bude podávat někdo další, může použít také zadní stranu paží.
Pokud zpozorujete, že je místo vpichu zarudlé nebo bolestivé, můžete jej změnit.
Jak si mám injekce podávat?
1.
Vydezinfikujte kůži pomocí alkoholového tampónu.
2 Tak jak je zobrazeno, odstraňte jemně, rovně bez kroucení kryt z jehly, aby nedošlo k jejímu ohnutí.
Nedotýkejte se jehly a nestlačujte píst.
3.
Můžete si všimnout malých vzduchových bublin v předplněné injekční stříkačce.
Nemusíte vzduchové bubliny před podáním injekce odstraňovat.
Podání injekce se vzduchovými bublinami je neškodné.
4.
Uchopte záhyb kůže (bez stlačení) mezi palec a ukazováček.
Proveďte vpich celou jehlou do kůže tak, jak Vám ukázala Vaše sestra nebo lékař.
5.
Jemně zatáhněte za píst směrem ven, abyste ověřil( a), že nedošlo k napíchnutí krevní cévy.
Pokud se v injekční stříkačce objeví krev, jehlu z kůže vytáhněte a vpich proveďte na jiném vydezinfikovaném místě.
57 6.
Píst stlačujte pomalu a rovnoměrně za stálého držení záhybu kůže.
Píst stlačujte stále dolů až vytlačí všechnu tekutinu.
Chránič jehly se neaktivuje, dokud není předplněná stříkačka prázdná.
7.
Držte píst stále stlačený a vytáhněte jehlu z kůže, poté uvolněte píst a nechte stříkačku, aby se vysunula, dokud není celá jehla zakryta chráničem.
Pokud není chránič jehly aktivován, mohlo dojít k podání neúplné dávky.
Jestliže si myslíte, že jste nedostal/ a plnou dávku léku, kontaktujte lékaře nebo lékárníka.
Nenasazujte kryt zpět na jehlu.
8.
Pokud si všimnete drobné kapky krve v místě vpichu, můžete ji otřít tampónem.
Místo vpichu nemasírujte. V případě potřeby překryjte místo vpichu náplastí s polštářkem.
9.
Předplněnou stříkačku můžete použít pouze k jedné injekci.
Neužívejte Neulastu, která zbyla v injekční stříkačce.
Zapamatujte si:
Pokud budete mít jakékoliv problémy, obraťte se s žádostí o radu či pomoc na svého lékaře nebo sestru.
Likvidace použitých injekčních stříkaček
• Nemusíte nasazovat kryt jehly zpět na použité stříkačky. • Použité stříkačky uchovávejte mimo dosah a dohled dětí. • Použité stříkačky musí být zlikvidovány v souladu s místními požadavky.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
58
European Medicines Agency
EMEA/ H/ C/ 422
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEUPOPEG
Souhrn zprávy EPAR určený pro veřejnost
n Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové
tro informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Neupopeg je injekční roztok obsahující účinnou látku pegfilgrastim.
Je k dispozici v předplněné injekční stříkačce a předplněném peru (SureClick), v obou případech s 6 mg pegfilgrastimu.
Na co se přípravek Neupopeg používá? ní
Přípravek Neupopeg se používá u pacientů trpících rakovinou za účelem zmírnění některých vedlejších účinků léčby.
V rámci cytotoxické chemoterapie (léčby rakoviny prostřednictvím hubení ne
buněk) dochází také k hubení bílých krvinek, což může vést k neutropenii (nízkému počtu bílých krvinek) a vzniku infekcí.
Přípravek Neupopeg se používá ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie (neutropenie, která vyvolává horečku).
Přípravek lze použít u řady nádorů, s výjimkou chronické myeloidní leukemie (rakoviny postihující již
bílé krvinky).
Neměli by jej užívat pacienti s myelodysplastickými syndromy, což je onemocnění, při němž se vytváří nadměrné množství bílých krvinek a z kterého se může vyvinout leukemie.
Tento lék je dostupný pouze na lékařský předpis. ek
Jak se přípravek Neupopeg používá?
Léčba přípravkem Neupopeg by měla být zahájena lékařem se zkušenostmi s léčbou rakoviny nebo av
Neupopeg se podává při každém cyklu chemoterapie formou jedné podkožní 6mg injekce přibližně 24 hodin po ukončení cyklu.
Po patřičném zaškolení si pacienti mohou aplikovat injekce sami.
Př
Jak přípravek Neupopeg působí?
Účinná látka v přípravku Neupopeg, pegfilgrastim, je imunostimulant, který patří do skupiny “ faktorů stimulujících kolonie ”.
Obsahuje filgrastim, kopii lidského proteinu s názvem faktor stimulující granulocytové kolonie (G- SCF), který byl „ pegylován “ (potažen chemickou látkou s názvem polyetylenglykol).
Filgrastim stimuluje kostní dřeň k vyšší produkci bílých krvinek, v důsledku čehož dochází ke zvyšování jejich počtu a léčbě neutropenie.
Filgrastim je řadu let obsažen i v jiných lécích registrovaných v Evropské unii (EU).
V důsledku pegylování do formy pegfilgrastimu se snižuje rychlost odbourávání léku z těla, díky čemuž je možné podávat jej méně často.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Filgrastim v přípravku Neupopeg se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat filgrastim.
Uměle vyrobený G- CSF účinkuje stejně jako přirozeně vytvořený G- CSF.
Jak byl přípravek Neupopeg zkoumán?
Přípravek Neupopeg byl zkoumán ve dvou hlavních studiích, do kterých bylo zapojeno 467 pacientů s rakovinou prsu léčených cytotoxickou chemoterapií.
V obou studiích byla srovnávána účinnost jedné injekce přípravku Neupopeg s účinností několika injekcí filgrastimu aplikovaných v průběhu dne při každém ze čtyř cyklů chemoterapie.
Hlavním měřítkem účinnosti byla doba trvání závažné formy neutropenie během prvního cyklu chemoterapie.
Jaký přínos přípravku Neupopeg byl prokázán v průběhu studií?
Při zkracování doby trvání závažné formy neutropenie byl přípravek Neupopeg stejně účinný jako
V obou studiích se závažná forma neutropenie projevovala v průběhu prvního cyklu chemoterapie po dobu zhruba 1, 7 dne.
vá Jaká rizika jsou spojena s přípravkem Neupopeg?
tro Většina vedlejších účinků zaznamenaných v rámci studií u pacientů, kteří užívali přípravek Neupopeg, souvisí s jejich nemocí nebo chemoterapií.
Mezi nejběžnější vedlejší účinky přípravku Neupopeg (zaznamenané u více než 1 pacienta z 10) patří bolesti kostí a zvýšené hladiny laktátu dehydrogenázy (ukazatele rozpadu červených krvinek).
Úplný seznam vedlejších účinků hlášených v souvislosti s
s přípravkem Neupopeg je uveden v příbalových informacích.
gi Přípravek Neupopeg by neměly užívat osoby s možnou přecitlivělostí (alergií) na pegfilgrastim nebo na kteroukoli jinou složku přípravku.
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Neupopeg v rámci ní zkracování doby trvání neutropenie a snižování výskytu febrilní neutropenie u pacientů, jejichž zhoubný nádor je léčen cytotoxickou chemoterapií, převyšují jeho rizika.
Výbor doporučil, aby ne
přípravku Neupopeg bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Neupopeg:
Evropská komise udělila rozhodnutí o registraci přípravku Neupopeg platné v celé Evropské unii již
společnosti Dompé Biotec S. p. A. dne 22. srpna 2002.
Registrace byla obnovena dne 22. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Neupopeg je k dispozici zde. ek
Tento souhrn byl naposledy aktualizován v 02- 2008. av íp Př
2/ 2
EU registrační číslo
Název
Síla
Léková forma
Cesta podání
Obsah balení
Velikost balení
n přípravku
á EU/ 1/ 02/ 228/ 001
Neupopeg
6 mg
Injekční roztok
K subkutánnímu podání
předplněná injekční stříkačka (sklo)
0. 6 ml (10 mg/ ml)
1 předplněná injekční stříkačka
v EU/ 1/ 02/ 228/ 002
Neupopeg
6 mg
Injekční roztok
K subkutánnímu
předplněná injekční
0. 6 ml (10 mg/ ml)
1 předplněná injekční
stříkačka (sklo) bez blistru
t EU/ 1/ 02/ 228/ 003
Neupopeg
6 mg
Injekční roztok
K subkutánnímu
Předplněné pero (sklo)
0. 6 ml (10 mg/ ml)
1 předplněné pero
s
podání
(SureClick)
ří
n vá ro PŘÍLOHA I st gi SOUHRN ÚDAJŮ O PŘÍPRAVKU re ní ne již ek av íp Př
1 1.
NÁZEV PŘÍPRAVKU
Neupopeg 6 mg injekční roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 6 mg pegfilgrastimum * v 0, 6 ml injekčního roztoku.
Koncentrace je 10 mg/ ml založená pouze na bílkovinách. **.
* Produkovaný buňkami Escherichia coli rekombinantní DNA technologií a následně konjugací s polyetylenglykolem (PEG). ** Koncentrace je 20 mg/ ml při zahrnutí podílu PEG.
Účinnost tohoto léku se nemá porovnávat s účinností jiné pegylované nebo nepegylované bílkoviny stejné terapeutické skupiny.
Více informací viz bod 5. 1.
Pomocné látky:
n Pomocné látky s uznaným účinkem: sorbitol E420, octan sodný (viz bod 4. 4).
vá Úplný seznam pomocných látek viz bod 6. 1.
st
Injekční roztok. ní
Čirý, bezbarvý injekční roztok. ne
4.
KLINICKÉ ÚDAJE již
4. 1 Terapeutické indikace
cytostatickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastického syndromu). íp Př
4. 2 Dávkování a způsob podání
Léčba Neupopegem má být zahájena a sledována lékaři se zkušenostmi v onkologii a/ nebo hematologii.
Na jeden cyklus chemoterapie se doporučuje jedna dávka 6 mg Neupopegu (jedna předplněná injekční stříkačka) podaná subkutánní injekcí přibližně za 24 hodin po aplikaci cytostatik.
Není doporučeno podávat Neupopeg dětem mladším 18 let, protože nejsou dostatečné údaje o bezpečnosti a účinnosti.
Poškození ledvin: úprava dávky u pacientů s poškozením ledvin, včetně pacientů s konečným stádiem onemocnění ledvin, není doporučena.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
2 4. 4 Zvláštní upozornění a opatření pro použití
Na základě dosud dostupných klinických dat lze očekávat podobný účinek pegfilgrastimu a filgrastimu ve smyslu ovlivnění doby nutné k obnově počtu neutrofilů po těžké neutropenii u pacientů s nově zjištěnou akutní myeloidní leukémií (viz bod 5. 1.).
Nicméně, dosud nejsou k dispozici dostatečné údaje o dlouhodobých účincích přípravku Neupopeg u pacientů s akutní myeloidní leukémií.
Růstové faktory pro bílou krevní řadu mohou podporovat dělení myeloidních buněk v podmínkách "in vitro" a podobný účinek může být ve stejných podmínkách pozorován i u některých ne- myeloidních buněk.
Bezpečnost a účinnost přípravku Neupopeg dosud nebyly zkoumány u pacientů s myelodysplastickým syndromem, chronickou myeloidní leukémií a u pacientů se sekundární akutní myeloidní leukémií (AML); proto by u těchto pacientů neměl být používán.
Zvláštní pozornost by měla být věnována rozlišení blastického zvratu u chronické myeloidní leukémie od akutní myeloidní leukémie.
Bezpečnost a účinnost podávání přípravku Neupopeg pacientům s nově zjištěnou AML pacientům mladším 55 let s cytogenetickým nálezem t( 15; 17) dosud nebyly prověřeny.
n vá Bezpečnost a účinnost Neupopegu nebyla hodnocena u pacientů léčených vysokými dávkami chemoterapeutik.
ro st Po podání G- CSF byly ve vzácných případech (≥ 1/ 10 000 < 1/ 1 000) popsány nežádoucí účinky postihující plíce, zejména případy intersticiální pneumonie.
Výskyt příznaků plicního onemocnění jako je kašel, horečka a dyspnoe spolu s radiologickými ní
známkami plicních infiltrátů, zhoršením plicních funkcí a zvýšením počtu neutrofilů může být ne
předzvěstí syndromu dechové tísně u dospělých (ARDS).
Velmi vzácně (< 1/ 10 000) byly hlášeny případy ruptury sleziny, včetně několika k
fatálních případů.
Velikost sleziny by měla být proto pečlivě sledována (např. klinickým vyšetřením, e
Na diagnózu ruptury sleziny je třeba myslet v případě, že si pacient stěžuje na av
bolesti v levém horním břišním kvadrantu nebo v oblasti horních partií ramene. íp
Léčba samotným Neupopegem nezabrání trombocytopénii ani anémii, protože plnodávkovaná Př
myelosupresivní chemoterapie je udržována v rámci předepsaného schématu.
Doporučuje se pravidelné sledování počtu krevních destiček a hematokritu.
Terapie Neupopegem by neměla být využívána k umožnění zvýšení dávek cytostatik nad daný dávkovací režim.
S podáváním pegfilgrastimu pacientům se srpkovitou anémií byly spojeny krize srpkovité anémie.
Lékař by měl proto k pacientům se srpkovitou anémií kterým je podáván Neupopeg přistupovat opatrně; pravidelně kontrolovat příslušný klinický nález a laboratorní parametry a věnovat pozornost případnému zvětšení sleziny a výskytu vazo- okluzivní krize, jež by mohly doprovázet terapii Neupopegem.
Počet leukocytů 100 x 109/ l a vyšší byl zaznamenán u méně než 1% pacientů léčených Neupopegem.
Žádné nežádoucí příhody přímo související s tímto stupněm leukocytózy nebyly hlášeny.
Toto zvýšení počtu leukocytů je přechodného rázu, nastupuje typicky za 24 až 48 hodin po podání a je odrazem farmakodynamických účinků Neupopegu.
3 Bezpečnost a účinnost Neupopegu při mobilizaci krevních progenitorových buněk u pacientů nebo u zdravých dárců nebyla dostatečně zhodnocena.
Kryt jehly předplněné injekční stříkačky obsahuje suchou přírodní pryž (derivát latexu), která může způsobovat alergické reakce.
Zvýšená hematopoetická aktivita kostní dřeně jako odpověď na léčbu růstovým faktorem byla spojena s přechodně pozitivními nálezy při vyšetřeních kostí zobrazovacími metodami.
To je třeba brát v úvahu při interpretaci těchto vyšetření.
Neupopeg obsahuje sorbitol.
Pacienti s dědičnou intolerancí fruktózy by neměli tento lék užívat.
Neupopeg obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce 6 mg, tzn. že je v podstatě sodíkuprostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích byl
Současné podávání Neupopegu s jakýmkoliv
vá chemoterapeutikem nebylo u pacientů hodnoceno.
Současné podání Neupopegu a 5- fluorouracilu (5 - FU) nebo jiných antimetabolitů během testů na zvířecím modelu mělo za následek potenciaci
st Možné interakce s ostatními hematopoetickými růstovými faktory a cytokiny nebyly v klinických gi studiích specificky testovány. re
hodnoceny.
Bezpečnost a účinnost Neupopegu nebyla hodnocena u pacientů léčených chemoterapeutiky, jejichž podávání je doprovázeno pozdní myelosupresí, jako jsou například nitrosomočoviny. již
Studie zaměřené specificky na interakce či metabolismus nebyly provedeny; výsledky klinických k
studií však nenaznačují existenci interakcí Neupopegu s jakýmikoliv jiným léčivým přípravkem. e av
4. 6 Těhotenství a kojení íp
O použití pegfilgrastimu u těhotných žen nejsou k dispozici příslušné údaje.
Studie na zvířatech Př
prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Neupopeg by neměl být podáván v těhotenství, pokud to není nezbytně nutné.
Jelikož chybí klinická zkušenost u kojících žen, Neupopeg by se těmto ženám neměl podávat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V randomizovaných klinických studiích u pacientů s maligním nádorovým onemocněním, kteří dostávali Neupopeg následně po cytotoxické chemoterapii, byla většina nežádoucích příhod způsobena základním maligním nádorovým onemocněním nebo cytotoxickou chemoterapií.
4 Nejčastěji hlášeným nežádoucím účinkem souvisejícím s léčivem hodnoceným v klinických studiích byla bolest kostí.
Bolest kostí byla obecně mírná až středně těžká, přechodná a byla u většiny pacientů zvládnutelná standardními analgetiky.
Při zahájení nebo opakované léčbě přípravkem Neupopeg byly hlášeny alergické reakce včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe, hypotenze, reakce v místě vpichu, erytému a zrudnutí.
V některých případech se symptomy znovu vyskytly při opětném zahájení léčby, naznačujíc tak příčinnou souvislost.
Při výskytu závažných alergických reakcí je třeba zahájit příslušnou léčbu a pečlivě pacienta několik dní sledovat.
U pacientů, kteří prodělali závažnou alergickou reakci by měl být pegfilgrastim trvale vysazen.
Tyto vzestupy neměly žádný klinický korelát.
Nausea byla zaznamenána u zdravých dobrovolníků a u pacientů léčených chemoterapeutiky.
Po podání pegfilgrastimu se často (≥ 1/ 100 < 1/ 10) vyskytuje splenomegalie, která bývá obvykle bezpříznaková; velmi vzácně byly hlášeny ruptury sleziny, včetně několika fatálních případů (viz bod 4. 4).
Další často hlášené nežádoucí účinky jsou bolest, bolest v místě aplikace; bolest na hrudi
n (nonkardiálního původu); bolest hlavy; artralgie; myalgie; bolest zad, končetin, muskuloskeletální
ro Byly popsány vzácné případy (≥ 1/ 10 000 < 1/ 1 000) nežádoucích vedlejších účinků postihujících
Některé z popsaných případů vedly k dechovému selhání nebo až k syndromu dechové tísně dospělých gi (ARDS), který může mít i fatální průběh (viz odstavec 4. 4.). re
Vzácně (≥ 1/ 10 000 < 1/ 1 000) byla popisována trombocytopénie a leukocytóza. ní ne
Vzácně (≥ 1/ 10 000 < 1/ 1 000) byly popsány případy Sweetova syndromu, ačkoli v některých těchto případech může hrát roli základní choroba - maligní onemocnění krve nebo krvetvorných orgánů. již
Mechanismus vaskulitidy u pacientů léčených Neupopegem není znám.
e
k
U pacientů po podání pegfilgrastimu následně po cytotoxické chemoterapii bylo velmi vzácně av
(< 1/ 10, 000) pozorováno zvýšení funkčních jaterních testů jako ALT (alanin aminotranferáza) nebo AST (aspartát aminotransferáza).
Tato zvýšení byla přechodná s návratem k původním hodnotám. íp Př
U pacientů se srpkovitou anémií byly hlášeny ojedinělé případy krize srpkovité anémie (viz bod 4. 4.).
4. 9 Předávkování
S případným předávkováním Neupopegem u člověka nejsou žádné zkušenosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Cytokiny, ATC kód:
L03AA13
Humánní faktor stimulující granulocytové kolonie (G- CSF) je glykoprotein, který reguluje tvorbu a uvolňování neutrofilů z kostní dřeně.
Pegfilgrastim je kovalentním konjugátem rekombinantního humánního G- CSF (r- metHuG- CSF) s jednou molekulou 20 kd polyethylenkoglykolu (PEG).
Pegfilgrastim je formou filgrastimu s prodlouženou dobou účinku díky snížené renální clearance.
5 zvýšení počtu neutrofilů v periferní krvi během 24 hodin s malým zvýšením počtu monocytů a/ nebo lymfocytů.
Podobně jako u filgrastimu, neutrofily vytvořené jako odpověď na působení pegfilgrastimu mají normální nebo zlepšenou funkci, jak bylo demonstrováno během testů chemotaxe a fagocytózy.
Stejně jako jiné hematopoetické růstové faktory, má i G- CSF stimulační účinky na humánní endoteliální buňky in vitro.
G- CSF je schopen podněcovat růst myeloidních buněk včetně maligních buněk in vitro a podobný efekt lze pozorovat rovněž u některých non- myeloidních buněk in vitro.
Ve dvou randomizovaných, dvojitě slepých pivotních studiích u pacientů léčených myelosupresivní chemoterapií zahrnující doxorubicin a docetaxel, použití pegfilgrastimu v jedné dávce na jeden cyklus snížilo trvání neutropenie a incidenci febrilní neutropenie podobně, jak bylo pozorováno po denním podávání filgrastimu (střední délka podávání byla 11 dní).
Uvádí se, že v nepřítomnosti podpory růstovým faktorem má tento režim za následek průměrné trvání neutropenie 4. stupně 5 až 7 dní a incidenci febrilní neutropenie 30- 40%.
V jedné studii (n=157), ve které byla aplikována fixní dávka 6 mg pegfilgrastimu, bylo průměrné trvání neutropenie 4. stupně ve skupině na pegfilgrastimu 1, 8 dne ve srovnání s 1, 6 dne ve skupině na filgrastimu (rozdíl 0, 23 dne, 95% CI( interval spolehlivosti) - 0, 15; 0, 63).
Za celou studii dosáhl výskyt febrilní neutropenie 13% u pacientů léčených pegfilgrastimem ve srovnání s 20% u pacientů léčených filgrastimem (rozdíl 7%, 95% CI - 19%; 5%).
Ve druhé studii (n=310), ve které byla aplikována dávka upravená podle tělesné hmotnosti (100 mikrogramů/ kg), bylo průměrné trvání neutropenie 4. stupně ve skupině na pegfilgrastimu 1, 7 dne ve srovnání s 1, 8 dne ve
Celkový výskyt febrilní neutropenie byl
vá 9% u pacientů léčených pegfilgrastimem ve srovnání s 18% u pacientů léčených filgrastimem (rozdíl 9%, 95% CI - 16, 8%; - 1, 1%).
ro st Účinnost pegfilgrastimu na ovlivnění incidence febrilní neutropenie byla hodnocena ve dvojitě slepé, placebem kontrolované studii u pacientek s karcinomem prsu, léčených chemoterapeutickým režimem gi s 10 – 20% rizikem vzniku febrilní neutropenie (docetaxel 100 mg/ m2 každé 3 týdny celkem v trvání re
928 pacientkám byl na základě randomizace jednorázově aplikován v každém cyklu chemoterapie buď pegfilgrastim nebo placebo a to přibližně 24 hodin (den 2) po podané chemoterapii. ní
Incidence febrilní neutropenie byla nižší u pacientek randomizovaných k aplikaci pegfilgrastimu ve ne
srovnání se skupinou, které bylo aplikováno placebo (1% versus 17%, p < 0, 001).
Nutnost hospitalizace a spotřeba intravenózních antiinfektiv v souvislosti s febrilní neutropenií byla nižší ve skupině léčené pegfilgrastimem ve srovnání se skupinou placebovou (1% versus 14%, p < 0, 001 a 2% již
Malá (n=83), randomizovaná, dvojitě slepá studie fáze II porovnávala účinnost pegfilgrastimu e
(jednorázová aplikace dávky 6mg) a filgrastimu podávaných během indukční fáze chemoterapie u av
pacientů s nově zjištěnou akutní myeloidní leukémií.
Střední doba do obnovy počtu neutrofilů po těžké neutropenii byla v obou sledovaných skupinách 22 dnů.
Př
5. 2 Farmakokinetické vlastnosti
Po jednorázové subkutánní aplikaci pegfilgrastimu je vrcholových hladin léčiva v séru dosaženo za 16 až 120 hodin po podání a sérové koncentrace pegfilgrastimu jsou dále udržovány během období neutropenie po myelosupresivní chemoterapii.
Eliminace pegfilgrastimu je nelineární s ohledem na dávku; sérová clearance pegfilgrastimu klesá se stoupající dávkou.
Zdá se, že pegfilgrastim je převážně eliminován clearance zprostředkovanou neutrofily, jež je při vyšších dávkách již saturována.
Ve shodě s mechanismem samo- regulační clearance, sérové koncentrace pegfilgrastimu rychle klesají v okamžiku obnovy neutrofilů (viz obrázek 1).
6 Obrázek 1.
Profil střední sérové koncentrace pegfilgrastimu a absolutního počtu neutrofilů u pacientů léčených chemoterapií po jednorázovém injekčním podání dávky 6 mg
Median Absolute Neutrophil Count (cells x 109/ l)
1000
100
9 Střední sérová koncentrace pegfilgrastimu
Pegfilgrastim Conc.
Absolutní počet neutrofilů ANC
100 10 (ng/ ml)
10
1 1
0. 1
0. 1
3
6
9
12
15
18
21
n Study Day
vá Vzhledem k mechanismu clearance zprostředkovávané neutrofily se neočekává, že by farmakokinetika
ro pegfilgrastimu byla ovlivněna poruchou funkce ledvin nebo jater.
V nezaslepené studii (n=31) s použitím stejné dávky pegfilgrastimu neměl různý stupeň poškození ledvin, včetně konečného stádia onemocnění ledvin, žádný vliv na farmakokinetiku pegfilgrastimu.
Zatím omezený soubor dat naznačuje, že farmakokinetika pegfilgrastimu u starších osob (> 65 let) je obdobná jako u dospělých. ní
5. 3 Předklinické údaje vztahující se k bezpečnosti ne
Předklinické údaje získané na základě konvenčních studií toxicity po opakovaném podání potvrdily již
očekávaný farmakologický účinek včetně zvýšeného počtu leukocytů, myeloidní hyperplasie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny. e k
U potomků březích samic potkanů, které dostávaly subkutánně pegfilgrastim, nebyly pozorovány av
U králíků byla však zjištěna embryo/ fetální toxicita (ztráta embryí) po podání nízkých subkutánních dávek.
Ve studiích na potkanech bylo zjištěno, že pegfilgrastim může íp
prostupovat placentou.
Význam těchto zjištění pro člověka není znám.
Př
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Octan sodný * Sorbitol (E420) Polysorbát 20 Voda na injekci.
* Octan sodný vzniká titrací ledové kyseliny octové s hydroxidem sodným.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky, obzvlášť ne s roztoky chloridu sodného.
7 6. 3 Doba použitelnosti
30 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (při 2°C – 8°C).
Neupopeg může být vystaven pokojové teplotě (do 30oC) na maximálně jedno období ne delší než 72 hodin.
Neupopeg ponechaný při pokojové teplotě po dobu delší než 72 hodin se má zlikvidovat.
Chraňte před mrazem.
Náhodné vystavení Neupopegu teplotám pod bodem mrazu na jedno období kratší než 24 hodin neovlivní nepříznivě stabilitu přípravku Neupopeg.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 6 ml injekčního roztoku v předplněné injekční stříkačce (sklo typu I) s pryžovým uzávěrem a s
n jehlou z nerezavějící oceli.
1 kus s blistrem nebo bez blistru. Pouze k jednorázovému
vá použití.
ro Na trhu nemusí být všechny velikosti balení.
6. 6 st Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním gi re
Před podáním roztok Neupopegu zkontrolujte, zda- li v něm nejsou viditelné částice.
Podán může být pouze čirý a bezbarvý roztok. ní ne
Excesivní třepání může vést k agregaci pegfilgrastimu a způsobit, že bude biologicky inaktivní.
Před injekčním podáním ponechte předplněnou injekční stříkačku dosáhnout pokojové teploty. již
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI íp
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milan Itálie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 228/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. srpna 2002 Datum posledního prodloužení:
16. červenec 2007
8 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
n vá ro st gi re ní ne již
9 1.
NÁZEV PŘÍPRAVKU
Neupopeg 6 mg injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero obsahuje 6 mg pegfilgrastimum * v 0, 6 ml injekčního roztoku.
Koncentrace je 10 mg/ ml založená pouze na bílkovinách. **.
* Produkovaný buňkami Escherichia coli rekombinantní DNA technologií a následně konjugací s polyetylenglykolem (PEG). ** Koncentrace je 20 mg/ ml při zahrnutí podílu PEG.
Účinnost tohoto léku se nemá porovnávat s účinností jiné pegylované nebo nepegylované bílkoviny stejné terapeutické skupiny.
Více informací viz bod 5. 1.
Pomocné látky:
n Pomocné látky s uznaným účinkem: sorbitol E420, octan sodný (viz bod 4. 4).
vá Úplný seznam pomocných látek viz bod 6. 1.
st
Injekční roztok v předplněném peru (SureClick). ní
Čirý, bezbarvý injekční roztok. ne
4.
KLINICKÉ ÚDAJE již
4. 1 Terapeutické indikace
cytostatickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastického syndromu). íp Př
4. 2 Dávkování a způsob podání
Léčba Neupopegem má být zahájena a sledována lékaři se zkušenostmi v onkologii a/ nebo hematologii.
Na jeden cyklus chemoterapie se doporučuje jedna dávka 6 mg Neupopegu (jedno předplněné pero) podaná subkutánní injekcí přibližně za 24 hodin po aplikaci cytostatik..
Není doporučeno podávat Neupopeg dětem mladším 18 let, protože nejsou dostatečné údaje o bezpečnosti a účinnosti.
Poškození ledvin: úprava dávky u pacientů s poškozením ledvin, včetně pacientů s konečným stádiem onemocnění ledvin, není doporučena.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
10 4. 4 Zvláštní upozornění a opatření pro použití
Na základě dosud dostupných klinických dat lze očekávat podobný účinek pegfilgrastimu a filgrastimu ve smyslu ovlivnění doby nutné k obnově počtu neutrofilů po těžké neutropenii u pacientů s nově zjištěnou akutní myeloidní leukémií (viz bod 5. 1.).
Nicméně, dosud nejsou k dispozici dostatečné údaje o dlouhodobých účincích přípravku Neupopeg u pacientů s akutní myeloidní leukémií.
Růstové faktory pro bílou krevní řadu mohou podporovat dělení myeloidních buněk v podmínkách "in vitro" a podobný účinek může být ve stejných podmínkách pozorován i u některých ne- myeloidních buněk.
Bezpečnost a účinnost přípravku Neupopeg dosud nebyly zkoumány u pacientů s myelodysplastickým syndromem, chronickou myeloidní leukémií a u pacientů se sekundární akutní myeloidní leukémií (AML); proto by u těchto pacientů neměl být používán.
Zvláštní pozornost by měla být věnována rozlišení blastického zvratu u chronické myeloidní leukémie od akutní myeloidní leukémie.
Bezpečnost a účinnost podávání přípravku Neupopeg pacientům s nově zjištěnou AML pacientům mladším 55 let s cytogenetickým nálezem t( 15; 17) dosud nebyly prověřeny.
n vá Bezpečnost a účinnost Neupopegu nebyla hodnocena u pacientů léčených vysokými dávkami chemoterapeutik.
ro st Po podání G- CSF byly ve vzácných případech (≥ 1/ 10 000 < 1/ 1 000) popsány nežádoucí účinky postihující plíce, zejména případy intersticiální pneumonie.
Výskyt příznaků plicního onemocnění jako je kašel, horečka a dyspnoe spolu s radiologickými ní
známkami plicních infiltrátů, zhoršením plicních funkcí a zvýšením počtu neutrofilů může být ne
předzvěstí syndromu dechové tísně u dospělých (ARDS).
Velmi vzácně (< 1/ 10 000) byly hlášeny případy ruptury sleziny, včetně několika k
fatálních případů.
Velikost sleziny by měla být proto pečlivě sledována (např. klinickým vyšetřením, e
Na diagnózu ruptury sleziny je třeba myslet v případě, že si pacient stěžuje na av
bolesti v levém horním břišním kvadrantu nebo v oblasti horních partií ramene. íp
Léčba samotným Neupopegem nezabrání trombocytopénii ani anémii, protože plnodávkovaná Př
myelosupresivní chemoterapie je udržována v rámci předepsaného schématu.
Doporučuje se pravidelné sledování počtu krevních destiček a hematokritu.
Terapie Neupopegem by neměla být využívána k umožnění zvýšení dávek cytostatik nad daný dávkovací režim.
S podáváním pegfilgrastimu pacientům se srpkovitou anémií byly spojeny krize srpkovité anémie.
Lékař by měl proto k pacientům se srpkovitou anémií kterým je podáván Neupopeg přistupovat opatrně; pravidelně kontrolovat příslušný klinický nález a laboratorní parametry a věnovat pozornost případnému zvětšení sleziny a výskytu vazo- okluzivní krize, jež by mohly doprovázet terapii Neupopegem.
Počet leukocytů 100 x 109/ l a vyšší byl zaznamenán u méně než 1% pacientů léčených Neupopegem.
Žádné nežádoucí příhody přímo související s tímto stupněm leukocytózy nebyly hlášeny.
Toto zvýšení počtu leukocytů je přechodného rázu, nastupuje typicky za 24 až 48 hodin po podání a je odrazem farmakodynamických účinků Neupopegu.
11 Bezpečnost a účinnost Neupopegu při mobilizaci krevních progenitorových buněk u pacientů nebo u zdravých dárců nebyla dostatečně zhodnocena.
Kryt jehly přeplněného pera obsahuje suchou přírodní pryž (derivát latexu), která může způsobovat alergické reakce.
Zvýšená hematopoetická aktivita kostní dřeně jako odpověď na léčbu růstovým faktorem byla spojena s přechodně pozitivními nálezy při vyšetřeních kostí zobrazovacími metodami.
To je třeba brát v úvahu při interpretaci těchto vyšetření.
Neupopeg obsahuje sorbitol.
Pacienti s dědičnou intolerancí fruktózy by neměli tento lék užívat.
Neupopeg obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce 6 mg, tzn. že je v podstatě sodíkuprostý.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích byl
Současné podávání Neupopegu s jakýmkoliv
vá chemoterapeutikem nebylo u pacientů hodnoceno.
Současné podání Neupopegu a 5- fluorouracilu (5 - FU) nebo jiných antimetabolitů během testů na zvířecím modelu mělo za následek potenciaci
st Možné interakce s ostatními hematopoetickými růstovými faktory a cytokiny nebyly v klinických gi studiích specificky testovány. re
hodnoceny.
Bezpečnost a účinnost Neupopegu nebyla hodnocena u pacientů léčených chemoterapeutiky, jejichž podávání je doprovázeno pozdní myelosupresí, jako jsou například nitrosomočoviny. již
Studie zaměřené specificky na interakce či metabolismus nebyly provedeny; výsledky klinických k
studií však nenaznačují existenci interakcí Neupopegu s jakýmikoliv jiným léčivým přípravkem. e av
4. 6 Těhotenství a kojení íp
O použití pegfilgrastimu u těhotných žen nejsou k dispozici příslušné údaje.
Studie na zvířatech Př
prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Neupopeg by neměl být podáván v těhotenství, pokud to není nezbytně nutné.
Jelikož chybí klinická zkušenost u kojících žen, Neupopeg by se těmto ženám neměl podávat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V randomizovaných klinických studiích u pacientů s maligním nádorovým onemocněním, kteří dostávali Neupopeg následně po cytotoxické chemoterapii, byla většina nežádoucích příhod způsobena základním maligním nádorovým onemocněním nebo cytotoxickou chemoterapií.
12 Nejčastěji hlášeným nežádoucím účinkem souvisejícím s léčivem hodnoceným v klinických studiích byla bolest kostí.
Bolest kostí byla obecně mírná až středně těžká, přechodná a byla u většiny pacientů zvládnutelná standardními analgetiky.
Při zahájení nebo opakované léčbě přípravkem Neupopeg byly hlášeny alergické reakce včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe, hypotenze, reakce v místě vpichu, erytému a zrudnutí..
V některých případech se symptomy znovu vyskytly při opětném zahájení léčby, naznačujíc tak příčinnou souvislost.
Při výskytu závažných alergických reakcí je třeba zahájit příslušnou léčbu a pečlivě pacienta několik dní sledovat.
U pacientů, kteří prodělali závažnou alergickou reakci by měl být pegfilgrastim trvale vysazen.
Tyto vzestupy neměly žádný klinický korelát.
Nausea byla zaznamenána u zdravých dobrovolníků a u pacientů léčených chemoterapeutiky.
Po podání pegfilgrastimu se často (≥ 1/ 100 < 1/ 10) vyskytuje splenomegalie, která bývá obvykle bezpříznaková; velmi vzácně byly hlášeny ruptury sleziny, včetně několika fatálních případů (viz bod 4. 4).
Další často hlášené nežádoucí účinky jsou bolest, bolest v místě aplikace; bolest na hrudi
n (nonkardiálního původu); bolest hlavy; artralgie; myalgie; bolest zad, končetin, muskuloskeletální
ro Byly popsány vzácné (≥ 1/ 10 000 < 1/ 1 000) případy nežádoucích vedlejších účinků postihujících
Některé z popsaných případů vedly k dechovému selhání nebo až k syndromu dechové tísně dospělých gi (ARDS), který může mít i fatální průběh (viz odstavec 4. 4.). re
Vzácně (≥ 1/ 10 000 < 1/ 1 000) byla popisována trombocytopénie a leukocytóza. ní ne
i Vzácně (≥ 1/ 10 000 < 1/ 1 000) byly popsány případy Sweetova syndromu, ačkoli v některých těchto případech může hrát roli základní choroba - maligní onemocnění krve nebo krvetvorných orgánů. již
Mechanismus vaskulitidy u pacientů léčených Neupopegem není znám.
e
k
U pacientů po podání pegfilgrastimu následně po cytotoxické chemoterapii bylo velmi vzácně av
(< 1/ 10, 000) pozorováno zvýšení funkčních jaterních testů jako ALT (alanin aminotranferáza) nebo AST (aspartát aminotransferáza).
Tato zvýšení byla přechodná s návratem k původním hodnotám. íp Př
U pacientů se srpkovitou anémií byly hlášeny ojedinělé případy krize srpkovité anémie (viz bod 4. 4.).
4. 9 Předávkování
S případným předávkováním Neupopegem u člověka nejsou žádné zkušenosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Cytokiny, ATC kód:
L03AA13
Humánní faktor stimulující granulocytové kolonie (G- CSF) je glykoprotein, který reguluje tvorbu a uvolňování neutrofilů z kostní dřeně.
Pegfilgrastim je kovalentním konjugátem rekombinantního humánního G- CSF (r- metHuG- CSF) s jednou molekulou 20 kd polyethylenkoglykolu (PEG).
Pegfilgrastim je formou filgrastimu s prodlouženou dobou účinku díky snížené renální clearance.
13 zvýšení počtu neutrofilů v periferní krvi během 24 hodin s malým zvýšením počtu monocytů a/ nebo lymfocytů.
Podobně jako u filgrastimu, neutrofily vytvořené jako odpověď na působení pegfilgrastimu mají normální nebo zlepšenou funkci, jak bylo demonstrováno během testů chemotaxe a fagocytózy.
Stejně jako jiné hematopoetické růstové faktory, má i G- CSF stimulační účinky na humánní endoteliální buňky in vitro.
G- CSF je schopen podněcovat růst myeloidních buněk včetně maligních buněk in vitro a podobný efekt lze pozorovat rovněž u některých non- myeloidních buněk in vitro.
Ve dvou randomizovaných, dvojitě slepých pivotních studiích u pacientů léčených myelosupresivní chemoterapií zahrnující doxorubicin a docetaxel, použití pegfilgrastimu v jedné dávce na jeden cyklus snížilo trvání neutropenie a incidenci febrilní neutropenie podobně, jak bylo pozorováno po denním podávání filgrastimu (střední délka podávání byla 11 dní).
Uvádí se, že v nepřítomnosti podpory růstovým faktorem má tento režim za následek průměrné trvání neutropenie 4. stupně 5 až 7 dní a incidenci febrilní neutropenie 30- 40%.
V jedné studii (n=157), ve které byla aplikována fixní dávka 6 mg pegfilgrastimu, bylo průměrné trvání neutropenie 4. stupně ve skupině na pegfilgrastimu 1, 8 dne ve srovnání s 1, 6 dne ve skupině na filgrastimu (rozdíl 0, 23 dne, 95% CI( interval spolehlivosti) - 0, 15; 0, 63).
Za celou studii dosáhl výskyt febrilní neutropenie 13% u pacientů léčených pegfilgrastimem ve srovnání s 20% u pacientů léčených filgrastimem (rozdíl 7%, 95% CI - 19%; 5%).
Ve druhé studii (n=310), ve které byla aplikována dávka upravená podle tělesné hmotnosti (100 mikrogramů/ kg), bylo průměrné trvání neutropenie 4. stupně ve skupině na pegfilgrastimu 1, 7 dne ve srovnání s 1, 8 dne ve
Celkový výskyt febrilní neutropenie byl
vá 9% u pacientů léčených pegfilgrastimem ve srovnání s 18% u pacientů léčených filgrastimem (rozdíl 9%, 95% CI - 16, 8%; - 1, 1%).
ro st Účinnost pegfilgrastimu na ovlivnění incidence febrilní neutropenie byla hodnocena ve dvojitě slepé, placebem kontrolované studii u pacientek s karcinomem prsu, léčených chemoterapeutickým režimem gi s 10 – 20% rizikem vzniku febrilní neutropenie (docetaxel 100 mg/ m2 každé 3 týdny celkem v trvání re
928 pacientkám byl na základě randomizace jednorázově aplikován v každém cyklu chemoterapie buď pegfilgrastim nebo placebo a to přibližně 24 hodin (den 2) po podané chemoterapii. ní
Incidence febrilní neutropenie byla nižší u pacientek randomizovaných k aplikaci pegfilgrastimu ve ne
srovnání se skupinou, které bylo aplikováno placebo (1% versus 17%, p < 0, 001).
Nutnost hospitalizace a spotřeba intravenózních antiinfektiv v souvislosti s febrilní neutropenií byla nižší ve skupině léčené pegfilgrastimem ve srovnání se skupinou placebovou (1% versus 14%, p < 0, 001 a 2% již
Malá (n=83), randomizovaná, dvojitě slepá studie fáze II porovnávala účinnost pegfilgrastimu e
(jednorázová aplikace dávky 6mg) a filgrastimu podávaných během indukční fáze chemoterapie u av
pacientů s nově zjištěnou akutní myeloidní leukémií.
Střední doba do obnovy počtu neutrofilů po těžké neutropenii byla v obou sledovaných skupinách 22 dnů.
Př
5. 2 Farmakokinetické vlastnosti
Po jednorázové subkutánní aplikaci pegfilgrastimu je vrcholových hladin léčiva v séru dosaženo za 16 až 120 hodin po podání a sérové koncentrace pegfilgrastimu jsou dále udržovány během období neutropenie po myelosupresivní chemoterapii.
Eliminace pegfilgrastimu je nelineární s ohledem na dávku; sérová clearance pegfilgrastimu klesá se stoupající dávkou.
Zdá se, že pegfilgrastim je převážně eliminován clearance zprostředkovanou neutrofily, jež je při vyšších dávkách již saturována.
Ve shodě s mechanismem samo- regulační clearance, sérové koncentrace pegfilgrastimu rychle klesají v okamžiku obnovy neutrofilů (viz obrázek 1).
14 Obrázek 1.
Profil střední sérové koncentrace pegfilgrastimu a absolutního počtu neutrofilů u pacientů léčených chemoterapií po jednorázovém injekčním podání dávky 6 mg
Median absolutní počet neurofilů (buňky x 10 / l) / l)
1000
100
9 Střední sérová koncentrace pegfilgrastimu
Pegfilgrastim Conc.
Absolutní počet neutrofilů ANC
100 10 (ng/ ml)
10
1 1
0. 1
0. 1
3
6
9
12
15
18
21
n Study Day
vá Vzhledem k mechanismu clearance zprostředkovávané neutrofily se neočekává, že by farmakokinetika
ro pegfilgrastimu byla ovlivněna poruchou funkce ledvin nebo jater.
V nezaslepené studii (n=31) s použitím stejné dávky pegfilgrastimu neměl různý stupeň poškození ledvin, včetně konečného stádia onemocnění ledvin, žádný vliv na farmakokinetiku pegfilgrastimu.
Zatím omezený soubor dat naznačuje, že farmakokinetika pegfilgrastimu u starších osob (> 65 let) je obdobná jako u dospělých. ní
5. 3 Předklinické údaje vztahující se k bezpečnosti ne
Předklinické údaje získané na základě konvenčních studií toxicity po opakovaném podání potvrdily již
očekávaný farmakologický účinek včetně zvýšeného počtu leukocytů, myeloidní hyperplasie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny. e k
U potomků březích samic potkanů, které dostávaly subkutánně pegfilgrastim, nebyly pozorovány av
U králíků byla však zjištěna embryo/ fetální toxicita (ztráta embryí) po podání nízkých subkutánních dávek.
Ve studiích na potkanech bylo zjištěno, že pegfilgrastim může íp
prostupovat placentou.
Význam těchto zjištění pro člověka není znám.
Př
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Octan sodný * Sorbitol (E420) Polysorbát 20 Voda na injekci.
* Octan sodný vzniká titrací ledové kyseliny octové s hydroxidem sodným.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky, obzvlášť ne s roztoky chloridu sodného.
15 6. 3 Doba použitelnosti
30 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (při 2°C – 8°C).
Neupopeg může být vystaven pokojové teplotě (do 30oC) na maximálně jedno období ne delší než 72 hodin.
Neupopeg ponechaný při pokojové teplotě po dobu delší než 72 hodin se má zlikvidovat.
Chraňte před mrazem.
Náhodné vystavení Neupopegu teplotám pod bodem mrazu na jedno období kratší než 24 hodin neovlivní nepříznivě stabilitu přípravku Neupopeg.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Injekční stříkačka uvnitř pera je ze skla typu I s pryžovým uzávěrem a s jehlou z nerezavějící oceli. -
Velikost balení:
1 pero, pouze pro jednorázové použití..
vá Kryt jehly předplněného pera obsahuje suchou přírodní pryž (derivát latexu).
Viz bod 4. 4.
ro 6. 6 st Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním gi V krabičce je příbalová informace s pokyny pro použití a obsluhu. re
Podán může být ní
pouze čirý a bezbarvý roztok.
Každé pero může být použito pouze jednou. ne
Excesivní třepání může vést k agregaci pegfilgrastimu a způsobit, že bude biologicky inaktivní. již
Před injekčním podáním ponechte předplněné pero dosáhnout pokojové teploty. k
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky. e av íp
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI Př
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milan Itálie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 228/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. srpna 2002 Datum posledního prodloužení:
16. červenec 2007
16 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu. /
n vá ro st gi re ní ne již
17 n vá ro PŘÍLOHA II st gi A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A re
B.
PODMÍNKY REGISTRACE již e k av íp Př
18 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A ÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Amgen Inc.
One Amgen Center Drive Thousand Oaks CA 91320 USA
Amgen Manufacturing Limited P. O Box 4060 Road 31 km.
24. 6 Juncos Puerto Rico 00777- 4060 USA
n vá Název a adresa výrobce odpovědného za propouštění šarží v EHP
ro Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda
st
gi Nizozemsko re ní
B.
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI již
Souhrn údajů o k
přípravku, odstavec 4. 2). e av
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ íp
POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU Př
Neuplatňuje se.
19 n vá ro PŘÍLOHA III st gi OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE re ní ne již e k av íp Př
20 Př íp av ek již
21 ne ní re
OZNAČENÍ NA OBALU
st ro vá n ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupopeg 6 mg injekční roztok Pegfilgrastimum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna předplněná injekční stříkačka obsahuje 6 mg pegfilgrastimu v 0, 6 ml (10 mg/ ml) injekčního roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: octan sodný, sorbitol (E420), polysorbát 20, voda na injekci.
n Pomocné látky s uznaným účinkem: sorbitol (E420), octan sodný
vá Více informací je uvedeno v příbalové informaci.
ro st gi 4.
LÉKOVÁ FORMA A OBSAH re
Velikost balení:
1 předplněná inj. stříkačka. ní ne
5.
ZPŮSOB A CESTA PODÁNÍ již
K subkutánnímu podání k
Před použitím si přečtěte příbalovou informaci. e av
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN íp
MIMO DOSAH A DOHLED DĚTÍ Př
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zabraňte prudšímu třepání se stříkačkou.
8.
POUŽITELNOST
Použitelné do:
22 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
n vá 12.
REGISTRAČNÍ ČÍSLO
ro EU/ 1/ 02/ 228/ 001
ČÍSLO ŠARŽE re
č. š.: ní ne
14.
KLASIFIKACE PRO VÝDEJ již
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ íp Př
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupopeg
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH BALENÍ INJEKČNÍ STŘÍKAČKY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupopeg 6 mg injekční roztok Pegfilgrastimum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
3.
POUŽITELNOST
EXP:
n vá 4.
ČÍSLO ŠARŽE
ro Lot: st gi re
5.
JINÉ ní ne již
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ NA INJEKČNÍ STŘÍKAČCE V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Neupopeg 6 mg Pegfilgrastimum s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
n vá 4.
ČÍSLO ŠARŽE
ro Lot:
st gi 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK re ní
0, 6 ml ne
6.
JINÉ již
Dompé Biotec S. p. A. ke av íp Př
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA BEZ BLISTRU OBSAHUJÍCÍ INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupopeg 6 mg injekční roztok Pegfilgrastimum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna předplněná injekční stříkačka obsahuje 6 mg pegfilgrastimu v 0, 6 ml (10 mg/ ml) injekčního roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
n Pomocné látky: octan sodný, sorbitol (E420), polysorbát 20, voda na injekci.
vá Pomocné látky s uznaným účinkem: sorbitol (E420), octan sodný
ro Více informací je uvedeno v příbalové informaci. st gi re
4.
LÉKOVÁ FORMA A OBSAH ní
1 ne
předplněná inj. stříkačka. již
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání av
Před použitím si přečtěte příbalovou informaci. íp Př
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zabraňte prudšímu třepání se stříkačkou.
8.
POUŽITELNOST
Použitelné do:
26 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
n vá 12.
REGISTRAČNÍ ČÍSLO
ro EU/ 1/ 02/ 228/ 002
ČÍSLO ŠARŽE re
č. š.: ní ne
14.
KLASIFIKACE PRO VÝDEJ již
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ íp Př
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupopeg
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ NA PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Neupopeg 6 mg injekční roztok Pegfilgrastimum s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
n vá 4.
ČÍSLO ŠARŽE
st gi 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK re ní
0, 6 ml ne
6.
JINÉ již
Dompé Biotec S. p. A.
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupopeg 6 mg injekční roztok v předplněném peru Pegfilgrastimum
2.
OBSAH LÉČIVÉ LÁTKY
Jedno předplněné pero obsahuje 6 mg pegfilgrastimu v 0, 6 ml (10 mg/ ml) injekčního roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: octan sodný, sorbitol (E420), polysorbát 20, voda na injekci.
n Pomocné látky s uznaným účinkem: sorbitol (E420), octan sodný
vá Více informací je uvedeno v příbalové informaci.
ro st gi 4.
LÉKOVÁ FORMA A OBSAH re
Injekční roztok v předplněném peru na jednorázové použití (0, 6 ml).
1 pero. ní ne
5.
ZPŮSOB A CESTA PODÁNÍ již
K subkutánnímu podání Před použitím si přečtěte příbalovou informaci.
av
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ íp Př
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zabraňte prudšímu třepání se stříkačkou.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
29 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 228/ 003
n vá 13.
ČÍSLO ŠARŽE
ro č. š.:
st gi 14.
KLASIFIKACE PRO VÝDEJ re
Výdej léčivého přípravku vázán na lékařský předpis. ní ne
15.
NÁVOD K POUŽITÍ již k
16.
INFORMACE V BRAILLOVĚ PÍSMU e av
Neupopeg íp Př
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU OZNAČENÍ NA PŘEDPLNĚNÉM PERU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Neupopeg 6 mg injekční roztok Pegfilgrastimum s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
n vá 4.
ČÍSLO ŠARŽE
ro Lot:
st gi 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK re ní
0, 6 ml ne
6.
JINÉ již
Dompé Biotec S. p. A.
31 Př íp av ek již
32 ne ní re
PŘÍBALOVÁ INFORMACE
Neupopeg 6 mg injekční roztok v předplněné injekční stříkačce pegfilgrastimum
Přečtěte si, pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
n 1.
vá 2.
Čemu musíte věnovat pozornost, než začnete Neupopeg používat.
3.
ro 4.
Možné nežádoucí účinky.
5.
6.
Další informace
gi
st
re
CO JE NEUPOPEG A K ČEMU SE POUŽÍVÁ ní ne
Neupopeg se používá ke zkrácení období neutropenie (nízkého počtu bílých krvinek) a k potlačení výskytu febrilní neutropenie (nízký počet bílých krvinek s horečkou), které mohou doprovázet cytotoxickou chemoterapii (léčiva, jež působí proti rychle rostoucím buňkám).
Bílé krvinky mají již
důležitou funkci pomáhat organismu v boji s infekcí.
Tyto buňky jsou velmi citlivé na účinky chemoterapie, a to může vést ke snížení jejich počtu v organismu.
poklesne na nízkou úroveň, nezbývá jich dostatek k boji s bakteriemi, což může znamenat zvýšené e
riziko infekčního onemocnění. av
Neupopeg Vám byl předepsán Vaším lékařem proto, aby podpořil kostní dřeň (část kosti ve které se íp
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEUPOPEG POUŽÍVAT
Nepoužívejte Neupopeg:
• Jestliže jste přecitlivělý( á) (alergický( á)) na pegfilgrastim, filgrastim, proteiny pocházející z E. coli nebo na kteroukoliv další složku Neupopegu.
Zvláštní opatrnosti př použití Neupopegu je zapotřebí
Oznamte, prosím, svému lékaři:
• pokud se objeví kašel, horečka a dechové obtíže;
• jestliže trpíte srpkovitou anémií;
33 • jestliže pociťujete bolesti v levé horní partii břicha nebo horní části ramene;
• jestliže jste alergický/ á na latex.
Kryt jehly předplněné injekční stříkačky obsahuje derivát latexu a může způsobit těžké alergické reakce.
Vzájemné působení s dalšími léčivými přípravky
Prosím řekněte svému lékaři nebo lékárníkovi o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Neupopeg nebyl testován u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda:
• jste těhotná;
• myslíte si, že byste mohla být těhotná nebo;
n • plánujete otěhotnět.
vá ro Pokud užíváte Neupopeg, musíte přestat kojit.
Řízení dopravních prostředků a obsluha strojů st gi Účinek Neupopegu na schopnost řídit dopravní prostředky a obsluhovat stroje není znám. re
Důležité upozornění na některé složky Neupopegu ní ne
Neupopeg obsahuje sorbitol (druh cukru).
Pokud Vám lékař řekl, že trpíte nesnášenlivostí na některé cukry, poraďte se před užitím Neulasty se svým lékařem.
Neupopeg je v podstatě sodíkuprostý. již
3.
JAK SE NEUPOPEG POUŽÍVÁ
Neupopeg je určen pouze dospělým pacientům ve věku 18 let a více. íp
Vždy používejte Neupopeg přesně podle pokynů svého lékaře.
Obvyklá dávka je 6 mg v jedné podkožní injekci s použitím Př
předplněné injekční stříkačky.
Tato dávka se má podat přibližně za 24 hodin po aplikaci poslední dávky chemoterapeutik na konci každého cyklu chemoterapie.
Neupopeg prudce neprotřepávejte; může to ovlivnit jeho účinnost.
Podávání injekcí Neupopegu pacientem samotným
Váš lékař může rozhodnout, že by pro Vás bylo vhodnější, abyste si sám (sama) podával( a) injekce Neupopegu.
Postup, jakým si sám (sama) budete injekce podávat, Vám ukáže lékař nebo sestra.
Nepokoušejte se dát si injekci sami, pokud jste k tomu nebyli vyškoleni.
Pokyny, jak si sám (sama) podávat injekce Neupopegu, naleznete na konci této příbalové informace.
Jestliže jste použil( a) více Neupopegu, než jste měl( a):
V případě, že jste užil( a) více Neupopegu než jste měl( a), spojte se se svým lékařem, sestrou nebo lékárníkem.
34 Jestliže jste zapomněl( a) podat injekci Neupopegu:
Jestliže jste zapomněl( a) podat dávku Neupopegu, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Neupopeg nežádoucí účinky, které se ale nemusí vyskytnou u každého.
Velmi častým nežádoucím účinkem (pravděpodobnost výskytu u více než 1 z 10 pacientů) je bolest kostí.
Váš lékař Vám doporučí, co můžete proti bolesti užívat.
Mezi časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 z 10 pacientů) patří bolestivost a zčervenání v místě injekce, bolesti hlavy a povšechná bolest kloubů, svalů, hrudníku, končetin, krčních partií a zad.
Mezi méně časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 ze 100 pacientů) patří pocit na zvracení.
n Vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) byly hlášeny alergické reakce na
vá přípravek Neupopeg včetně zčervenání a zrudnutí, vyrážky, otoků na kůži, svědění a anafylaxe (slabost, pokles tlaku krve, dýchací obtíže, otok obličeje).
ro st Po použití Neupopegu bývá pozorováno zvětšení sleziny a velmi vzácně (pravděpodobnost výskytu u méně než 1 z 10 000 pacientů) byla popsána ruptura sleziny.
Některé případy ruptury sleziny byly gi smrtelné. re
V případě výskytu bolestí v levém horním kvadrantu břicha nebo v levém rameni je důležité vyhledat ní
neodkladně lékaře, neboť tento příznak může být spojený s postižením sleziny. ne
Po užití G- CSFs byly vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) hlášeny potíže s dechem.
Máte- li kašel, zvýšenou teplotu nebo potíže s dechem, oznamte to, prosím, lékaři. již
Ve Vašem krevním obraze mohou nastat některé změny, které však budou sledovány v rámci k
Může se snížit počet krevních destiček, což může vést ke zvýšenému e
Na krátkou dobu může dojít ke zvýšení počtu bílých krvinek. av
Sweetův syndrom (do modra zbarvené, vyvýšené bolestivé léze na končetinách a někdy i na obličeji a íp
na krku, doprovázené horečkou) se vyskytoval vzácně (pravděpodobnost výskytu u méně než 1 z 1 Př
000 pacientů), zde však mohou hrát roli i jiné faktory.
U pacientů léčených Neupopegem se velmi vzácně( pravděpodobnost výskytu u méně než 1 z 10 000 pacientů) vyskytla kožní vaskulitida (zánět krevních cév v kůži).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEUPOPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neupopeg nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku injekční stříkačky za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (při 2°C – 8°C).
35 Neupopeg můžete vyjmout z chladničky a uchovávat jej při pokojové teplotě (do 30oC) nejdéle po dobu 3 dnů.
Jestliže byla injekční stříkačka vyjmuta z chladničky a dosáhla pokojové teploty (do 30oC), musí být buďto použita do 3 dnů nebo zlikvidována.
Chraňte před mrazem.
Neupopeg je možné použít, pokud došlo k jeho náhodnému zmrznutí na jedno období kratší než 24 hodin.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Neupopeg nesmíte použít, pokud je zakalen nebo pokud jsou v něm částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
n Co Neupopeg obsahuje
vá Léčivou látkou obsaženou v Neupopegu je pegfilgrastim.
ro připravuje biotechnologickým postupem pomocí bakterie E. coli.
st nazývají cytokiny a je velmi podobná přirozené bílkovině (faktoru stimulujícímu granulocytové kolonie), která se tvoří ve vašem těle. gi re
Léčivou látkou je pegfilgrastim.
Jedna předplněná injekční stříkačka obsahuje 6 mg pegfilgrastimu v 0, 6 ml roztoku. ní ne
Pomocnými látkami jsou octan sodný, sorbitol (E420), polysorbát 20 a voda na injekci.
Jak Neupopeg vypadá a co obsahuje toto balení již
Neupopeg je injekční roztok v předplněné injekční stříkačce( 6 mg/ 0, 6 ml) Je to čirá bezbarvá k
Jedno balení obsahuje 1 předplněnou injekční stříkačku.
Stříkačky mohou být v balení s e
blistrem nebo bez blistru. av íp
Výrobce:
Amgen Europe B. V.
Př
Minervum 7061 4817 ZK Breda Nizozemsko
Držitel rozhodnutí o registraci:
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milan Itálie
Další informace
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evorpské lékové agentury (EMEA): http: // ww. emea. europa. eu /
36 ----------------------------------------------------------------------------------------------------------------------
Pokyny k podávání injekcí přípravku Neupopeg předplněnou injekční stříkačkou
Tento bod obsahuje pokyny, jak se postupuje při podáváni injekcí Neupopegu samotným pacientem.
Je důležité, abyste se nepokoušeli sami sobě podávat injekce, dokud Vám lékař, sestra nebo lékárník neposkytne odborný zácvik.
Pokud máte otázky o způsobu podávání injekcí, požádejte, prosím, svého lékaře, sestru nebo lékárníka o pomoc.
Jak použijete Vy nebo jiná osoba Neupopeg předplněnou injekční stříkačku?
Injekci budete aplikovat do podkožní tkáně.
Tento způsob podání se označuje jako podkožní (subkutánní) injekce.
Vybavení, které budete potřebovat
K podání podkožní injekce budete potřebovat:
n • předplněnou injekční stříkačku Neupopegu, a
vá • alkoholový nebo podobný tampón;
ro Co mám udělat před podáním podkožní injekce Neupopegu? st gi 1.
Vyjměte předplněnou injekční stříkačku Neupopegu z chladničky. re
2.
Předplněnou injekční stříkačku neprotřepávejte. ní ne
3.
Nesnímejte kryt ze stříkačky dokud nejste připraveni k injekci.
4.
Zkontrolujte dobu použitelnosti na označení předplněné injekční stříkačky (Použitelné do:). již
Nepoužívejte po uplynutí posledního dne uvedeného měsíce. k
5.
Zkontrolujte vzhled Neupopegu.
použít, pokud jsou v něm částice. av íp
6.
Aby byla injekce příjemnější, ponechte předplněnou injekční stříkačku stát po dobu 30 minut aby dosáhla pokojové teploty nebo ji opatrně držte v ruce po dobu několika minut.
Neupopeg Př
neohřívejte žádným jiným způsobem (například jej neohřívejte v mikrovlnné troubě nebo v horké vodě).
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a do dosahu rukou si připravte vše co potřebujete.
Jak budu postupovat při přípravě injekce Neupopegu?
Před podáním injekce Neupopegu musíte provést následující kroky:
1.
Podržte plášť injekční stříkačky a jemně bez ohnutí, odstraňte kryt z jehly.
Táhněte přímo, jak je zobrazeno na obrázcích 1 a 2.
Nedotýkejte se jehly a nestlačujte píst.
37 2.
V předplněné stříkačce může být malá vzduchová bublina.
Vzduchovou bublinu nemusíte před podáním injekce odstraňovat.
Injekce roztoku se vzduchovou bublinou je neškodná.
3.
Předplněnou injekční stříkačku můžete nyní použít.
Kam si budu injekce podávat?
Nejvhodnějšími místy k podávání injekcí samotným pacientem jsou:
• •
horní část stehen a břicho, kromě oblasti v okolí pupku.
Vám injekci bude podávat někdo další, může použít také zadní stranu paží.
Jak si budu injekce podávat?
1.
Vydezinfikujte kůži pomocí alkoholového tampónu a uchopte záhyb kůže bez jejího stlačení mezi palec a ukazováček.
n 2.
Jehlu vbodněte do kůže celou tak, jak Vám ukázala Vaše sestra nebo lékař.
vá 3.
Jemně zatáhněte za píst směrem ven, abyste ověřil( a), že nedošlo k napíchnutí krevní cévy.
ro Pokud se v injekční stříkačce objeví krev, jehlu z kůže vyjměte a vpich proveďte na jiném místě.
st gi 4.
Tekutinu injikujte pomalu a rovnoměrně za stálého držení záhybu kůže. re
5.
Po dokončení injekce vyjměte jehlu z kůže a uvolněte kožní záhyb. ní
6.
Pokud si povšimnete drobné kapky krve v místě vpichu, krev otřete tampónem.
Místo vpichu ne
nemasírujte. V případě potřeby překryjte místo vpichu náplastí s polštářkem.
7.
Jednu injekční stříkačku můžete použít pouze k jedné injekci.
stříkačce, nesmíte již použít. k
Zapamatujte si e av
Pokud budete mít jakékoliv problémy, požádejte bez obav o radu či pomoc svého lékaře nebo sestru. íp
• Nenasazujte kryt zpět na použité jehly.
• Použité injekční stříkačky uchovávejte mimo dosah a dohled dětí.
• Použité stříkačky mají být likvidovány v souladu s místními požadavky.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Neupopeg 6 mg injekční roztok v předplněném peru pegfilgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
n 1.
vá 2.
Čemu musíte věnovat pozornost, než začnete Neupopeg používat.
3.
ro 4.
Možné nežádoucí účinky.
5.
6.
Další informace.
gi
st
re
CO JE NEUPOPEG A K ČEMU SE POUŽÍVÁ ní ne
Neupopeg se používá ke zkrácení období neutropenie (nízkého počtu bílých krvinek) a k potlačení výskytu febrilní neutropenie (nízký počet bílých krvinek s horečkou), které mohou doprovázet cytotoxickou chemoterapii (léčiva, jež působí proti rychle rostoucím buňkám).
Bílé krvinky mají již
důležitou funkci pomáhat organismu v boji s infekcí.
Tyto buňky jsou velmi citlivé na účinky chemoterapie, a to může vést ke snížení jejich počtu v organismu.
poklesne na nízkou úroveň, nezbývá jich dostatek k boji s bakteriemi, což může znamenat zvýšené e
riziko infekčního onemocnění. av
Neupopeg Vám byl předepsán Vaším lékařem proto, aby podpořil kostní dřeň (část kosti ve které se íp
tvoří krevní buňky) k produkci většího množství bílých krvinek, které pomáhají organismu v boji Př
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEUPOPEG POUŽÍVAT
Nepoužívejte Neupopeg:
• Jestliže jste přecitlivělý( á) (alergický( á)) na pegfilgrastim, filgrastim, proteiny pocházející z E. coli nebo na kteroukoliv další složku Neupopegu.
Oznamte, prosím, svému lékaři,
• pokud se objeví kašel, horečka a dechové obtíže;
• jestliže trpíte srpkovitou anémií;
39 • jestliže pociťujete bolesti v levé horní partii břicha nebo horní části ramene;
• jestliže jste alergický/ á na latex.
Kryt jehly předplněného pera obsahuje derivát latexu a může způsobit těžké alergické reakce.
Vzájemné působení s dalšími léčivými přípravky
Prosím řekněte svému lékaři nebo lékárníkovi o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Neupopeg nebyl testován u těhotných žen.
Je důležité, abyste svému lékaři sdělila, zda:
• jste těhotná;
• myslíte si, že byste mohla být těhotná nebo;
n • plánujete otěhotnět.
vá ro Pokud užíváte Neupopeg, musíte přestat kojit.
Řízení dopravních prostředků a obsluha strojů st gi Účinek Neupopegu na schopnost řídit dopravní prostředky a obsluhovat stroje není znám. re
Důležité upozornění na některé složky Neupopegu ní ne
Neupopeg obsahuje sorbitol (druh cukru).
Pokud Vám lékař řekl, že trpíte nesnášenlivostí na některé cukry, poraďte se před užitím Neulasty se svým lékařem.
Neupopeg je v podstatě sodíkuprostý. již
3.
JAK SE NEUPOPEG (SURECLICK) POUŽÍVÁ
Neupopeg je určen pouze dospělým pacientům ve věku 18 let a více. íp
Vždy používejte Neupopeg přesně podle pokynů svého lékaře.
Obvyklá dávka je 6 mg v jedné podkožní injekci s použitím Př
předplněného pera.
Tato dávka se má podat přibližně za 24 hodin po aplikaci poslední dávky chemoterapeutik na konci každého cyklu chemoterapie.
Neupopeg prudce neprotřepávejte; může to ovlivnit jeho účinnost.
Podávání injekcí Neupopegu pacientem samotným
Váš lékař rozhodl, že pro Vás bude nejvhodnější, podávat si injekce Neupopegu sám (sama).
Postup, jakým si sám (sama) budete injekce podávat, Vám ukáže lékař nebo sestra.
Nepokoušejte se dát si injekci sami, pokud jste k tomu nebyli vyškoleni.
Pokyny, jak si sám (sama) podávat injekce Neupopegu, naleznete na konci této příbalové informace.
Jestliže jste použil( a) více Neupopegu, než jste měl( a):
V případě, že jste užil( a) více Neupopegu než jste měl( a), spojte se se svým lékařem, sestrou nebo lékárníkem.
40 Jestliže jste zapomněl( a) podat injekci Neupopegu:
Jestliže jste zapomněl( a) podat dávku Neupopegu, měl( a) byste se spojit se svým lékařem a dohodnout se, kdy byste měl( a) další dávku podat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Neupopeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi častým nežádoucím účinkem (více než 10%) je bolest kostí.
Váš lékař Vám doporučí, co můžete proti bolesti užívat.
Mezi časté nežádoucí účinky (pravděpodobnost výskytu u více než 1 z 10 pacientů) patří bolestivost a zčervenání v místě injekce, bolesti hlavy a povšechná bolest kloubů, svalů, hrudníku, končetin, krčních partií a zad.
Mezi méně časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 z 10 pacientů) patří pocit na zvracení.
n Vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) byly hlášeny alergické reakce na
ro st Po použití Neupopegu bývá pozorováno zvětšení sleziny a velmi vzácně (pravděpodobnost výskytu u méně než 1 z 10 000 pacientů) byla popsána ruptura sleziny.
Některé případy ruptury sleziny byly gi smrtelné. re
V případě výskytu bolestí v levém horním kvadrantu břicha nebo v levém rameni je důležité vyhledat ní
neodkladně lékaře, neboť tento příznak může být spojený s postižením sleziny. ne
Po užití G- CSFs byly vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) hlášeny potíže s dechem.
Máte- li kašel, zvýšenou teplotu nebo potíže s dechem, oznamte to, prosím, lékaři. již
Ve Vašem krevním obraze mohou nastat některé změny, které však budou sledovány v rámci k
pravidelných vyšetření krve.
Může se snížit počet krevních destiček, což může vést ke zvýšenému e
Na krátkou dobu může dojít ke zvýšení počtu bílých krvinek. av
Sweetův syndrom (do modra zbarvené, vyvýšené bolestivé léze na končetinách a někdy i na obličeji a íp
na krku, doprovázené horečkou) se vyskytoval vzácně (pravděpodobnost výskytu u méně než 1 z 1 Př
000 pacientů), zde však mohou hrát roli i jiné faktory.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEUPOPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neupopeg nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku pera za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (při 2°C – 8°C).
41 Neupopeg můžete vyjmout z chladničky a uchovávat jej při pokojové teplotě (do 30oC) nejdéle po dobu 3 dnů.
Jestliže bylo pero vyjmuto z chladničky a dosáhlo pokojové teploty (do 30oC), musí být buďto použito do 3 dnů nebo zlikvidováno.
Chraňte před mrazem.
Neupopeg je možné použít, pokud došlo k jeho náhodnému zmrznutí na jedno období kratší než 24 hodin.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Neupopeg nesmíte použít, pokud je zakalen nebo pokud jsou v něm částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
n Co Neupopeg obsahuje
vá Léčivou látkou obsaženou v Neupopegu je pegfilgrastim.
ro připravuje biotechnologickým postupem pomocí bakterie E. coli.
st nazývají cytokiny a je velmi podobná přirozené bílkovině (faktoru stimulujícímu granulocytové kolonie), která se tvoří ve vašem těle. gi re
Léčivou látkou je pegfilgrastim.
Jedno předplněné pero obsahuje 6 mg pegfilgrastimu v 0, 6 ml roztoku. ní ne
Pomocnými látkami jsou octan sodný, sorbitol (E420), polysorbát 20 a voda na injekci.
Jak Neupopeg vypadá a co obsahuje toto balení již
Jedno balení obsahuje 1 předplněné k
pero.
Je to čirá, bezbarvá tekutina. e av
Výrobce:
Amgen Europe B. V. íp
Minervum 7061 Př
Držitel rozhodnutí o registraci:
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milan Itálie
Další informace
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evorpské lékové agentury (EMEA): http: // ww. emea. europa. eu /
42 ------------------------------------------------------------------------------------------------------------------------
Pokyny k podávání injekcí přípravku Neupopeg předplněným perem (SureClick)
Tento bod obsahuje pokyny, jak se postupuje při podáváni injekcí Neupopegu samotným pacientem pomocí předplněného pera.
Je důležité, abyste se nepokoušeli sami sobě podávat injekce, dokud Vám lékař, sestra nebo lékárník neposkytne odborný zácvik.
Pokud máte otázky o způsobu podání injekcí, požádejte, prosím, svého lékaře, sestru nebo lékárníka o pomoc.
Jak použijete Vy nebo jiná osoba Neupopeg předplněné pero (SureClick)?
Injekci budete aplikovat do podkožní tkáně.
Tento způsob podání se označuje jako podkožní (subkutánní) injekce.
Vybavení, které budete potřebovat
K podání podkožní injekce budete potřebovat:
• nové předplněné pero Neupopegu, a
n vá • alkoholový nebo podobný tampón;
ro Příprava na injekci Neupopegu
st gi 1.
Vyjměte předplněné pero Neupopegu z chladničky. re
2.
Předplněné pero neprotřepávejte. ní
3.
Nesnímejte šedé chránítko jehly z pera dokud nejste připraveni k injekci ne
4.
Zkontrolujte dobu použitelnosti na označení předplněného pera (Použitelné do:).
Nepoužívejte po uplynutí posledního dne uvedeného měsíce. již
5.
Musí jít o čirou a k
bezbarvou tekutinu.
Přípravek nesmíte použít, pokud jsou v něm částice. e av
6.
Aby byla injekce příjemnější, ponechte předplněné pero stát po dobu 30 minut za pokojové íp
Př
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené a čisté místo a do dosahu rukou si připravte vše co potřebujete.
43
1.
Pro úspěšné podání injekce je nutné pevné místo vpichu.
Doporučenými místy k podávání injekcí předplněným perem jsou horní strana stehen a zadní strana paže, pokud injekci podává zdravotní sestra nebo opatrovník (viz obrázek 1).
n vá Injekce může být podána do břicha, pokud profesionální zdravotník rozhodne, že jsou stehna a zadní strana paží nevhodné.
2.
•
Stáhněte šedé chránítko jehly (viz obrázek 2). ní ne
•
Předplněné pero má ochranný kryt, který slouží k ochraně proti bodnutí jehlou nebo úniku léku náhodným nárazem nebo dotekem již
Důležitá informace ke kroku A podání injekce
k
Předplněné pero pevně přitlačte na kůži tak, že je kryt úplně zasunutý (viz av
Př
je vysunutý
zasunutý
Nejprve držte palec mimo zelené tlačítko
Perem v této poloze nehýbejte (viz obrázek).
A.
44 2 Uvolnit
Pero držte, (1) stlačte a (2) uvolněte zelené tlačítko na vrchu pera.
Uslyšíte kliknutí.
Pero nezvedejte.
B.
C.
Až uslyšíte druhé kliknutí (nebo až napočítáte do 15), zvedněte předplněné pero z místa vpichu.
ro V případě komplikací najděte pevnější místo pro injekci.
Ochranný kryt se vysune, překryje jehlu a v této pozici zůstane zajištěný.
Kontrolní okénko bude zelené, což potvrdí, že injekce byla úplná. ní ne
Pokud si povšimnete drobné kapky krve v místě vpichu, krev otřete tampónem.
Místo vpichu nemasírujte. V případě potřeby překryjte místo vpichu náplastí s polštářkem. již
Jedno předplněné pero Neupopeg je určeno pouze pro jedno použití. k
4. e
Jak podávat injekce do břicha av
Důležité informace o aplikaci pomocí kožní řasy íp Př
Účelem aplikace do kožní řasy je vytvořit pevné místo pro injekci.
Vyberte si místo vzdálené nejméně 5 cm od pupku (viz obrázek 4).
5.
Uchopte kůži na břiše pevně mezi palec a ostatní prsty, čímž vytvoříte nejméně 3 cm široký prostor (dvakrát širší než je špička předplněného pera).
Kožní řasu držte pevně po celou dobu aplikace (viz obrázek 5).
45 6.
Důležitá informace pro krok A podání injekce.
Přitlačte pero dostatečně pevně ke kůži, aby se ochranný kryt zcela zasunul (viz obrázek 6).
nebo úniku léku náhodným nárazem nebo dotekem.
kryt je
je zasunutý
Nejprve držte palec mimo zelenétlačítko A.
A.
Umístěte předplněné pero do středu kožní řasy v pravém úhlu (90°) a přitlačte ho pevně proti kůži.
Perem v této poloze nehýbejte (viz obrázek).
n vá 2 Uvolnit
ro 1 Stlačit B.
Dále pevně držte kožní řasu a (1) zmáčkněte a (2) uvolněte zelené tlačítko na vrchu pera.
Uslyšíte cvaknutí.
Pero st gi nezvedejte. re ní ne
B.
C.
Po druhém cvaknutí (nebo až dopočítáte do 15) zvedněte pero již
z místa vpichu.
e
V případě komplikací najděte pevnější místo pro injekci. av íp
Ochranný kryt se vysune, překryje jehlu a v této pozici zůstane zajištěný.
Kontrolní okénko bude Př
zelené, což potvrdí, že injekce byla úplná.
Pokud si povšimnete drobné kapky krve v místě vpichu, krev otřete tampónem.
Jedno předplněné pero Neupopeg je určeno pouze pro jedno použití.
Pokud budete mít jakékoliv problémy, požádejte bez obav o radu či pomoc svého lékaře nebo sestru.
Likvidace použitých předplněných per
• Vzhledem k ochrannému krytu se nedoporučuje nasazovat šedé chránítko jehly zpět na použité předplněné pero.
• Použitá pera uchovávejte mimo dosah a dohled dětí.
46 • Použitá předplněná pera mají být likvidována v souladu s místními požadavky.
European Medicines Agency
EMEA/ H/ C/ 626
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEUPRO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Neupro?
Neupro je řada transdermálních náplastí (náplastí, které dodávají lék přes kůži).
Každá náplast během 24 hodin uvolní 1, 2, 3, 4, 6 nebo 8 mg účinné látky rotigotinu.
Na co se přípravek Neupro používá?
Přípravek Neupro se používá u dospělých pacientů k léčbě příznaků následujících onemocnění: • Parkinsonovy nemoci.
Přípravek Neupro se užívá samostatně k léčbě počátečního stadia nemoci, nebo v kombinaci s levodopou (jiný lék na Parkinsonovu nemoc) v jakémkoli stadiu nemoci, včetně stádií pozdějších, kdy se levodopa stává méně účinnou; • středně těžkého až těžkého syndromu neklidných nohou, což je porucha, při které má pacient nekontrolované nucení pohybovat končetinami, aby zastavil nepříjemné, bolestivé nebo zvláštní tělesné pocity, obvykle v noci.
Přípravek Neupro se používá v případech, kdy není možné identifikovat konkrétní příčinu poruchy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Neupro používá?
Přípravek Neupro se aplikuje jednou denně, vždy přibližně ve stejnou dobu.
Náplast se přikládá na suchou, čistou a zdravou pokožku břicha, stehna, kyčle, boku, ramena či nadloktí.
Náplast zůstává na pokožce po dobu 24 hodin a pak je nahrazena náplastí novou, aplikovanou na odlišné místo.
Stejné místo nesmí být použito dříve než za dva týdny.
V počátečním stadiu Parkinsonovy nemoci činí zahajovací dávka 2 mg/ 24 h, přičemž následně se navyšuje každý týden o 2 mg/ 24 h až do dosažení účinné dávky, popřípadě až do maximální dávky, která činí 8 mg/ 24 h.
U většiny pacientů je dosaženo účinné dávky během tří až čtyř týdnů.
K usnadnění zahájení léčby je k dispozici speciální balení obsahující náplasti o čtyřech různých silách.
Pacientům, u nichž nedochází k dostatečnému zvládnutí onemocnění, může prospět přechod na jiný, podobný léčivý přípravek.
V pokročilém stadiu onemocnění činí zahajovací dávka 4 mg/ 24 h, přičemž tato dávka se opět následně navyšuje každý týden o 2 mg/ 24 h až do dosažení účinné dávky, popřípadě až do maximální dávky, která činí 16 mg/ 24 h.
K dosažení některých celkových dávek je nutná aplikace více než jedné náplasti.
V případě syndromu neklidných nohou činí počáteční dávka 1 mg/ 24 h.
V závislosti na reakci pacienta může být tato dávka každý týden zvýšena o 1 mg/ 24 h až do dosažení účinné dávky, popřípadě až do maximální dávky, která činí 3 mg/ 24 h.
Každých šest měsíců by měl ošetřující lékař přehodnotit nutnost pokračovat v léčbě.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Neupro působí?
Účinná látka přípravku Neupro, rotigotin, je agonista dopaminu, což znamená, že napodobuje účinky dopaminu.
Dopamin je látka, která přenáší signály v těch částech mozku, které kontrolují pohyb a koordinaci.
U pacientů s Parkinsonovou nemocí začnou buňky, které vytvářejí dopamin, odumírat a množství dopaminu v mozku se snižuje.
Pacienti pak ztrácí schopnost spolehlivě ovládat své pohyby.
Přípravek Neupro zajišťuje přes pokožku stálý přísun rotigotinu do krevního řečiště.
Rotigotin následně stimuluje mozek, stejně jako by ho stimuloval dopamin, takže pacienti dokáží ovládnout své pohyby a vykazují méně příznaků a symptomů Parkinsonovy nemoci, jako například strnulost či pomalost pohybů.
Mechanismus účinku rotigotinu při léčbě syndromu neklidných nohou není dosud zcela znám.
Předpokládá se, že syndrom je vyvolán poruchou působení dopaminu v mozku, kterou je možné zmírnit rotigonem.
Jak byl přípravek Neupro zkoumán?
Účinnost přípravku Neupro při léčbě počátečního stadia Parkinsonovy nemoci byla zkoumána v rámci dvou studií, do kterých bylo zařazeno celkem 830 pacientů.
Unified Parkinson’ s Disease Rating Scale).
Za měřítko zásadní přínosnosti přípravku pro pacienty bylo považováno 20% zlepšení skóre po ukončení léčby.
V první studii byla účinnost přípravku Neupro srovnávána s účinností placeba (léčby neúčinným přípravkem) a ve druhé studii byl přípravek srovnáván s ropinirolem (jiný agonista dopaminu) a s placebem.
Pokud jde o pokročilé stadium Parkinsonovy nemoci, přípravek Neupro byl zkoumán v rámci dvou studií na celkem 842 pacientech.
Měřítkem účinnosti byla délka doby během dne, kterou pacienti označili jako „ neschopen/ neschopna fungování “ (během ní vykazovali tolik symptomů Parkinsonovy nemoci, že nemohli vést běžný život).
V první studii byla účinnost dvou různých dávek přípravku Neupro srovnávána s účinností placeba a ve druhé studii byl přípravek srovnáván s pramipexolem (jiný agonista dopaminu) a s placebem.
Pokud jde o syndrom neklidných nohou, přípravek Neupro byl zkoumán ve dvou hlavních studiích, do kterých bylo zařazeno 963 pacientů se středně těžkou až těžkou formou onemocnění.
Účinnost přípravku Neupro v dávkách mezi 0, 5 a 3 mg/ 24 h byla srovnávána s účinností placeba.
Hlavním měřítkem účinnosti byla změna symptomů měřených pomocí dvou standardizovaných stupnic na začátku studie a poté po šesti měsících léčby.
Jaký přínos přípravku Neupro byl prokázán v průběhu studií?
Přípravek Neupro byl v rámci léčby Parkinsonovy nemoci účinnější než placebo.
Pokud jde o počáteční stadium nemoci, vykazovala skóre dle stupnice UPDRS získaná při použití přípravku Neupro na rozdíl od placeba zlepšení.
Zlepšení skóre o 20% bylo zaznamenáno u 48 až 52% pacientů užívajících přípravek Neupro a u 19 až 30% pacientů užívajících placebo.
20% zlepšení bylo zaznamenáno u 68% osob, kterým byl podáván ropinirol.
Pokud jde o pokročilé stadium Parkinsonovy nemoci, u pacientů užívajících přípravek Neupro bylo dosaženo většího zkrácení doby vykazované jako „ neschopen/ neschopna fungování “ než u pacientů užívajících placebo (pokles o 2, 1 až 2, 7 hodin u pacientů užívajících Neupro ve srovnání s poklesem o 0, 9 h u pacientů užívajících placebo).
Pacienti užívající pramipexol zaznamenali zkrácení této doby o 2, 8 h.
Pokud jde o syndrom neklidných nohou, ve dvou provedených studiích bylo u pacientů užívajících přípravek Neupro v dávkách mezi 1 a 3 mg/ 24 h zaznamenáno výraznější zlepšení než u pacientů užívajících placebo, měřeno na obou stupnicích symptomů.
Jaká rizika jsou spojena s přípravkem Neupro?
Mezi nejběžnější vedlejší účinky přípravku Neupro při léčbě pacientů s Parkinsonovou nemocí (zaznamenané u více než 1 pacienta z 10) patří somnolence (ospalost), závratě, nauzea (pocit na zvracení) a reakce v místě aplikace náplasti, jako například podráždění či pálení pokožky.
U pacientů se syndromem neklidných nohou patří mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) nauzea, reakce v místě aplikace náplasti, únava a bolesti hlavy.
Pro omezení rizika vzniku kožních reakcí je důležité používat náplasti dle návodu.
2/ 3 pacienta řídit motorová vozidla.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Neupro je uveden v příbalových informacích.
Přípravek Neupro by neměly užívat osoby s možnou přecitlivělostí (alergií) na rotigotin nebo na kteroukoli jinou složku přípravku.
Krycí vrstva přípravku Neupro obsahuje hliník.
Aby se zabránilo popálení kůže, přípravek Neupro se musí odstranit vždy, má- li pacient podstoupit magnetickou rezonanci nebo kardioverzi (proces, při němž je pacientovi obnovován normální srdeční rytmus).
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Neupro schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Neupro v rámci symptomatické léčby středně těžkého až těžkého idiopatického syndromu neklidných nohou u dospělých pacientů a v rámci léčby příznaků a symptomů idiopatické Parkinsonovy nemoci převyšují jeho rizika.
Výbor doporučil, aby přípravku Neupro bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Neupro?
Společnost, která přípravek Neupro vyrábí, v současné době zkoumá některé vedlejší účinky, které byly zaznamenány u podobných léčivých přípravků (příhody náhlého usnutí a růst tvrdé tkáně v srdečních chlopních).
Další informace o přípravku Neupro:
Evropská komise udělila rozhodnutí o registraci přípravku Neupro platné v celé Evropské unii společnosti Schwarz Pharma Ltd. dne 15. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Neupro je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
3/ 3
Číslo EU EU/ 1/ 05/ 331/ 001
Smyšlený název Neupro
Síla 2 mg/ 24h
Léková forma Transdermální náplast
Cesta podání Transdermální podání
Obal Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
Velikosti balení 7 transdermálních náplastí
EU/ 1/ 05/ 331/ 002
Neupro
2 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
28 transdermálních náplastí
EU/ 1/ 05/ 331/ 003
Neupro
2 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír))
100 transdermálních náplastí
EU/ 1/ 05/ 331/ 004
Neupro
4 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
7 transdermálních náplastí
EU/ 1/ 05/ 331/ 005
Neupro
4 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
28 transdermálních náplastí
EU/ 1/ 05/ 331/ 006
Neupro
4 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
100 transdermálních náplastí
EU/ 1/ 05/ 331/ 007
Neupro
6 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
7 transdermálních náplastí
EU/ 1/ 05/ 331/ 008
Neupro
6 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
28 transdermálních náplastí
EU/ 1/ 05/ 331/ 009
Neupro
6 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
100 transdermálních náplastí
EU/ 1/ 05/ 331/ 010
Neupro
8 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
7 transdermálních náplastí
EU/ 1/ 05/ 331/ 011
Neupro
8 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
28 transdermálních náplastí
1/ 5 EU/ 1/ 05/ 331/ 012
Neupro
8 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
100 transdermálních náplastí
EU/ 1/ 05/ 331/ 013
Neupro
--
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
28 transdermálních náplastí (7x 2mg/ 24h, 7x 4mg/ 24h, 7x 6mg/ 24h, 7x 8mg/ 24h)
EU/ 1/ 05/ 331/ 014
Neupro
2 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
20 transdermálních náplastí
EU/ 1/ 05/ 331/ 015
Neupro
2 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
30 transdermálních náplastí
EU/ 1/ 05/ 331/ 016
Neupro
2 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
56 transdermálních náplastí
EU/ 1/ 05/ 331/ 017
Neupro
2 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
60 transdermálních náplastí
EU/ 1/ 05/ 331/ 018
Neupro
2 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
84 transdermálních náplastí
EU/ 1/ 05/ 331/ 019
Neupro
2 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
90 transdermálních náplastí
EU/ 1/ 05/ 331/ 020
Neupro
4 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
20 transdermálních náplastí
EU/ 1/ 05/ 331/ 021
Neupro
4 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
30 transdermálních náplastí
2/ 6 EU/ 1/ 05/ 331/ 022
Neupro
4 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
56 transdermálních náplastí
EU/ 1/ 05/ 331/ 023
Neupro
4 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
60 transdermálních náplastí
EU/ 1/ 05/ 331/ 024
Neupro
4 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
84 transdermálních náplastí
EU/ 1/ 05/ 331/ 025
Neupro
4 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
90 transdermálních náplastí
EU/ 1/ 05/ 331/ 026
Neupro
6 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
20 transdermálních náplastí
EU/ 1/ 05/ 331/ 027
Neupro
6 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
30 transdermálních náplastí
EU/ 1/ 05/ 331/ 028
Neupro
6 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
56 transdermálních náplastí
EU/ 1/ 05/ 331/ 029
Neupro
6 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
60 transdermálních náplastí
EU/ 1/ 05/ 331/ 030
Neupro
6 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
84 transdermálních náplastí
EU/ 1/ 05/ 331/ 031
Neupro
6 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
90 transdermálních náplastí
EU/ 1/ 05/ 331/ 032
Neupro
8 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
20 transdermálních náplastí
3/ 6 EU/ 1/ 05/ 331/ 033
Neupro
8 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
30 transdermálních náplastí
EU/ 1/ 05/ 331/ 034
Neupro
8 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
56 transdermálních náplastí
EU/ 1/ 05/ 331/ 035
Neupro
8 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
60 transdermálních náplastí
EU/ 1/ 05/ 331/ 036
Neupro
8 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
84 transdermálních náplastí
EU/ 1/ 05/ 331/ 037
Neupro
8 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
90 transdermálních náplastí
EU/ 1/ 05/ 331/ 038
Neupro
1 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
7 transdermálních náplastí
EU/ 1/ 05/ 331/ 039
Neupro
1 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
20 transdermálních náplastí
EU/ 1/ 05/ 331/ 040
Neupro
1 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír))
28 transdermálních náplastí
EU/ 1/ 05/ 331/ 041
Neupro
1 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
30 transdermálních náplastí
EU/ 1/ 05/ 331/ 042
Neupro
1 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
56 transdermálních náplastí
EU/ 1/ 05/ 331/ 043
Neupro
1 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
60 transdermálních náplastí
4/ 6 EU/ 1/ 05/ 331/ 044
Neupro
1 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
84 transdermálních náplastí
EU/ 1/ 05/ 331/ 045
Neupro
1 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
90 transdermálních náplastí
EU/ 1/ 05/ 331/ 046
Neupro
1 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
100 transdermálních náplastí
EU/ 1/ 05/ 331/ 047
Neupro
3 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
7 transdermálních náplastí
EU/ 1/ 05/ 331/ 048
Neupro
3 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
20 transdermálních náplastí
EU/ 1/ 05/ 331/ 049
Neupro
3 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
28 transdermálních náplastí
EU/ 1/ 05/ 331/ 050
Neupro
3 mg/ 24h --
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
30 transdermálních náplastí
EU/ 1/ 05/ 331/ 051
Neupro
3 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
56 transdermálních náplastí
EU/ 1/ 05/ 331/ 052
Neupro
3 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
60 transdermálních náplastí
EU/ 1/ 05/ 331/ 053
Neupro
3 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
84 transdermálních náplastí
5/ 6 EU/ 1/ 05/ 331/ 054
Neupro
3 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
90 transdermálních náplastí
EU/ 1/ 05/ 331/ 055
Neupro
3 mg/ 24h
Transdermální náplast
Transdermální podání
Váček (papír / polyethylen o nízké hustotě / hliník / ethylenový kopolymer polyethylen / hliník / ethylenový kopolymer / papír)
100 transdermálních náplastí
6/ 6
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Neupro 1 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna náplast uvolní 1 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 5 cm2 obsahuje 2, 25 mg rotigotinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
Tenká, matricová, čtvercová náplast se zaoblenými rohy, skládající se ze tří vrstev.
Vnější strana krycí vrstvy je béžová s potiskem Neupro 1 mg/ 24 h.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neupro se indikuje k symptomatické léčbě středně závažného až závažného idiopatického syndromu neklidných nohou u dospělých.
4. 2 Dávkování a způsob podání
Neupro se aplikuje jednou denně.
Náplast by se měla aplikovat každý den přibližně ve stejnou dobu.
Náplast zůstane na kůži 24 hodin a potom se nahradí novou náplastí aplikovanou na odlišném místě.
Pokud pacient zapomene aplikovat náplast v obvyklou denní dobu nebo odlepí- li se náplast, je třeba pro zbytek dne aplikovat novou náplast.
Dávkování Doporučená dávkování jsou uvedena v nominální dávce.
Jediná denní dávka by měla začínat na 1 mg/ 24 h.
V závislosti na individuální odpovědi pacienta je možné dávku týdně navyšovat o 1 mg/ 24 hod až do maximální dávky 3 mg/ 24 h.
Potřeba pokračování léčby by se měla přehodnotit každých 6 měsíců.
Vysazení léčby Neupro by se mělo vysazovat postupně.
Denní dávka by se měla snižovat o 1 mg/ 24 h, nejlépe každý druhý den, dokud nedojde k úplnému vysazení Neupra (viz bod 4. 4).
Při tomto postupu nebyl pozorován tzv. rebound fenomén (zhoršení původních původních příznaků po vynechání léčby).
Porucha funkce jater a ledvin:
Úprava dávky není nutná u pacientů s mírnou až středně závažnou poruchou funkce jater ani u pacientů s mírnou až závažnou poruchou funkce ledvin včetně pacientů vyžadujících dialýzu.
Opatrnost se doporučuje u pacientů se závažnými hepatálními poruchami, u kterých může dojít ke snížení clearance rotigotinu.
Neupro nebylo zkoušeno u této skupiny pacientů.
V případě zhoršování hepatální poruchy může být potřebná redukce dávky.
Neočekávaný nárůst hladiny rotigotinu se může objevit v případě akutního zhoršení funkce ledvin (viz bod 5. 2).
Děti a dospívající:
Podávání Neupra dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
2 Způsob podání Náplast se má aplikovat na čistou, suchou, intaktní, zdravou kůži břicha, stehna, kyčle, boku, ramene nebo nadloktí.
Je třeba se vyvarovat opakované aplikace na stejné místo v průběhu 14 dnů.
4. 4).
Použití a manipulace:
Každá náplast je zabalena do sáčku a aplikuje se bezprostředně po jeho otevření.
Jedna polovina ochranné fólie se odstraní a lepící strana přiložit a pevně přitlačit ke kůži.
Poté se náplast přeloží zpět a odstraní se druhá část ochranné fólie.
Lepící strany náplasti se nedotýkejte.
Náplast se pevně přitlačí dlaní ruky asi na 20 až 30 sekund tak, aby se dobře přilepila.
V případě, že náplast odpadne, je třeba aplikovat novou náplast pro zbytek 24hodinového intervalu dávkování.
Náplast se nesmí stříhat na kusy.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zobrazování pomocí magnetické rezonance nebo kardioverze (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Krycí vrstva Neupra obsahuje hliník.
Aby se zabránilo popálení kůže, Neupro se musí odstranit, pokud má pacient podstoupit zobrazování pomocí magnetické rezonance (MRI) nebo kardioverzi.
O agonistech dopaminu je známo, že narušují systémovou regulaci krevního tlaku, což vede k posturální/ ortostatické hypotenzi.
Tyto příhody byly také pozorovány během léčby s Neuprem, ovšem jejich výskyt byl podobný jako u pacientů léčených placebem.
Ve spojení s Neuprem byla pozorována synkopa, ale v podobné míře tomu bylo i u pacientů léčených placebem.
Doporučuje se sledovat krevní tlak, zejména na počátku léčby, kvůli všeobecnému riziku ortostatické hypotenze spojené s dopaminergní terapií.
Neupro bylo spojováno se somnolencí a případy náhlého usnutí.
Byly hlášeny případy náhlého usnutí během denních aktivit, v některých případech bez uvědomění si jakýchkoliv výstražných známek.
Lékaři předepisující Neupro by měli nepřetržitě hodnotit rozespalost nebo ospalost pacientů, protože pacienti si nemusí svoji rozespalost či ospalost uvědomovat, dokud nejsou přímo dotázáni.
Je třeba pečlivě zvážit snížení dávky či ukončení terapie.
U pacientů, léčených agonisty receptorů dopaminu včetně rotigotinu, byly hlášeny příznaky jako patologické hráčství, zvýšené libido a hypersexualita.
Přestože to nebylo hlášeno u Neupra, při náhlém vysazení dopaminergní terapie byly hlášeny symptomy naznačující neuroleptický maligní syndrom.
Proto se doporučuje léčbu omezovat postupně (viz bod 4. 2).
Byly hlášeny halucinace a je třeba informovat pacienty o tom, že k halucinacím může docházet.
Fibrotické komplikace:
U některých pacientů léčených dopaminergními látkami odvozenými z ergotaminu byly hlášeny případy retroperitoneální fibrózy, plicních infiltrátů, pleurálních výpotků, pleurálního ztluštění, perikarditidy a kardiální valvulopatie.
Zatímco tyto komplikace mohou ustoupit při vysazení léčby, k úplnému ustoupení vždy nedochází.
Ačkoliv se předpokládá, že jsou tyto nežádoucí účinky spojeny s ergolinovou strukturou těchto sloučenin, není známo, zda- li je mohou způsobovat jiní agonisté dopaminu odvození z jiných látek než ergotaminu.
3 Neuroleptika podávaná jako antimetikum by neměla být podávána pacientům užívajícím agonisty dopaminu (viz rovněž bod 4. 5).
Oftalmologické sledování se doporučuje v pravidelných intervalech nebo v případě výskytu abnormality vidění.
Z literárních údajů vyplývá, že léčba syndromu neklidných nohou dopaminergními léčivými přípravky může mít za následek zesílení příznaků.
To se může projevit jako jejich dřívější nástup večer (nebo dokonce odpoledne), zvýšení jejich závažnosti nebo jejich rozšíření na jiné části těla.
Zdroje vnějšího tepla (nadměrné sluneční světlo, ohřívací podušky a další zdroje tepla, jako například sauna, horká lázeň) by neměly působit na plochu náplasti.
V místě aplikace se mohou objevit reakce kůže s mírnou nebo středně závažnou intenzitou.
Doporučuje se, aby se místo aplikace denně obměňovalo (např. z pravé strany na levou a z horní části těla na dolní část).
V průběhu 14 dnů by se nemělo používat stejné místo.
Pokud dojde k reakcím na místě aplikace, které trvají déle než několik dnů nebo přetrvávají, pokud dojde k nárůstu jejich závažnosti nebo rozšíří- li se reakce kůže mimo místo aplikace, je třeba zhodnotit poměr rizika/ přínosu pro individuálního pacienta.
Jestliže se objeví kožní vyrážka nebo podráždění transdermálním systémem, je třeba se vyvarovat působení přímého slunečního světla na tuto plochu, dokud se kůže neuzdraví.
Expozice by mohla vést ke změnám ve zbarvení kůže.
Jestliže je pozorována celková kožní reakce (např. alergická vyrážka včetně erytematózní, makulární a papulární vyrážky nebo pruritus) spojená s použitím Neupra, musí se Neupro vysadit.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože rotigotin je agonista dopaminu, předpokládá se, že antagonisté dopaminu, jako jsou neuroleptika (např. fenothiaziny, butyrofenony, thioxanteny) nebo metoklopramid, mohou snižovat účinnost Neupra a je třeba vyvarovat se společnému podávání.
Kvůli možným aditivním účinkům je třeba postupovat opatrně v případě, že pacienti užívají sedativní léčivé přípravky nebo jiné léčivé přípravky tlumící činnost CNS (centrálního nerovového systému) (např. benzodiazepiny, antipsychotika, antidepresiva) nebo alkohol v kombinaci s rotigotinem.
Současné podávání L- dopy a karbidopy s rotigotinem nemělo žádný účinek na jeho farmakokinetiku a a rotigotin neměl žádný účinek na farmakokinetiku L- dopy a karbidopy.
Současné podávání domperidonu a rotigotinu neovlivnilo farmakokinetiku rotigotinu..
Současné podávání omeprazolu (inhibitoru CYP2C19) v dávkách 40 mg/ den nemělo žádný vliv na farmakokinetiku a metabolismus rotigotinu u zdravých dobrovolníků.
Současné podávání rotigotinu (3mg/ 24 h) neovlivnilo farmakodynamiku a farmakokinetiku perorálních kontraceptiv (0, 03 mg ethinylestradiolu, 0, 15 mg levonorgestrelu).
Interakce s jinými formami hormonální antikoncepce nebyly předmětem studií.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání Neupra těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují žádné teratogenní účinky u potkanů a králíků, ale u potkanů a myší byla pozorována embryonální toxicita při maternálně toxických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rotigotin by neměl být používán během těhotenství.
4 Protože rotigotin snižuje vylučování prolaktinu u člověka, očekává se inhibice laktace.
Studie na potkanech ukázaly, že rotigotin a/ nebo jeho metabolit( y) jsou vylučovány v mateřském mléce.
Údaje o vlivu na člověka nejsou k dispozici, proto by mělo být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Rotigotin může mít výrazný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienti léčení rotigotinem a trpící somnolencí a/ nebo případy náhlého usnutí musí být informováni o tom, že nesmí řídit ani se podílet na činnostech (např. obsluhovat stroje), kde snížená bdělost může způsobit jim samotným nebo jiným osobám riziko závažného zranění či úmrtí, dokud takové opakující se případy náhlého usnutí a somnolence neustoupí (viz rovněž body 4. 4 a 4. 5).
4. 8 Nežádoucí účinky
Podle analýzy skupinových, placebem kontrolovaných klinických studií zahrnujících 748 pacientů léčených Neuprem a 214 pacientů léčených placebem uvádělo 65, 0% pacientů léčených Neuprem a 32, 7% pacientů léčených placebem nejméně jeden nežádoucí účinek.
Na počátku terapie se mohou objevit dopaminergní nežádoucí účinky, jako jsou nausea a zvracení.
Ty mají obvykle mírnou nebo středně závažnou intenzitu a jsou přechodné, i když se v léčbě pokračuje.
Nežádoucí účinky přípravku hlášené u více než 10% pacientů léčených transdermální náplastí Neupro jsou nausea, reakce v místě aplikace, únava a bolest hlavy.
Ve studiích, kde se místa aplikace obměňovala, jak je to popsáno v pokynech uvedených v SPC a v příbalové informaci, trpělo reakcemi v místě aplikace 34, 2% z 748 pacientů používajících transdermální náplast Neupro.
Většina z těchto reakcí měla mírnou nebo středně závažnou intenzitu, omezovala se na plochy aplikace a vedla k přerušení léčby s Neuprem pouze u 7, 2% všech pacientů používajících Neupro.
V následující tabulce jsou uvedeny nežádoucí účinky ze všech studií u pacientů se syndromem neklidných nohou.
Nežádoucí účinky jsou rozděleny do jednotlivých skupin podle jejich frekvence výskytu, v rámci každé této skupiny podle klesající závažnosti.
Systém/ orgánová klasifikace podle MedDRa
Velmi časté ≥1/ 10
Časté ≥1/ 100, < 1/ 10
Méně časté ≥1/ 1 000, < 1/ 100
Vzácné ≥1/ 10 000 ≤1/ 1 000
Gastrointestinální poruchy
nausea
zvracení, dyspepsie
Celkové poruchy a lokální reakce po podání
reakce v místě aplikace a instilacea (včetně erytému, pruritu, podráždění, vyrážek, dermatitidya, vezikul, bolesti, ekzému, zánětu, otoku, ztráty barvy, papul, exkoriací, urtikarie, hypersenzitivity) únava
dráždivost
Poruchy imunitního systému
hypersenzitivita
Poruchy
bolesti hlavy
somnolence
5 nervového systému Psychiatrické
náhlé usnutí
nutkavé poruchya
obsedantně
poruchy
(včetně patologického hráčství, nutkavého jednání)
kompulsivní porucha
Poruchy kůže a podkoží
pruritus
Cévní poruchy a Termín vysoké úrovně obecnosti
hypertenze
ortostatická hypotenze
Neupro bylo spojováno se somnolencí včetně nadměrné somnolence během dne a příhod náhlého usnutí.
V ojedinělých případech došlo k „ náhlému usnutí “ při řízení a následné dopravní nehodě (viz také body.
4. 4 a 4. 7.
U pacientů léčených agonisty dopaminu včetně Neupra, byl hlášen výskyt známek patologického hráčství, zvýšeného libida a hypersexuality, které byly reverzibilní po snížení dávky nebo ukončení léčby.
4. 9 Předávkování
Nejpravděpodobnějšími nežádoucími reakcemi by byly reakce související s farmakodynamickým profilem agonisty dopaminu včetně nausey, zvracení, hypotenze, mimovolních pohybů, halucinací, zmatenosti, křečí a dalších známek centrální dopaminergní stimulace.
Neexistuje žádné známé antidotum při předávkování agonistou dopaminu.
V případě podezření na předávkování se musí náplast( i) z těla pacienta okamžitě odstranit.
Po odstranění náplasti hladiny rotigotinu klesají.
Před úplným vysazením rotigotinu viz bod 4. 2.
Pacient by měl být pečlivě monitorován včetně srdečního tepu, pulsu a krevního tlaku.
Dialýza by pravděpodobně nebyla přínosem, protože se rotigotin váže z více než 90% na bílkoviny.
Léčba předávkování může vyžadovat pro udržení vitálních funkcí všeobecná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu; ATC kód:
N04BC09
Rotigotin je neergolinový agonista dopaminu D3/ D2/ D1 pro léčbu Parkinsonovy nemoci.
Předpokládá se, že jeho prospěšný účinek je vyvolán aktivací receptorů D3, D2 a D1 v putamen mozku.
Rotigotin zmírňuje známky a příznaky idiopatické Parkinsonovy nemoci.
Klinické studie:
Účinnost Neupra byla hodnocena v 5 placebem kontrolovaných studiích u více než 1400 pacientů se syndromem neklidných nohou (RLS).
Účinnost byla prokázána v kontrolovaných studiích u pacientů léčených až do 29. týdne.
Účinek přetrvával 6 měsíců.
Změny oproti výchozí hodnotě byly hodnoceny podle International RLS Rating Scale (IRLS) a CGI - 1( závažnost nemoci), které představovaly primární parametry.
Pro oba primární cíle byly zjištěny statisticky významné rozdíly oproti placebu v dávkách 1 mg/ 24 h, 2 mg/ 24 h a 3 mg/ 24 h.
Upravená průměrná hodnota rozdílu byla – 6, 5
6 bodu (CI95% - 8, 7; - 4, 4, p < 0, 0001).
Poměr CGI- 1 respondérů (velké zlepšení, velmi velké zlepšení) byl 43, 0% u placeba a 67, 5% u Neupra (rozdíl 24, 5% CI 95%:
14, 2%; 34, 8%, p < 0, 0001).
V placebem kontrolované 7 týdnů trvající klinické studii byly hodnoceny polysomnografické parametry.
Neupro významně snížilo index periodického pohybu končetin (periodic limb movement index, PLMI) z 50, 9 na 7, 7 proti 37, 4 na 32, 7 u placeba (p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce Po aplikaci je rotigotin průběžně uvolňován z transdermální náplasti a vstřebáván pokožkou.
Za jeden až dva dny od první aplikace náplasti je dosaženo rovnovážné koncentrace rotigotinu, která se udržuje na stálé úrovni nalepením nové náplasti jednou denně na dobu 24 hodin.
Plazmatické koncentrace rotigotinu se zvyšují v rozsahu dávky od 1 mg/ 24 h do 24 mg/ 24 h proporcionálně k dávce.
Přibližně 45% léčivé látky obsažené v náplasti se uvolní do kůže během 24 hodin.
Absolutní biologická dostupnost po transdermální aplikaci je přibližně 37%.
Obměna místa aplikace náplasti může způsobit rozdíly v plazmatických hladinách ze dne na den.
Rozdíly v biologické dostupnosti rotigotinu se pohybovaly v rozmezí od 2% (paže versus bok) až do 46% (záda versus stehno).
Neexistuje ale žádný náznak významného ovlivnění klinického výsledku..
Distribuce Vazba rotigotinu in vitro na plasmatické bílkoviny je přibližně 92%.
Zdánlivý distribuční objem u lidí je přibližně 84 l/ kg.
Metabolismus Rotigotin je z velké části metabolizován, a to N- dealkylací stejně jako přímou a sekundární konjugací.
Podle výsledků in vitro jsou různé izoformy CYP jsou schopny katalyzovat N- dealkylaci rotigotinu.
Hlavními metabolity jsou sulfáty a glukuronidové konjugáty mateřské sloučeniny, dále pak biologicky inaktivní N- desalkyl metabolity.
Informace o metabolitech není úplná.
Eliminace Přibližně 71% dávky rotigotinu je vyloučeno močí, menší podíl stolicí (asi 23%).
Clearance rotigotinu po transdermálním podání je přibližně 10 l/ min a jeho poločas eliminace 5 až 7 hodin.
Náplast je aplikována transdermálně, proto nelze očekávat vliv potravy nebo stavu gastrointestinálního systému.
Úprava dávky podle pohlaví, hmotnosti nebo věku proto není nutná.
U pacientů se středně závažnou poruchou funkce jater nebo s mírnou až závažnou poruchou funkce ledvin nebylo pozorováno zvýšení hladiny rotigotinu v plasmě.
U pacientů se závažnou poruchou funkce jater nebyl přípravek Neupro předmětem klinického zkoušení.
Hladiny konjugátů rotigotinu s jeho N- desalkyl metabolity se v plasmě zvyšují u pacientů s poruchou funkce ledvin.
Tyto metabolity ale pravděpodobně nepřispívají ke klinickému účinku rotigotinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
studiích toxicity měly hlavní účinky propojení s obecným
7 Po jednorázové dávce rotigotinu docházelo prokazatelně k jeho vazbě na tkáně obsahující melanin (tj. oči) u pigmentovaných potkanů a opic, která se pomalu odbourávala během 14- denní doby pozorování.
Retinální degenerace byla pozorována transmisní elektronovou mikroskopií v dávce ekvivalentní 2, 8 násobku maximální doporučené dávky pro člověka na základě mg/ m2 v 3- měsíční studii u potkanů albínů.
Účinky byly výraznější u samic potkanů.
Doplňující studie pro další vyhodnocení specifické patologie nebyly prováděny.
Retinální degenerace nebyla pozorována během rutinního histopatologického vyšetření očí v žádné z toxikologických studií u žádného z použitých živočišných druhů.
Význam těchto zjištění pro člověka není znám.
U samců potkanů se ve studii karcinogenity vyvinuly tumory a hyperplasie Leydigových buněk.
Maligní tumory byly zaznamenány hlavně v děloze samic užívajících střední a vysokou dávku rotigotinu.
Tyto změny patří mezi dobře známé účinky agonistů dopaminu u potkanů po celoživotní terapii a hodnotí se jako nevýznamné pro člověka.
Účinky rotigotinu na reprodukci byly zkoumány u potkanů, králíků a myší.
Rotigotin nebyl teratogenní u žádného z uvedených tří živočišných druhů, ale měl embryotoxické účinky u potkanů a myší v dávkách s maternální toxicitou.
Rotigotin neovlivňoval fertilitu samců potkanů, ale jasně snižoval fertilitu samic potkanů a myší snížením hladin prolaktinu, které je u hlodavců zvláště významné.
Rotigotin nevyvolával genové mutace v Amesově testu, ale vykazoval účinky při zkoušce s myším lymfomem (MLA) in vitro s metabolickou aktivací a slabší účinky bez metabolické aktivace.
Tento mutagenní účinek je možné připsat klastogennímu účinku rotigotinu a nebyl potvrzen in vivo v mikronukleovém testu u myší (MMT) a v testu na neplánovanou syntézu DNA u potkanů (UDS).
Protože tento účinek probíhá víceméně souběžně se sníženým relativním celkovým růstem buněk, může být spojen s cytotoxickým účinkem sloučeniny.
Proto významnost této jedné pozitivní zkoušky mutagenicity in vitro není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
Silikonizovaná, aluminizovaná polyesterová fólie potažená barevnou pigmentovou vrstvou (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Samolepící matricová vrstva:
Dimetikon- silylát, Povidon 360, Disiřičitan sodný (E223), Askorbyl- palmitát (E304) a Tokoferol alfa (E307).
Ochranná fólie:
Polyesterová fólie s průhledným fluoropolymerovým potahem.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
10 měsíců.
6. 4 Zvláštní opatření pro uchovávání
8 Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Rozevírací sáček v lepenkové krabičce: jedna strana se skládá z ethylenového kopolymeru (vnitřní vrstva), hliníkové fólie, fólie z polyethylenu o nízké hustotě a papíru; druhá strana se skládá z polyethylenu (vnitřní vrstva), hliníku, ethylenového kopolymeru a papíru.
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 transdermálních náplastí, jednotlivě zatavených do sáčků.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití náplast stále obsahuje léčivou látku.
Po odstranění se má použitá náplast přeložit na polovinu s lepící stranou dovnitř tak aby nebyla přístupná matricová vrstva, vložit do původního sáčku a odložit mimo dosah dětí.
Všechny použité či nepoužité náplasti musí být zlikvidovány v souladu s místními požadavky nebo vráceny do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shannon, Industrial Estate Co. Clare, Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 331/ 038 – 046
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD/ MM/ RRRR}
10.
DATUM REVIZE TEXTU
{MM / RRRR}
9 1.
NÁZEV PŘÍPRAVKU
Neupro 2 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna náplast uvolní 2 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 10 cm2 obsahuje 4, 5 mg rotigotinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
Tenká, matricová, čtvercová náplast se zaoblenými rohy, skládající se ze tří vrstev.
Vnější strana krycí vrstvy je béžová s potiskem Neupro 2 mg/ 24 h.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Syndrom neklidných nohou Neupro se indikuje k symptomatické léčbě středně závažného až závažného idiopatického syndromu neklidných nohou u dospělých.
Parkinsonova nemoc Neupro se indikuje jako monoterapie k léčbě známek a příznaků počátečního stádia idiopatické Parkinsonovy nemoci (tj. bez L- dopy) nebo v kombinaci s L- dopou, tj. v průběhu nemoci až do pozdních stádií, kdy se účinek L- dopy ztrácí nebo přestává být konzistentní a nastávají fluktuace terapeutického účinku (fluktuace na konci dávky nebo „ on- off “ fluktuace).
4. 2 Dávkování a způsob podání
Neupro se aplikuje jednou denně.
Náplast by se měla aplikovat každý den přibližně ve stejnou dobu.
Náplast zůstane na kůži 24 hodin a potom se nahradí novou náplastí aplikovanou na odlišném místě.
Pokud pacient zapomene aplikovat náplast v obvyklou denní dobu nebo odlepí- li se náplast, je třeba pro zbytek dne aplikovat novou náplast.
Dávkování Doporučená dávkování jsou uvedena v nominální dávce.
Syndrom neklidných nohou Jediná denní dávka by měla začínat na 1 mg/ 24 h.
V závislosti na individuální odpovědi pacienta je možné dávku týdně navyšovat o 1 mg/ 24 hod až do maximální dávky 3 mg/ 24 h.
Potřeba pokračování léčby by se měla přehodnotit každých 6 měsíců.
Parkinsonova nemoc Dávkování u pacientů s počátečním stádiem Parkinsonovy nemoci:
Jediná denní dávka by měla začínat na 2 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 8 mg/ 24 h.
Dávka 4 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 nebo 4 týdnů při dávkách 6 mg/ 24 h nebo 8 mg/ 24 h.
10 Maximální dávka je 8 mg/ 24 h.
Dávkování u pacientů s pokročilým stádiem Parkinsonovy nemoci s fluktuacemi:
Jediná denní dávka by měla začínat na 4 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 16 mg/ 24 h.
Dávka 4 mg/ 24 h nebo 6 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 až 7 týdnů při dávkách 8 mg/ 24 h až do maximální dávky 16 mg/ 24 h.
Pro dávky vyšší než 8 mg/ 24 h lze použít více náplastí, aby se dosáhlo konečné dávky, například 10 mg/ 24 h lze dosáhnout kombinací náplastí 6 mg/ 24 h a 4 mg/ 24 h.
Vysazení léčby Syndrom neklidných nohou Neupro by se mělo vysazovat postupně.
Denní dávka by se měla snižovat o 1 mg/ 24 h, nejlépe každý druhý den, dokud nedojde k úplnému vysazení Neupra (viz bod 4. 4).
Při tomto postupu nebyl pozorován tzv. rebound fenomén (zhoršení původních původních příznaků po vynechání léčby).
Parkinsonova nemoc Neupro by se mělo vysazovat postupně.
Denní dávka by se měla snižovat o 2 mg/ 24 h, nejlépe každý druhý den, dokud nedojde k úplnému vysazení Neupra (viz bod 4. 4).
Porucha funkce jater a ledvin:
Úprava dávky není nutná u pacientů s mírnou až středně závažnou poruchou funkce jater ani u pacientů s mírnou až závažnou poruchou funkce ledvin včetně pacientů vyžadujících dialýzu.
Opatrnost se doporučuje u pacientů se závažnými hepatálními poruchami, u kterých může dojít ke snížení clearance rotigotinu.
Neupro nebylo zkoušeno u této skupiny pacientů.
V případě zhoršování hepatální poruchy může být potřebná redukce dávky.
Neočekávaný nárůst hladiny rotigotinu se může objevit v případě akutního zhoršení funkce ledvin (viz bod 5. 2).
Děti a dospívající:
Podávání Neupra dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Náplast se má aplikovat na čistou, suchou, intaktní, zdravou kůži břicha, stehna, kyčle, boku, ramene nebo nadloktí.
Je třeba se vyvarovat opakované aplikace na stejné místo v průběhu 14 dnů.
Neupro se nesmí umístit na kůži, která je červená, podrážděná nebo poškozená (viz bod 4. 4).
Použití a manipulace:
Každá náplast je zabalena do sáčku a aplikuje se bezprostředně po jeho otevření.
Jedna polovina ochranné fólie se odstraní a lepící strana přiložit a pevně přitlačit ke kůži.
Poté se náplast přeloží zpět a odstraní se druhá část ochranné fólie.
Lepící strany náplasti se nedotýkejte.
Náplast se pevně přitlačí dlaní ruky asi na 20 až 30 sekund tak, aby se dobře přilepila.
V případě, že náplast odpadne, je třeba aplikovat novou náplast pro zbytek 24hodinového intervalu dávkování.
Náplast se nesmí stříhat na kusy.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zobrazování pomocí magnetické rezonance nebo kardioverze (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
11 Pokud je odezva pacienta s Parkinsovovou nemocí na léčbu rotigotinem nedostatečná, může se přestoupením na léčbu jiným agonistou dopaminu dosáhnout dodatečných pozitivních účinků (viz bod 5. 1).
Krycí vrstva Neupra obsahuje hliník.
Aby se zabránilo popálení kůže, Neupro se musí odstranit, pokud má pacient podstoupit zobrazování pomocí magnetické rezonance (MRI) nebo kardioverzi.
O agonistech dopaminu je známo, že narušují systémovou regulaci krevního tlaku, což vede k posturální/ ortostatické hypotenzi.
Tyto příhody byly také pozorovány během léčby s Neuprem, ovšem jejich výskyt byl podobný jako u pacientů léčených placebem.
Ve spojení s Neuprem byla pozorována synkopa, ale v podobné míře tomu bylo i u pacientů léčených placebem.
Doporučuje se sledovat krevní tlak, zejména na počátku léčby, kvůli všeobecnému riziku ortostatické hypotenze spojené s dopaminergní terapií.
Neupro bylo spojováno se somnolencí a případy náhlého usnutí.
Byly hlášeny případy náhlého usnutí během denních aktivit, v některých případech bez uvědomění si jakýchkoliv výstražných známek.
Lékaři předepisující Neupro by měli nepřetržitě hodnotit rozespalost nebo ospalost pacientů, protože pacienti si nemusí svoji rozespalost či ospalost uvědomovat, dokud nejsou přímo dotázáni.
Je třeba pečlivě zvážit snížení dávky či ukončení terapie.
U pacientů, léčených agonisty receptorů dopaminu včetně rotigotinu, byly hlášeny příznaky jako patologické hráčství, zvýšené libido a hypersexualita.
Přestože to nebylo hlášeno u Neupra, při náhlém vysazení dopaminergní terapie byly hlášeny symptomy naznačující neuroleptický maligní syndrom.
Proto se doporučuje léčbu omezovat postupně (viz bod 4. 2).
Byly hlášeny halucinace a je třeba informovat pacienty o tom, že k halucinacím může docházet.
Fibrotické komplikace:
U některých pacientů léčených dopaminergními látkami odvozenými z ergotaminu byly hlášeny případy retroperitoneální fibrózy, plicních infiltrátů, pleurálních výpotků, pleurálního ztluštění, perikarditidy a kardiální valvulopatie.
Zatímco tyto komplikace mohou ustoupit při vysazení léčby, k úplnému ustoupení vždy nedochází.
Ačkoliv se předpokládá, že jsou tyto nežádoucí účinky spojeny s ergolinovou strukturou těchto sloučenin, není známo, zda- li je mohou způsobovat jiní agonisté dopaminu odvození z jiných látek než ergotaminu.
Neuroleptika podávaná jako antimetikum by neměla být podávána pacientům užívajícím agonisty dopaminu (viz rovněž bod 4. 5).
Oftalmologické sledování se doporučuje v pravidelných intervalech nebo v případě výskytu abnormality vidění.
Z literárních údajů vyplývá, že léčba syndromu neklidných nohou dopaminergními léčivými přípravky může mít za následek zesílení příznaků.
To se může projevit jako jejich dřívější nástup večer (nebo dokonce odpoledne), zvýšení jejich závažnosti nebo jejich rozšíření na jiné části těla.
Zdroje vnějšího tepla (nadměrné sluneční světlo, ohřívací podušky a další zdroje tepla, jako například sauna, horká lázeň) by neměly působit na plochu náplasti.
V místě aplikace se mohou objevit reakce kůže s mírnou nebo středně závažnou intenzitou.
Doporučuje se, aby se místo aplikace denně obměňovalo (např. z pravé strany na levou a z horní části těla na dolní část).
V průběhu 14 dnů by se nemělo používat stejné místo.
Pokud dojde k reakcím na místě aplikace, které trvají déle než několik dnů nebo přetrvávají, pokud dojde k nárůstu jejich závažnosti nebo rozšíří- li se reakce kůže mimo místo aplikace, je třeba zhodnotit poměr rizika/ přínosu pro individuálního pacienta.
12 Jestliže se objeví kožní vyrážka nebo podráždění transdermálním systémem, je třeba se vyvarovat působení přímého slunečního světla na tuto plochu, dokud se kůže neuzdraví.
Expozice by mohla vést ke změnám ve zbarvení kůže.
Jestliže je pozorována celková kožní reakce (např. alergická vyrážka včetně erytematózní, makulární a papulární vyrážky nebo pruritus) spojená s použitím Neupra, musí se Neupro vysadit.
Výskyt některých dopaminergních nežádoucích účinků, jako jsou halucinace, dyskinézie a periferní edém je obecně vyšší, když se podává přípravek v kombinaci s L- dopou u pacientů s Parkinsonovou nemocí.
To by se mělo zvážit při předepisování rotigotinu.
V klinických studiích u pacientů s Parkinsonovou nemocí byl po dobu 6 měsíců specifický výskyt periferního edému kolem 4% a zůstal nezměněný během dalšího pozorování až po dobu 36 měsíců.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože rotigotin je agonista dopaminu, předpokládá se, že antagonisté dopaminu, jako jsou neuroleptika (např. fenothiaziny, butyrofenony, thioxanteny) nebo metoklopramid, mohou snižovat účinnost Neupra a je třeba vyvarovat se společnému podávání.
Kvůli možným aditivním účinkům je třeba postupovat opatrně v případě, že pacienti užívají sedativní léčivé přípravky nebo jiné léčivé přípravky tlumící činnost CNS (centrálního nerovového systému) (např. benzodiazepiny, antipsychotika, antidepresiva) nebo alkohol v kombinaci s rotigotinem.
Současné podávání L- dopy a karbidopy s rotigotinem nemělo žádný účinek na jeho farmakokinetiku a a rotigotin neměl žádný účinek na farmakokinetiku L- dopy a karbidopy.
Současné podávání domperidonu a rotigotinu neovlivnilo farmakokinetiku rotigotinu..
Současné podávání omeprazolu (inhibitoru CYP2C19) v dávkách 40 mg/ den nemělo žádný vliv na farmakokinetiku a metabolismus rotigotinu u zdravých dobrovolníků.
Neupro může umocnit dopaminergní nežádoucí reakci L- dopy a může způsobit a/ nebo zhoršit již dříve přítomnou dyskinezii, jak je to popsáno u jiných agonistů dopaminu.
Současné podávání rotigotinu (3mg/ 24 h) neovlivnilo farmakodynamiku a farmakokinetiku perorálních kontraceptiv (0, 03 mg ethinylestradiolu, 0, 15 mg levonorgestrelu).
Interakce s jinými formami hormonální antikoncepce nebyly předmětem studií.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání Neupra těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují žádné teratogenní účinky u potkanů a králíků, ale u potkanů a myší byla pozorována embryonální toxicita při maternálně toxických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rotigotin by neměl být používán během těhotenství.
Protože rotigotin snižuje vylučování prolaktinu u člověka, očekává se inhibice laktace.
Studie na potkanech ukázaly, že rotigotin a/ nebo jeho metabolit( y) jsou vylučovány v mateřském mléce.
Údaje o vlivu na člověka nejsou k dispozici, proto by mělo být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Rotigotin může mít výrazný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienti léčení rotigotinem a trpící somnolencí a/ nebo případy náhlého usnutí musí být informováni o tom, že nesmí řídit ani se podílet na činnostech (např. obsluhovat stroje), kde snížená bdělost může způsobit jim samotným nebo jiným osobám riziko závažného zranění či úmrtí, dokud takové opakující se případy náhlého usnutí a somnolence neustoupí (viz rovněž body 4. 4 a 4. 5).
4. 8 Nežádoucí účinky
13 Syndrom neklidných nohou Podle analýzy skupinových, placebem kontrolovaných klinických studií zahrnujících 748 pacientů léčených Neuprem a 214 pacientů léčených placebem uvádělo 65, 0% pacientů léčených Neuprem a 32, 7% pacientů léčených placebem nejméně jeden nežádoucí účinek.
Na počátku terapie se mohou objevit dopaminergní nežádoucí účinky, jako jsou nausea a zvracení.
Ty mají obvykle mírnou nebo středně závažnou intenzitu a jsou přechodné, i když se v léčbě pokračuje.
Nežádoucí účinky přípravku hlášené u více než 10% pacientů léčených transdermální náplastí Neupro jsou nausea, reakce v místě aplikace, únava a bolest hlavy.
Ve studiích, kde se místa aplikace obměňovala, jak je to popsáno v pokynech uvedených v SPC a v příbalové informaci, trpělo reakcemi v místě aplikace 34, 2% z 748 pacientů používajících transdermální náplast Neupro.
Většina z těchto reakcí měla mírnou nebo středně závažnou intenzitu, omezovala se na plochy aplikace a vedla k přerušení léčby s Neuprem pouze u 7, 2% všech pacientů používajících Neupro.
V následující tabulce jsou uvedeny nežádoucí účinky ze všech studií u pacientů se syndromem neklidných nohou.
Nežádoucí účinky jsou rozděleny do jednotlivých skupin podle jejich frekvence výskytu, v rámci každé této skupiny podle klesající závažnosti.
Systém/ orgánová klasifikace podle MedDRa
Velmi časté ≥1/ 10
Časté ≥1/ 100, < 1/ 10
Méně časté ≥1/ 1 000, < 1/ 100
Vzácné ≥1/ 10 000 ≤1/ 1 000
Gastrointestinální poruchy
nausea
zvracení, dyspepsie
Celkové poruchy a lokální reakce po podání
reakce v místě aplikace a instilacea (včetně erytému, pruritu, podráždění, vyrážek, dermatitidya, vezikul, bolesti, ekzému, zánětu, otoku, ztráty barvy, papul, exkoriací, urtikarie, hypersenzitivity) únava
dráždivost
Poruchy imunitního systému
hypersenzitivita
Poruchy nervového systému
bolesti hlavy
somnolence
Psychiatrické
náhlé usnutí
nutkavé poruchya
obsedantně
poruchy
(včetně patologického hráčství, nutkavého jednání)
kompulsivní porucha
Poruchy kůže a
pruritus
podkoží
Cévní poruchy a Termín vysoké úrovně obecnosti Parkinsonova nemoc
hypertenze
ortostatická hypotenze
Podle analýzy skupinových, placebem kontrolovaných klinických studií zahrnujících 1083 pacientů léčených Neuprem a 508 pacientů léčených placebem uvádělo 73, 0% pacientů léčených Neuprem a 56, 3% pacientů léčených placebem nejméně jednu nežádoucí reakci.
Na počátku terapie se mohou objevit dopaminergní nežádoucí reakce, jako jsou nausea a zvracení.
Tyto reakce mají obvykle mírnou nebo středně závažnou intenzitu a jsou přechodné, i když se v léčbě pokračuje.
Nežádoucí lékové reakce hlášené u více než 10% pacientů léčených transdermální náplastí Neupro jsou nausea, závratě, somnolence a reakce v místě aplikace.
Ve studiích, kde se místa aplikace obměňovala, jak je to popsáno v pokynech uvedených v SPC a příbalové informaci, trpělo reakcemi v místě aplikace 35, 7% z 830 pacientů používajících transdermální náplast Neupro.
Většina z těchto reakcí měla mírnou nebo středně závažnou intenzitu, omezovala se na plochy aplikace a vedla k přerušení léčby s Neuprem pouze u 4, 3% všech pacientů používajících Neupro.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Následující tabulka zahrnuje nežádoucí lékové reakce ze všech studií u pacientů s Parkinsonovou nemocí.
Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Vzácné ≤1/ 1 000
hypersenzitivita
anorexie, snížená chuť k jídlu
15
Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Méně časté > 1/ 1 000, ≤1/ 100 dystonie, hypersomnie, letargie, poruchy pozornosti, zhoršení paměti, parestézie, dysgeuzie, porucha rovnováhy, třes
Vzácné ≤1/ 1 000
Oční poruchy (viz bod 4. 4)
vizuální porucha, fotopsie, zastřené vidění
Ušní poruchy a poruchy labyrintu
závrať (včetně polohové)
Srdeční poruchy
fibrilace síní, zvýšený srdeční puls, palpitace
supraventrikulární tachykardie
Cévní poruchy Respirační, hrudní a mediastinální poruchy
ortostatická hypotenze (viz bod 4. 4)
hypertenzea, hypotenze kašel, škytavkaa, dyspnoe
Gastrointestinální poruchy
nauseaa,
zvracenía, průjema, zácpaa, dyspepsiea, sucho v ústecha,
bolest břicha, (včetně bolesti v horní části břicha), žaludeční nevolnost
Poruchy jater a žlučových cest
zvýšení jaterních enzymů (včetně GMT, ALT, AST)
Poruchy kůže a podkoží
vyrážka (včetně alergické vyrážky, makulárního exantému) (viz bod 4. 4), erytéma, pruritus, hyperhydrózaa
generalizovaný pruritus, kontaktní dermatitida, podráždění kůže
Poruchy pohybového systému a pojivové tkáně
otok kloubů
Poruchy reprodukčního systému a choroby prsů
erektilní dysfunkce
Celkové poruchy a lokální reakce po podání
reakce v místě aplikaceb (včetně
periferní edéma, astenické stavyb (včetně únavya,
porucha držení tělaa, abnormální pocit, zvýšení
16 Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Méně časté > 1/ 1 000, ≤1/ 100
Vzácné ≤1/ 1 000
erytémua, pruritua,
a
astenie, malátnosti), pokles hmotnosti
hmotnostia
podráždění pálenía,
,
dermatitidya, zánětu, papul, vezikul, puchýřů, bolesti, hypersenzitivity) (viz bod 4. 4) Zranění, otravy a komplikace léčebného postupu a
pád
Tyto nežádoucí lékové reakce byly hlášeny ve skupinových placebem kontrolovaných studiích nejméně o 1% častěji než u pacientů léčených placebem. b Termín vysoké úrovně obecnosti
Obě indikace Neupro bylo spojováno se somnolencí včetně nadměrné somnolence během dne a příhod náhlého usnutí.
V ojedinělých případech došlo k „ náhlému usnutí “ při řízení a následné dopravní nehodě (viz také bod 4. 4 a 4. 7.
U pacientů léčených agonisty dopaminu včetně Neupra, byl hlášen výskyt známek patologického hráčství, zvýšeného libida a hypersexuality, které byly reverzibilní po snížení dávky nebo ukončení léčby.
4. 9 Předávkování
Nejpravděpodobnějšími nežádoucími reakcemi by byly reakce související s farmakodynamickým profilem agonisty dopaminu včetně nausey, zvracení, hypotenze, mimovolních pohybů, halucinací, zmatenosti, křečí a dalších známek centrální dopaminergní stimulace.
Neexistuje žádné známé antidotum při předávkování agonistou dopaminu.
V případě podezření na předávkování se musí náplast( i) z těla pacienta okamžitě odstranit.
Po odstranění náplasti hladiny rotigotinu klesají.
Před úplným vysazením rotigotinu viz bod 4. 2.
Pacient by měl být pečlivě monitorován včetně srdečního tepu, pulsu a krevního tlaku.
Dialýza by pravděpodobně nebyla přínosem, protože se rotigotin váže z více než 90% na bílkoviny.
Léčba předávkování může vyžadovat pro udržení vitálních funkcí všeobecná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu; ATC kód:
N04BC09
Rotigotin je neergolinový agonista dopaminu D3/ D2/ D1 pro léčbu Parkinsonovy nemoci.
Předpokládá se, že jeho prospěšný účinek je vyvolán aktivací receptorů D3, D2 a D1 v putamen mozku.
Rotigotin zmírňuje známky a příznaky idiopatické Parkinsonovy nemoci.
Klinické studie:
17 Účinnost Neupra byla hodnocena v 5 placebem kontrolovaných studiích u více než 1400 pacientů se syndromem neklidných nohou (RLS).
Účinnost byla prokázána v kontrolovaných studiích u pacientů léčených až do 29. týdne.
Účinek přetrvával 6 měsíců.
Změny oproti výchozí hodnotě byly hodnoceny podle International RLS Rating Scale (IRLS) a CGI - 1( závažnost nemoci), které představovaly primární parametry.
Pro oba primární cíle byly zjištěny statisticky významné rozdíly oproti placebu v dávkách 1 mg/ 24 h, 2 mg/ 24 h a 3 mg/ 24 h.
Po 6 měsících udržovací léčby u pacientů se středně těžkým až těžkým RLS došlo ke zlepšení IRLS skóre z 30, 7 na 20, 7 u placeba a z 30, 2 na 13, 8 u Neupra.
Upravená průměrná hodnota rozdílu byla – 6, 5 bodu (CI95% - 8, 7; - 4, 4, p < 0, 0001).
Poměr CGI- 1 respondérů (velké zlepšení, velmi velké zlepšení) byl 43, 0% u placeba a 67, 5% u Neupra (rozdíl 24, 5% CI 95%:
14, 2%; 34, 8%, p < 0, 0001).
V placebem kontrolované 7 týdnů trvající klinické studii byly hodnoceny polysomnografické parametry.
Neupro významně snížilo index periodického pohybu končetin (periodic limb movement index, PLMI) z 50, 9 na 7, 7 proti 37, 4 na 32, 7 u placeba (p < 0, 0001).
Klinické studie u Parkinsonovy nemoci Účinnost Neupra v léčbě známek a příznaků idiopatické Parkinsonovy nemoci byla hodnocena v nadnárodním programu vývoje léčiv složeného ze čtyř pivotních, paralelních, randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
Dvě studie zabývající se účinností Neupra při léčbě známek a příznaků idiopatické Parkinsonovy nemoci byly prováděny u pacientů, kteří nebyli současně léčeni jinými agonisty dopaminu a buď předtím nebyli léčeni L- dopou nebo jejich dřívější léčba L- dopou trvala nejvýše 6 měsíců.
Primární hodnocení výsledku obsahovalo skóre pro složku běžné denní činnosti (ADL – Activities of Daily Living) (část II) plus složku motorického vyšetření (část III) jednotné škály hodnocení Parkinsonovy nemoci (UPDRS – Unified Parkinson' s Disease Raiting Scale).
Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního počtu bodů ve skóre ADL v kombinaci s motorickým vyšetřením (UPDRS část II + III).
V jedné dvojitě zaslepené studii dostávalo 177 pacientů rotigotin a 96 pacientů placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h až do jejich optimální hodnoty u rotigotinu i placeba v týdenních navýšeních o 2 mg/ 24 h (maximální dávka byla 6 mg/ 24 h).
V každé léčené skupině dostávali pacienti optimální dávku určenou titrací po dobu 6 měsíců.
Na konci této udržovací léčby byla optimální dávka u 91% pacientů v rotigotinové skupině maximální povolenou dávkou, tj.
6 mg/ 24 h.
U 48% pacientů na rotigotinu a u 19% pacientů na placebu bylo pozorováno zlepšení o 20% (rozdíl 29%; CI95% 18%; 39%, p < 0, 0001).
U rotigotinu bylo průměrné zlepšení skóre UPDRS (části II + II) - 3, 98 bodů (výchozí stav 29, 9 bodů), zatímco ve skupině s placebem došlo ke zhoršení o 1, 31 bodů (výchozí stav 30, 0 bodů).
Rozdíl mezi oběma skupinami byl 5, 28 bodu a byl statisticky významný (p < 0, 0001).
V druhé dvojitě zaslepené studii dostávalo 213 pacientů rotigotin, 227 ropinirol a 117 placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h rotigotinu během 4 týdnů až do maximální dávky 8 mg/ 24g s týdenním nárůstem dávky o 2 mg/ 24 h.
Ve skupině s ropinirolem byla u pacientů titrována optimální dávka až do maxima 24 mg/ den po dobu 13 týdnů.
U pacientů v každé léčené skupině byla dávka udržována po dobu 6 měsíců.
Na konci udržovací léčby byla u 92% pacientů v rotigotinové skupině optimální dávkou maximální povolená dávka, tj.
8 mg/ 24 h.
(Rozdíl rotigotin versus placebo byl 21, 7%; CI95% 11, 1%; 32, 4%, rozdíl ropinirol versus placebo 38, 4%; CI95% 28, 1%; 48, 6%, rozdíl ropinirol versus rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Průměrné zlepšení skóre UPDRS (části II a III) bylo 6, 83 bodů (výchozí hodnota 33, 2 bodů) v rotigotinové skupině, 10, 78 bodů v ropinirolové (výchozí hodnota 32, 2 bodů) a 2, 33 bodů v placebové (výchozí hodnota 31, 1 bodů).
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
Rozdíl v účinku mezi ropinirolem a rotigotinem byl také statisticky významný ve prospěch ropinirolu.
Dvě další studie byly prováděny u pacientů léčených současně levodopou.
Primárním výsledkem hodnocení bylo snížení „ off “ doby (hodiny).
Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního zlepšení v době strávené „ off “.
V první dvojitě zaslepené studii dostávalo 113 pacientů rotigotin až do maximální dávky 8 mg/ 24, 109 pacientů dostávalo rotigotin až do maximální dávky 12 mg/ 24 a 119 pacientů dostávalo placebo.
18 U pacientů byla titrována optimální dávka rotigotinu nebo placeba s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 8 mg/ 24h).
Pacienti v každé skupině dostávali vytitrovanou optimální dávku po dobu 6 měsíců.
Na konci udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 57% pacientů na rotigotinu 8 mg/ 24 h, u 55% pacientů na rotigotinu 12 mg/ 24 h a u 34% pacientů ve skupině placeba (rozdíly 22% a 21%, CI95% 10%; 35% a 8%; 33%, p < 0, 001 pro obě skupiny rotigotinu).
U rotigotinu bylo průměrné snížení doby „ off “ 2, 7 a 2, 1 hodiny, u placeba 0, 9 hodiny.
Rozdíly byly statisticky významné (p < 0, 001 a p=0, 003).
V druhé dvojitě zaslepené studii dostávalo 201 pacientů rotigotin, 200 pramipexol a 100 placebo.
U pacientů byla titrována optimální dávka rotigotinu s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 4 mg/ 24h) až do maximální dávky 16 mg/ 24 h.
V pramipexolové skupině byli pacienti léčeni dávkou 0, 375 mg pramipexolu během prvního týdne léčby, dávkou 0, 75 mg během druhého týdne a dále pak titrací s týdenním zvýšením 0, 75 mg až k dosažení individuální optimální dávky s maximem 4, 5 mg denně.
V každé skupině byla dávka udržována po dobu 4 měsíců.
Po ukončení udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 60% pacientů na rotigotinu, u 67% pacientů na pramipexolu a u 35% pacientů ve skupině placeba (rozdíl rotigotin versus placebo 25%; CI95% 13%; 36%, rozdíl pramipexol versus placebo 32%; CI95% 21%; 43%, rozdíl pramipexol versus rotigotin 7%; CI95% - 2%; 17%).
Průměrné snížení v době „ off “ bylo 2, 5 hodiny u rotigotinu, 2, 8 hodin u pramipexolu a 0, 9 hodiny u placeba.
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
5. 2 Farmakokinetické vlastnosti
Absorpce Po aplikaci je rotigotin průběžně uvolňován z transdermální náplasti a vstřebáván pokožkou.
Za jeden až dva dny od první aplikace náplasti je dosaženo rovnovážné koncentrace rotigotinu, která se udržuje na stálé úrovni nalepením nové náplasti jednou denně na dobu 24 hodin.
Plazmatické koncentrace rotigotinu se zvyšují v rozsahu dávky od 1 mg/ 24 h do 24 mg/ 24 h proporcionálně k dávce.
Přibližně 45% léčivé látky obsažené v náplasti se uvolní do kůže během 24 hodin.
Absolutní biologická dostupnost po transdermální aplikaci je přibližně 37%.
Obměna místa aplikace náplasti může způsobit rozdíly v plazmatických hladinách ze dne na den.
Rozdíly v biologické dostupnosti rotigotinu se pohybovaly v rozmezí od 2% (paže versus bok) až do 46% (záda versus stehno).
Neexistuje ale žádný náznak významného ovlivnění klinického výsledku..
Distribuce Vazba rotigotinu in vitro na plasmatické bílkoviny je přibližně 92%.
Zdánlivý distribuční objem u lidí je přibližně 84 l/ kg.
Metabolismus Rotigotin je z velké části metabolizován, a to N- dealkylací stejně jako přímou a sekundární konjugací.
Podle výsledků in vitro jsou různé izoformy CYP jsou schopny katalyzovat N- dealkylaci rotigotinu.
Hlavními metabolity jsou sulfáty a glukuronidové konjugáty mateřské sloučeniny, dále pak biologicky inaktivní N- desalkyl metabolity.
Informace o metabolitech není úplná.
Eliminace Přibližně 71% dávky rotigotinu je vyloučeno močí, menší podíl stolicí (asi 23%).
Clearance rotigotinu po transdermálním podání je přibližně 10 l/ min a jeho poločas eliminace 5 až 7 hodin.
Náplast je aplikována transdermálně, proto nelze očekávat vliv potravy nebo stavu gastrointestinálního systému.
Úprava dávky podle pohlaví, hmotnosti nebo věku proto není nutná.
U pacientů se středně závažnou poruchou funkce jater nebo s mírnou až závažnou poruchou funkce ledvin nebylo pozorováno zvýšení hladiny rotigotinu v plasmě.
U pacientů se závažnou poruchou funkce jater nebyl přípravek Neupro předmětem klinického zkoušení.
Hladiny konjugátů rotigotinu s jeho N- desalkyl metabolity se v plasmě zvyšují u pacientů s poruchou funkce ledvin.
Tyto metabolity ale pravděpodobně nepřispívají ke klinickému účinku rotigotinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
studiích toxicity měly hlavní účinky propojení s obecným dopaminu a následným snížením sekrece prolaktinu.
Po jednorázové dávce rotigotinu docházelo prokazatelně k jeho vazbě na tkáně obsahující melanin (tj. oči) u pigmentovaných potkanů a opic, která se pomalu odbourávala během 14- denní doby pozorování.
Retinální degenerace byla pozorována transmisní elektronovou mikroskopií v dávce ekvivalentní 2, 8 násobku maximální doporučené dávky pro člověka na základě mg/ m2 v 3- měsíční studii u potkanů albínů.
Účinky byly výraznější u samic potkanů.
Doplňující studie pro další vyhodnocení specifické patologie nebyly prováděny.
Retinální degenerace nebyla pozorována během rutinního histopatologického vyšetření očí v žádné z toxikologických studií u žádného z použitých živočišných druhů.
Význam těchto zjištění pro člověka není znám.
U samců potkanů se ve studii karcinogenity vyvinuly tumory a hyperplasie Leydigových buněk.
Maligní tumory byly zaznamenány hlavně v děloze samic užívajících střední a vysokou dávku rotigotinu.
Tyto změny patří mezi dobře známé účinky agonistů dopaminu u potkanů po celoživotní terapii a hodnotí se jako nevýznamné pro člověka.
Účinky rotigotinu na reprodukci byly zkoumány u potkanů, králíků a myší.
Rotigotin nebyl teratogenní u žádného z uvedených tří živočišných druhů, ale měl embryotoxické účinky u potkanů a myší v dávkách s maternální toxicitou.
Rotigotin neovlivňoval fertilitu samců potkanů, ale jasně snižoval fertilitu samic potkanů a myší snížením hladin prolaktinu, které je u hlodavců zvláště významné.
Rotigotin nevyvolával genové mutace v Amesově testu, ale vykazoval účinky při zkoušce s myším lymfomem (MLA) in vitro s metabolickou aktivací a slabší účinky bez metabolické aktivace.
Tento mutagenní účinek je možné připsat klastogennímu účinku rotigotinu a nebyl potvrzen in vivo v mikronukleovém testu u myší (MMT) a v testu na neplánovanou syntézu DNA u potkanů (UDS).
Protože tento účinek probíhá víceméně souběžně se sníženým relativním celkovým růstem buněk, může být spojen s cytotoxickým účinkem sloučeniny.
Proto významnost této jedné pozitivní zkoušky mutagenicity in vitro není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
Silikonizovaná, aluminizovaná polyesterová fólie potažená barevnou pigmentovou vrstvou (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Samolepící matricová vrstva:
Dimetikon- silylát, Povidon 360, Disiřičitan sodný (E223), Askorbyl- palmitát (E304) a Tokoferol alfa (E307).
Ochranná fólie:
20 Polyesterová fólie s průhledným fluoropolymerovým potahem.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
10 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Rozevírací sáček v lepenkové krabičce: jedna strana se skládá z ethylenového kopolymeru (vnitřní vrstva), hliníkové fólie, fólie z polyethylenu o nízké hustotě a papíru; druhá strana se skládá z polyethylenu (vnitřní vrstva), hliníku, ethylenového kopolymeru a papíru.
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 transdermálních náplastí, jednotlivě zatavených do sáčků.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití náplast stále obsahuje léčivou látku.
Po odstranění se má použitá náplast přeložit na polovinu s lepící stranou dovnitř tak aby nebyla přístupná matricová vrstva, vložit do původního sáčku a odložit mimo dosah dětí.
Všechny použité či nepoužité náplasti musí být zlikvidovány v souladu s místními požadavky nebo vráceny do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shannon, Industrial Estate Co. Clare, Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 331/ 001 - 003 EU/ 1/ 05/ 331/ 014 - 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
15/ 02/ 2006
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
21 1.
NÁZEV PŘÍPRAVKU
Neupro 3 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna náplast uvolní 3 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 15 cm2 obsahuje 6, 75 mg rotigotinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
Tenká, matricová, čtvercová náplast se zaoblenými rohy, skládající se ze tří vrstev.
Vnější strana krycí vrstvy je béžová s potiskem Neupro 3 mg/ 24 h.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neupro se indikuje k symptomatické léčbě středně závažného až závažného idiopatického syndromu neklidných nohou u dospělých.
4. 2 Dávkování a způsob podání
Neupro se aplikuje jednou denně.
Náplast by se měla aplikovat každý den přibližně ve stejnou dobu.
Náplast zůstane na kůži 24 hodin a potom se nahradí novou náplastí aplikovanou na odlišném místě.
Pokud pacient zapomene aplikovat náplast v obvyklou denní dobu nebo odlepí- li se náplast, je třeba pro zbytek dne aplikovat novou náplast.
Dávkování Doporučená dávkování jsou uvedena v nominální dávce.
Jediná denní dávka by měla začínat na 1 mg/ 24 h.
V závislosti na individuální odpovědi pacienta je možné dávku týdně navyšovat o 1 mg/ 24 hod až do maximální dávky 3 mg/ 24 h.
Potřeba pokračování léčby by se měla přehodnotit každých 6 měsíců.
Vysazení léčby Syndrom neklidných nohou Neupro by se mělo vysazovat postupně.
4. 4).
Při tomto postupu nebyl pozorován tzv. rebound fenomén (zhoršení původních původních příznaků po vynechání léčby).
Porucha funkce jater a ledvin:
Úprava dávky není nutná u pacientů s mírnou až středně závažnou poruchou funkce jater ani u pacientů s mírnou až závažnou poruchou funkce ledvin včetně pacientů vyžadujících dialýzu.
Opatrnost se doporučuje u pacientů se závažnými hepatálními poruchami, u kterých může dojít ke snížení clearance rotigotinu.
Neupro nebylo zkoušeno u této skupiny pacientů.
V případě zhoršování hepatální poruchy může být potřebná redukce dávky.
Neočekávaný nárůst hladiny rotigotinu se může objevit v případě akutního zhoršení funkce ledvin (viz bod 5. 2).
22 Děti a dospívající:
Podávání Neupra dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Náplast se má aplikovat na čistou, suchou, intaktní, zdravou kůži břicha, stehna, kyčle, boku, ramene nebo nadloktí.
Je třeba se vyvarovat opakované aplikace na stejné místo v průběhu 14 dnů.
Neupro se nesmí umístit na kůži, která je červená, podrážděná nebo poškozená (viz bod 4. 4).
Použití a manipulace:
Každá náplast je zabalena do sáčku a aplikuje se bezprostředně po jeho otevření.
Jedna polovina ochranné fólie se odstraní a lepící strana přiložit a pevně přitlačit ke kůži.
Poté se náplast přeloží zpět a odstraní se druhá část ochranné fólie.
Lepící strany náplasti se nedotýkejte.
Náplast se pevně přitlačí dlaní ruky asi na 20 až 30 sekund tak, aby se dobře přilepila.
V případě, že náplast odpadne, je třeba aplikovat novou náplast pro zbytek 24hodinového intervalu dávkování.
Náplast se nesmí stříhat na kusy.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zobrazování pomocí magnetické rezonance nebo kardioverze (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Krycí vrstva Neupra obsahuje hliník.
Aby se zabránilo popálení kůže, Neupro se musí odstranit, pokud má pacient podstoupit zobrazování pomocí magnetické rezonance (MRI) nebo kardioverzi.
O agonistech dopaminu je známo, že narušují systémovou regulaci krevního tlaku, což vede k posturální/ ortostatické hypotenzi.
Tyto příhody byly také pozorovány během léčby s Neuprem, ovšem jejich výskyt byl podobný jako u pacientů léčených placebem.
Ve spojení s Neuprem byla pozorována synkopa, ale v podobné míře tomu bylo i u pacientů léčených placebem.
Doporučuje se sledovat krevní tlak, zejména na počátku léčby, kvůli všeobecnému riziku ortostatické hypotenze spojené s dopaminergní terapií.
Neupro bylo spojováno se somnolencí a případy náhlého usnutí.
Byly hlášeny případy náhlého usnutí během denních aktivit, v některých případech bez uvědomění si jakýchkoliv výstražných známek.
Lékaři předepisující Neupro by měli nepřetržitě hodnotit rozespalost nebo ospalost pacientů, protože pacienti si nemusí svoji rozespalost či ospalost uvědomovat, dokud nejsou přímo dotázáni.
Je třeba pečlivě zvážit snížení dávky či ukončení terapie.
U pacientů, léčených agonisty receptorů dopaminu včetně rotigotinu, byly hlášeny příznaky jako patologické hráčství, zvýšené libido a hypersexualita.
Přestože to nebylo hlášeno u Neupra, při náhlém vysazení dopaminergní terapie byly hlášeny symptomy naznačující neuroleptický maligní syndrom.
Proto se doporučuje léčbu omezovat postupně (viz bod 4. 2).
Byly hlášeny halucinace a je třeba informovat pacienty o tom, že k halucinacím může docházet.
23 Fibrotické komplikace:
U některých pacientů léčených dopaminergními látkami odvozenými z ergotaminu byly hlášeny případy retroperitoneální fibrózy, plicních infiltrátů, pleurálních výpotků, pleurálního ztluštění, perikarditidy a kardiální valvulopatie.
Zatímco tyto komplikace mohou ustoupit při vysazení léčby, k úplnému ustoupení vždy nedochází.
Ačkoliv se předpokládá, že jsou tyto nežádoucí účinky spojeny s ergolinovou strukturou těchto sloučenin, není známo, zda- li je mohou způsobovat jiní agonisté dopaminu odvození z jiných látek než ergotaminu.
Neuroleptika podávaná jako antimetikum by neměla být podávána pacientům užívajícím agonisty dopaminu (viz rovněž bod 4. 5).
Oftalmologické sledování se doporučuje v pravidelných intervalech nebo v případě výskytu abnormality vidění.
Z literárních údajů vyplývá, že léčba syndromu neklidných nohou dopaminergními léčivými přípravky může mít za následek zesílení příznaků.
To se může projevit jako jejich dřívější nástup večer (nebo dokonce odpoledne), zvýšení jejich závažnosti nebo jejich rozšíření na jiné části těla.
Zdroje vnějšího tepla (nadměrné sluneční světlo, ohřívací podušky a další zdroje tepla, jako například sauna, horká lázeň) by neměly působit na plochu náplasti.
V místě aplikace se mohou objevit reakce kůže s mírnou nebo středně závažnou intenzitou.
Doporučuje se, aby se místo aplikace denně obměňovalo (např. z pravé strany na levou a z horní části těla na dolní část).
V průběhu 14 dnů by se nemělo používat stejné místo.
Pokud dojde k reakcím na místě aplikace, které trvají déle než několik dnů nebo přetrvávají, pokud dojde k nárůstu jejich závažnosti nebo rozšíří- li se reakce kůže mimo místo aplikace, je třeba zhodnotit poměr rizika/ přínosu pro individuálního pacienta.
Jestliže se objeví kožní vyrážka nebo podráždění transdermálním systémem, je třeba se vyvarovat působení přímého slunečního světla na tuto plochu, dokud se kůže neuzdraví.
Expozice by mohla vést ke změnám ve zbarvení kůže.
Jestliže je pozorována celková kožní reakce (např. alergická vyrážka včetně erytematózní, makulární a papulární vyrážky nebo pruritus) spojená s použitím Neupra, musí se Neupro vysadit.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože rotigotin je agonista dopaminu, předpokládá se, že antagonisté dopaminu, jako jsou neuroleptika (např. fenothiaziny, butyrofenony, thioxanteny) nebo metoklopramid, mohou snižovat účinnost Neupra a je třeba vyvarovat se společnému podávání.
Kvůli možným aditivním účinkům je třeba postupovat opatrně v případě, že pacienti užívají sedativní léčivé přípravky nebo jiné léčivé přípravky tlumící činnost CNS (centrálního nerovového systému) (např. benzodiazepiny, antipsychotika, antidepresiva) nebo alkohol v kombinaci s rotigotinem.
Současné podávání L- dopy a karbidopy s rotigotinem nemělo žádný účinek na jeho farmakokinetiku a rotigotin neměl žádný účinek na farmakokinetiku L- dopy a karbidopy.
Současné podávání domperidonu a rotigotinu neovlivnilo farmakokinetiku rotigotinu..
Současné podávání omeprazolu (inhibitoru CYP2C19) v dávkách 40 mg/ den nemělo žádný vliv na farmakokinetiku a metabolismus rotigotinu u zdravých dobrovolníků.
Současné podávání rotigotinu (3mg/ 24 h) neovlivnilo farmakodynamiku a farmakokinetiku perorálních kontraceptiv (0, 03 mg ethinylestradiolu, 0, 15 mg levonorgestrelu).
Interakce s jinými formami hormonální antikoncepce nebyly předmětem studií.
24 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání Neupra těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují žádné teratogenní účinky u potkanů a králíků, ale u potkanů a myší byla pozorována embryonální toxicita při maternálně toxických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rotigotin by neměl být používán během těhotenství.
Protože rotigotin snižuje vylučování prolaktinu u člověka, očekává se inhibice laktace.
Studie na potkanech ukázaly, že rotigotin a/ nebo jeho metabolit( y) jsou vylučovány v mateřském mléce.
Údaje o vlivu na člověka nejsou k dispozici, proto by mělo být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Rotigotin může mít výrazný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienti léčení rotigotinem a trpící somnolencí a/ nebo případy náhlého usnutí musí být informováni o tom, že nesmí řídit ani se podílet na činnostech (např. obsluhovat stroje), kde snížená bdělost může způsobit jim samotným nebo jiným osobám riziko závažného zranění či úmrtí, dokud takové opakující se případy náhlého usnutí a somnolence neustoupí (viz rovněž body 4. 4 a 4. 5).
4. 8 Nežádoucí účinky
Syndrom neklidných nohou Podle analýzy skupinových, placebem kontrolovaných klinických studií zahrnujících 748 pacientů léčených Neuprem a 214 pacientů léčených placebem uvádělo 65, 0% pacientů léčených Neuprem a 32, 7% pacientů léčených placebem nejméně jeden nežádoucí účinek.
Na počátku terapie se mohou objevit dopaminergní nežádoucí účinky, jako jsou nausea a zvracení.
Ty mají obvykle mírnou nebo středně závažnou intenzitu a jsou přechodné, i když se v léčbě pokračuje.
Nežádoucí účinky přípravku hlášené u více než 10% pacientů léčených transdermální náplastí Neupro jsou nausea, reakce v místě aplikace, únava a bolest hlavy.
Ve studiích, kde se místa aplikace obměňovala, jak je to popsáno v pokynech uvedených v SPC a v příbalové informaci, trpělo reakcemi v místě aplikace 34, 2% z 748 pacientů používajících transdermální náplast Neupro.
Většina z těchto reakcí měla mírnou nebo středně závažnou intenzitu, omezovala se na plochy aplikace a vedla k přerušení léčby s Neuprem pouze u 7, 2% všech pacientů používajících Neupro.
V následující tabulce jsou uvedeny nežádoucí účinky ze všech studií u pacientů se syndromem neklidných nohou.
Nežádoucí účinky jsou rozděleny do jednotlivých skupin podle jejich frekvence výskytu, v rámci každé této skupiny podle klesající závažnosti.
Systém/ orgánová klasifikace podle MedDRa
Velmi časté ≥1/ 10
Časté ≥1/ 100, < 1/ 10
Méně časté ≥1/ 1 000, < 1/ 100
Vzácné ≥1/ 10 000 ≤1/ 1 000
Gastrointestinální poruchy
nausea
zvracení, dyspepsie
Celkové poruchy reakce
v místě dráždivost
(včetně
erytému,
vezikul, ekzému,
25
otoku, ztráty barvy,
papul, urtikarie,
exkoriací,
hypersenzitivity) únava Poruchy imunitního systému
hypersenzitivita
Poruchy nervového systému
bolesti hlavy
somnolence
Psychiatrické
náhlé usnutí
nutkavé poruchya
obsedantně
poruchy
(včetně patologického hráčství, nutkavého jednání)
kompulsivní porucha
Poruchy kůže a podkoží
pruritus
Cévní poruchy a Termín vysoké úrovně obecnosti
hypertenze
ortostatická hypotenze
Neupro bylo spojováno se somnolencí včetně nadměrné somnolence během dne a příhod náhlého usnutí.
V ojedinělých případech došlo k „ náhlému usnutí “ při řízení a následné dopravní nehodě (viz také body 4. 4 a 4. 7.
U pacientů léčených agonisty dopaminu včetně Neupra, byl hlášen výskyt známek patologického hráčství, zvýšeného libida a hypersexuality, které byly reverzibilní po snížení dávky nebo ukončení léčby.
4. 9 Předávkování
Nejpravděpodobnějšími nežádoucími reakcemi by byly reakce související s farmakodynamickým profilem agonisty dopaminu včetně nausey, zvracení, hypotenze, mimovolních pohybů, halucinací, zmatenosti, křečí a dalších známek centrální dopaminergní stimulace.
Neexistuje žádné známé antidotum při předávkování agonistou dopaminu.
V případě podezření na předávkování se musí náplast( i) z těla pacienta okamžitě odstranit.
Po odstranění náplasti hladiny rotigotinu klesají.
Před úplným vysazením rotigotinu viz bod 4. 2.
Pacient by měl být pečlivě monitorován včetně srdečního tepu, pulsu a krevního tlaku.
Dialýza by pravděpodobně nebyla přínosem, protože se rotigotin váže z více než 90% na bílkoviny.
Léčba předávkování může vyžadovat pro udržení vitálních funkcí všeobecná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu; ATC kód:
N04BC09
Rotigotin je neergolinový agonista dopaminu D3/ D2/ D1 pro léčbu Parkinsonovy nemoci.
Předpokládá se, že jeho prospěšný účinek je vyvolán aktivací receptorů D3, D2 a D1 v putamen mozku.
26 Rotigotin zmírňuje známky a příznaky idiopatické Parkinsonovy nemoci.
Klinické studie:
Účinnost Neupra byla hodnocena v 5 placebem kontrolovaných studiích u více než 1400 pacientů se syndromem neklidných nohou (RLS).
Účinnost byla prokázána v kontrolovaných studiích u pacientů léčených až do 29. týdne.
Účinek přetrvával 6 měsíců.
Změny oproti výchozí hodnotě byly hodnoceny podle International RLS Rating Scale (IRLS) a CGI - 1( závažnost nemoci), které představovaly primární parametry.
Pro oba primární cíle byly zjištěny statisticky významné rozdíly oproti placebu v dávkách 1 mg/ 24 h, 2 mg/ 24 h a 3 mg/ 24 h.
Po 6 měsících udržovací léčby u pacientů se středně těžkým až těžkým RLS došlo ke zlepšení IRLS skóre z 30, 7 na 20, 7 u placeba a z 30, 2 na 13, 8 u Neupra.
Upravená průměrná hodnota rozdílu byla – 6, 5 bodu (CI95% - 8, 7; - 4, 4, p < 0, 0001).
Poměr CGI- 1 respondérů (velké zlepšení, velmi velké zlepšení) byl 43, 0% u placeba a 67, 5% u Neupra (rozdíl 24, 5% CI 95%:
14, 2%; 34, 8%, p < 0, 0001).
V placebem kontrolované 7 týdnů trvající klinické studii byly hodnoceny polysomnografické parametry.
Neupro významně snížilo index periodického pohybu končetin (periodic limb movement index, PLMI) z 50, 9 na 7, 7 proti 37, 4 na 32, 7 u placeba (p < 0, 0001).
5. 2 Farmakokinetické vlastnosti
Absorpce Po aplikaci je rotigotin průběžně uvolňován z transdermální náplasti a vstřebáván pokožkou.
Za jeden až dva dny od první aplikace náplasti je dosaženo rovnovážné koncentrace rotigotinu, která se udržuje na stálé úrovni nalepením nové náplasti jednou denně na dobu 24 hodin.
Plazmatické koncentrace rotigotinu se zvyšují v rozsahu dávky od 1 mg/ 24 h do 24 mg/ 24 h proporcionálně k dávce.
Přibližně 45% léčivé látky obsažené v náplasti se uvolní do kůže během 24 hodin.
Absolutní biologická dostupnost po transdermální aplikaci je přibližně 37%.
Obměna místa aplikace náplasti může způsobit rozdíly v plazmatických hladinách ze dne na den.
Rozdíly v biologické dostupnosti rotigotinu se pohybovaly v rozmezí od 2% (paže versus bok) až do 46% (záda versus stehno).
Neexistuje ale žádný náznak významného ovlivnění klinického výsledku..
Distribuce Vazba rotigotinu in vitro na plasmatické bílkoviny je přibližně 92%.
Zdánlivý distribuční objem u lidí je přibližně 84 l/ kg.
Metabolismus Rotigotin je z velké části metabolizován, a to N- dealkylací stejně jako přímou a sekundární konjugací.
Podle výsledků in vitro jsou různé izoformy CYP jsou schopny katalyzovat N- dealkylaci rotigotinu.
Hlavními metabolity jsou sulfáty a glukuronidové konjugáty mateřské sloučeniny, dále pak biologicky inaktivní N- desalkyl metabolity.
Informace o metabolitech není úplná.
Eliminace Přibližně 71% dávky rotigotinu je vyloučeno močí, menší podíl stolicí (asi 23%).
Clearance rotigotinu po transdermálním podání je přibližně 10 l/ min a jeho poločas eliminace 5 až 7 hodin.
Náplast je aplikována transdermálně, proto nelze očekávat vliv potravy nebo stavu gastrointestinálního systému.
Úprava dávky podle pohlaví, hmotnosti nebo věku proto není nutná.
27 U pacientů se středně závažnou poruchou funkce jater nebo s mírnou až závažnou poruchou funkce ledvin nebylo pozorováno zvýšení hladiny rotigotinu v plasmě.
U pacientů se závažnou poruchou funkce jater nebyl přípravek Neupro předmětem klinického zkoušení.
Hladiny konjugátů rotigotinu s jeho N- desalkyl metabolity se v plasmě zvyšují u pacientů s poruchou funkce ledvin.
Tyto metabolity ale pravděpodobně nepřispívají ke klinickému účinku rotigotinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
studiích toxicity měly hlavní účinky propojení s obecným dopaminu a následným snížením sekrece prolaktinu.
Po jednorázové dávce rotigotinu docházelo prokazatelně k jeho vazbě na tkáně obsahující melanin (tj. oči) u pigmentovaných potkanů a opic, která se pomalu odbourávala během 14- denní doby pozorování.
Retinální degenerace byla pozorována transmisní elektronovou mikroskopií v dávce ekvivalentní 2, 8 násobku maximální doporučené dávky pro člověka na základě mg/ m2 v 3- měsíční studii u potkanů albínů.
Účinky byly výraznější u samic potkanů.
Doplňující studie pro další vyhodnocení specifické patologie nebyly prováděny.
Retinální degenerace nebyla pozorována během rutinního histopatologického vyšetření očí v žádné z toxikologických studií u žádného z použitých živočišných druhů.
Význam těchto zjištění pro člověka není znám.
U samců potkanů se ve studii karcinogenity vyvinuly tumory a hyperplasie Leydigových buněk.
Maligní tumory byly zaznamenány hlavně v děloze samic užívajících střední a vysokou dávku rotigotinu.
Tyto změny patří mezi dobře známé účinky agonistů dopaminu u potkanů po celoživotní terapii a hodnotí se jako nevýznamné pro člověka.
Účinky rotigotinu na reprodukci byly zkoumány u potkanů, králíků a myší.
Rotigotin nebyl teratogenní u žádného z uvedených tří živočišných druhů, ale měl embryotoxické účinky u potkanů a myší v dávkách s maternální toxicitou.
Rotigotin neovlivňoval fertilitu samců potkanů, ale jasně snižoval fertilitu samic potkanů a myší snížením hladin prolaktinu, které je u hlodavců zvláště významné.
Rotigotin nevyvolával genové mutace v Amesově testu, ale vykazoval účinky při zkoušce s myším lymfomem (MLA) in vitro s metabolickou aktivací a slabší účinky bez metabolické aktivace.
Tento mutagenní účinek je možné připsat klastogennímu účinku rotigotinu a nebyl potvrzen in vivo v mikronukleovém testu u myší (MMT) a v testu na neplánovanou syntézu DNA u potkanů (UDS).
Protože tento účinek probíhá víceméně souběžně se sníženým relativním celkovým růstem buněk, může být spojen s cytotoxickým účinkem sloučeniny.
Proto významnost této jedné pozitivní zkoušky mutagenicity in vitro není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
Silikonizovaná, aluminizovaná polyesterová fólie potažená barevnou pigmentovou vrstvou (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Samolepící matricová vrstva:
Dimetikon- silylát, Povidon 360, Disiřičitan sodný (E223), Askorbyl- palmitát (E304) a Tokoferol alfa (E307).
Ochranná fólie:
Polyesterová fólie s průhledným fluoropolymerovým potahem.
6. 2 Inkompatibility
28 Neuplatňuje se.
6. 3 Doba použitelnosti
10 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Rozevírací sáček v lepenkové krabičce: jedna strana se skládá z ethylenového kopolymeru (vnitřní vrstva), hliníkové fólie, fólie z polyethylenu o nízké hustotě a papíru; druhá strana se skládá z polyethylenu (vnitřní vrstva), hliníku, ethylenového kopolymeru a papíru.
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 transdermálních náplastí, jednotlivě zatavených do sáčků.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití náplast stále obsahuje léčivou látku.
Po odstranění se má použitá náplast přeložit na polovinu s lepící stranou dovnitř tak aby nebyla přístupná matricová vrstva, vložit do původního sáčku a odložit mimo dosah dětí.
Všechny použité či nepoužité náplasti musí být zlikvidovány v souladu s místními požadavky nebo vráceny do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shannon, Industrial Estate Co. Clare, Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 331/ 047 - 055
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD/ MM/ RRRR}
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
29 1.
NÁZEV PŘÍPRAVKU
Neupro 4 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna náplast uvolní 4 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 20 cm2 obsahuje 9, 0 mg rotigotinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
Tenká, matricová, čtvercová náplast se zaoblenými rohy, skládající se ze tří vrstev.
Vnější strana krycí vrstvy je béžová s potiskem Neupro 4 mg/ 24 h.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neupro se indikuje jako monoterapie k léčbě známek a příznaků počátečního stádia idiopatické Parkinsonovy nemoci (tj. bez L- dopy) nebo v kombinaci s L- dopou, tj. v průběhu nemoci až do pozdních stádií, kdy se účinek L- dopy ztrácí nebo přestává být konzistentní a nastávají fluktuace terapeutického účinku (fluktuace na konci dávky nebo „ on- off “ fluktuace).
4. 2 Dávkování a způsob podání
Neupro se aplikuje jednou denně.
Náplast by se měla aplikovat každý den přibližně ve stejnou dobu.
Náplast zůstane na kůži 24 hodin a potom se nahradí novou náplastí aplikovanou na odlišném místě.
Pokud pacient zapomene aplikovat náplast v obvyklou denní dobu nebo odlepí- li se náplast, je třeba pro zbytek dne aplikovat novou náplast.
Dávkování Doporučená dávkování jsou uvedena v nominální dávce.
Dávkování u pacientů s počátečním stádiem Parkinsonovy nemoci:
Jediná denní dávka by měla začínat na 2 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 8 mg/ 24 h.
Dávka 4 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 nebo 4 týdnů při dávkách 6 mg/ 24 h nebo 8 mg/ 24 h.
Maximální dávka je 8 mg/ 24 h.
Dávkování u pacientů s pokročilým stádiem Parkinsonovy nemoci s fluktuacemi:
Jediná denní dávka by měla začínat na 4 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 16 mg/ 24 h.
Dávka 4 mg/ 24 h nebo 6 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 až 7 týdnů při dávkách 8 mg/ 24 h až do maximální dávky 16 mg/ 24 h.
Pro dávky vyšší než 8 mg/ 24 h lze použít více náplastí, aby se dosáhlo konečné dávky, například 10 mg/ 24 h lze dosáhnout kombinací náplastí 6 mg/ 24 h a 4 mg/ 24 h.
30 Vysazování léčby Neupro by se mělo vysazovat postupně.
Denní dávka by se měla snižovat o 2 mg/ 24 h, nejlépe každý druhý den, dokud nedojde k úplnému vysazení Neupra (viz bod 4. 4).
Porucha funkce jater a ledvin:
Úprava dávky není nutná u pacientů s mírnou až středně závažnou poruchou funkce jater ani u pacientů s mírnou až závažnou poruchou funkce ledvin včetně pacientů vyžadujících dialýzu.
Opatrnost se doporučuje u pacientů se závažnými hepatálními poruchami, u kterých může dojít ke snížení clearance rotigotinu.
Neupro nebylo zkoušeno u této skupiny pacientů.
V případě zhoršování hepatální poruchy může být potřebná redukce dávky.
Neočekávaný nárůst hladiny rotigotinu se může objevit v případě akutního zhoršení funkce ledvin (viz bod 5. 2).
Děti a dospívající:
Podávání Neupra dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Náplast se má aplikovat na čistou, suchou, intaktní, zdravou kůži břicha, stehna, kyčle, boku, ramene nebo nadloktí.
Je třeba se vyvarovat opakované aplikace na stejné místo v průběhu 14 dnů.
4. 4).
Použití a manipulace:
Každá náplast je zabalena do sáčku a aplikuje se bezprostředně po jeho otevření.
Jedna polovina ochranné fólie se odstraní a lepící strana přiložit a pevně přitlačit ke kůži.
Poté se náplast přeloží zpět a odstraní se druhá část ochranné fólie.
Lepící strany náplasti se nedotýkejte.
Náplast se pevně přitlačí dlaní ruky asi na 20 až 30 sekund tak, aby se dobře přilepila.
V případě, že náplast odpadne, je třeba aplikovat novou náplast pro zbytek 24hodinového intervalu dávkování.
Náplast se nesmí stříhat na kusy.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zobrazování pomocí magnetické rezonance nebo kardioverze (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pokud je odezva pacienta s Parkinsovovou nemocí na léčbu rotigotinem nedostatečná, může se přestoupením na léčbu jiným agonistou dopaminu dosáhnout dodatečných pozitivních účinků (viz bod 5. 1).
Krycí vrstva Neupra obsahuje hliník.
Aby se zabránilo popálení kůže, Neupro se musí odstranit, pokud má pacient podstoupit zobrazování pomocí magnetické rezonance (MRI) nebo kardioverzi.
O agonistech dopaminu je známo, že narušují systémovou regulaci krevního tlaku, což vede k posturální/ ortostatické hypotenzi.
Tyto příhody byly také pozorovány během léčby s Neuprem, ovšem jejich výskyt byl podobný jako u pacientů léčených placebem.
Ve spojení s Neuprem byla pozorována synkopa, ale v podobné míře tomu bylo i u pacientů léčených placebem.
Doporučuje se sledovat krevní tlak, zejména na počátku léčby, kvůli všeobecnému riziku ortostatické hypotenze spojené s dopaminergní terapií.
Neupro bylo spojováno se somnolencí a případy náhlého usnutí.
Byly hlášeny případy náhlého usnutí během denních aktivit, v některých případech bez uvědomění si jakýchkoliv výstražných známek.
31 pacienti si nemusí svoji rozespalost či ospalost uvědomovat, dokud nejsou přímo dotázáni.
Je třeba pečlivě zvážit snížení dávky či ukončení terapie.
U pacientů, léčených agonisty receptorů dopaminu včetně rotigotinu, byly hlášeny příznaky jako patologické hráčství, zvýšené libido a hypersexualita.
Přestože to nebylo hlášeno u Neupra, při náhlém vysazení dopaminergní terapie byly hlášeny symptomy naznačující neuroleptický maligní syndrom.
Proto se doporučuje léčbu omezovat postupně (viz bod 4. 2).
Byly hlášeny halucinace a je třeba informovat pacienty o tom, že k halucinacím může docházet.
Fibrotické komplikace:
U některých pacientů léčených dopaminergními látkami odvozenými z ergotaminu byly hlášeny případy retroperitoneální fibrózy, plicních infiltrátů, pleurálních výpotků, pleurálního ztluštění, perikarditidy a kardiální valvulopatie.
Zatímco tyto komplikace mohou ustoupit při vysazení léčby, k úplnému ustoupení vždy nedochází.
Ačkoliv se předpokládá, že jsou tyto nežádoucí účinky spojeny s ergolinovou strukturou těchto sloučenin, není známo, zda- li je mohou způsobovat jiní agonisté dopaminu odvození z jiných látek než ergotaminu.
Neuroleptika podávaná jako antimetikum by neměla být podávána pacientům užívajícím agonisty dopaminu (viz rovněž bod 4. 5).
Oftalmologické sledování se doporučuje v pravidelných intervalech nebo v případě výskytu abnormality vidění.
Zdroje vnějšího tepla (nadměrné sluneční světlo, ohřívací podušky a další zdroje tepla, jako například sauna, horká lázeň) by neměly působit na plochu náplasti.
V místě aplikace se mohou objevit reakce kůže s mírnou nebo středně závažnou intenzitou.
Doporučuje se, aby se místo aplikace denně obměňovalo (např. z pravé strany na levou a z horní části těla na dolní část).
V průběhu 14 dnů by se nemělo používat stejné místo.
Pokud dojde k reakcím na místě aplikace, které trvají déle než několik dnů nebo přetrvávají, pokud dojde k nárůstu jejich závažnosti nebo rozšíří- li se reakce kůže mimo místo aplikace, je třeba zhodnotit poměr rizika/ přínosu pro individuálního pacienta.
Jestliže se objeví kožní vyrážka nebo podráždění transdermálním systémem, je třeba se vyvarovat působení přímého slunečního světla na tuto plochu, dokud se kůže neuzdraví.
Expozice by mohla vést ke změnám ve zbarvení kůže.
Jestliže je pozorována celková kožní reakce (např. alergická vyrážka včetně erytematózní, makulární a papulární vyrážky nebo pruritus) spojená s použitím Neupra, musí se Neupro vysadit.
Výskyt některých dopaminergních nežádoucích účinků, jako jsou halucinace, dyskinézie a periferní edém je obecně vyšší, když se podává přípravek v kombinaci s L- dopou u pacientů s Parkinsonovou nemocí.
To by se mělo zvážit při předepisování rotigotinu.
V klinických studiích u pacientů s Parkinsonovou nemocí byl po dobu 6 měsíců specifický výskyt periferního edému kolem 4% a zůstal nezměněný během dalšího pozorování až po dobu 36 měsíců.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
32 Protože rotigotin je agonista dopaminu, předpokládá se, že antagonisté dopaminu, jako jsou neuroleptika (např. fenothiaziny, butyrofenony, thioxanteny) nebo metoklopramid, mohou snižovat účinnost Neupra a je třeba vyvarovat se společnému podávání.
Kvůli možným aditivním účinkům je třeba postupovat opatrně v případě, že pacienti užívají sedativní léčivé přípravky nebo jiné léčivé přípravky tlumící činnost CNS (centrálního nerovového systému) (např. benzodiazepiny, antipsychotika, antidepresiva) nebo alkohol v kombinaci s rotigotinem.
Současné podávání L- dopy a karbidopy s rotigotinem nemělo žádný účinek na jeho farmakokinetiku a rotigotin neměl žádný účinek na farmakokinetiku L- dopy a karbidopy..
Současné podávání domperidonu a rotigotinu neovlivnilo farmakokinetiku rotigotinu..
Současné podávání omeprazolu (inhibitoru CYP2C19) v dávkách 40 mg/ den nemělo žádný vliv na farmakokinetiku a metabolismus rotigotinu u zdravých dobrovolníků.
Neupro může umocnit dopaminergní nežádoucí reakci L- dopy a může způsobit a/ nebo zhoršit již dříve přítomnou dyskinezii, jak je to popsáno u jiných agonistů dopaminu.
Současné podávání rotigotinu (3mg/ 24 h) neovlivnilo farmakodynamiku a farmakokinetiku perorálních kontraceptiv (0, 03 mg ethinylestradiolu, 0, 15 mg levonorgestrelu).
Interakce s jinými formami hormonální antikoncepce nebyly předmětem studií.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání Neupra těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují žádné teratogenní účinky u potkanů a králíků, ale u potkanů a myší byla pozorována embryonální toxicita při maternálně toxických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rotigotin by neměl být používán během těhotenství.
Protože rotigotin snižuje vylučování prolaktinu u člověka, očekává se inhibice laktace.
Studie na potkanech ukázaly, že rotigotin a/ nebo jeho metabolit( y) jsou vylučovány v mateřském mléce.
Údaje o vlivu na člověka nejsou k dispozici, proto by mělo být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Rotigotin může mít výrazný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienti léčení rotigotinem a trpící somnolencí a/ nebo případy náhlého usnutí musí být informováni o tom, že nesmí řídit ani se podílet na činnostech (např. obsluhovat stroje), kde snížená bdělost může způsobit jim samotným nebo jiným osobám riziko závažného zranění či úmrtí, dokud takové opakující se případy náhlého usnutí a somnolence neustoupí (viz rovněž body 4. 4 a 4. 5).
4. 8 Nežádoucí účinky
Podle analýzy skupinových, placebem kontrolovaných klinických studií zahrnujících 1083 pacientů léčených Neuprem a 508 pacientů léčených placebem uvádělo 73, 0% pacientů léčených Neuprem a 56, 3% pacientů léčených placebem nejméně jednu nežádoucí reakci.
Na počátku terapie se mohou objevit dopaminergní nežádoucí reakce, jako jsou nausea a zvracení.
Tyto reakce mají obvykle mírnou nebo středně závažnou intenzitu a jsou přechodné, i když se v léčbě pokračuje.
Nežádoucí lékové reakce hlášené u více než 10% pacientů léčených transdermální náplastí Neupro jsou nausea, závratě, somnolence a reakce v místě aplikace.
Ve studiích, kde se místa aplikace obměňovala, jak je to popsáno v pokynech uvedených v SPC a příbalové informaci, trpělo reakcemi v místě aplikace 35, 7% z 830 pacientů používajících transdermální náplast Neupro.
33 omezovala se na plochy aplikace a vedla k přerušení léčby s Neuprem pouze u 4, 3% všech pacientů používajících Neupro.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Následující tabulka zahrnuje nežádoucí lékové reakce ze všech studií u pacientů s Parkinsonovou nemocí.
Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Vzácné ≤1/ 1 000
hypersenzitivita
Poruchy metabolismu a výživy
anorexie, snížená chuť k jídlu
Psychiatrické poruchy
poruchy vnímáníb, (halucinacea, vizuální halucinacea, sluchové halucinace, vidiny), stav zmatenosti, abnormální snya, nespavosta
náhlé usnutí a, psychotická porucha (včetně paranoidní psychózy), nutkavé poruchy (včetně patologického hráčství, nutkavého jednání), zvýšené libido (včetně hypersexuality), úzkost, porucha spánku a, noční můry, dezorientace
Poruchy nervového systému
somnolencea, závratěa
dyskinéziea, posturální závratě, bolesti hlavya
synkopa, vazovagální synkopa, dystonie, hypersomnie, letargie, poruchy pozornosti, zhoršení paměti, parestézie, dysgeuzie, porucha rovnováhy, třes
křeče, ztráta vědomí
Oční poruchy (viz bod.
4. 4)
vizuální porucha, fotopsie, zastřené vidění
Ušní poruchy a poruchy labyrintu
závrať (včetně polohové)
Srdeční poruchy
fibrilace síní, zvýšený srdeční puls, palpitace
supraventrikulární tachykardie
34 Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Méně časté > 1/ 1 000, ≤1/ 100
Vzácné ≤1/ 1 000
Cévní poruchy Respirační, hrudní a mediastinální poruchy
ortostatická hypotenze (viz bod 4. 4)
hypertenzea, hypotenze kašel, škytavkaa, dyspnoe
Gastrointestinální poruchy
nauseaa,
zvracenía, průjema, zácpaa, dyspepsiea, sucho v ústecha,
bolest břicha, (včetně bolesti v horní části břicha), žaludeční nevolnost
Poruchy jater a žlučových cest
zvýšení jaterních enzymů (včetně GMT, ALT, AST)
Poruchy kůže a podkoží
vyrážka (včetně alergické vyrážky, makulárního exantému) (viz bod.
4. 4), erytéma, pruritus, hyperhydrózaa
generalizovaný pruritus, kontaktní dermatitida, podráždění kůže
Poruchy pohybového systému a pojivové tkáně
otok kloubů
Poruchy reprodukčního systému a choroby prsů
erektilní dysfunkce
Celkové poruchy a lokální reakce po podání
4. 4)
periferní edéma, astenické stavyb (včetně únavya, astenie, malátnosti), pokles hmotnosti
porucha držení tělaa, abnormální pocit, zvýšení hmotnostia
Zranění, otravy a komplikace léčebného postupu a
pád
Tyto nežádoucí lékové reakce byly hlášeny ve skupinových placebem kontrolovaných studiích nejméně o 1% častěji než u pacientů léčených placebem. b Termín vysoké úrovně obecnosti
35 Neupro bylo spojováno se somnolencí včetně nadměrné somnolence během dne a příhod náhlého usnutí.
V ojedinělých případech došlo k „ náhlému usnutí “ při řízení a následné dopravní nehodě (viz také bod 4. 4 a 4. 7.
U pacientů léčených agonisty dopaminu včetně Neupra, byl hlášen výskyt známek patologického hráčství, zvýšeného libida a hypersexuality, které byly reverzibilní po snížení dávky nebo ukončení léčby.
4. 9 Předávkování
Nejpravděpodobnějšími nežádoucími reakcemi by byly reakce související s farmakodynamickým profilem agonisty dopaminu včetně nausey, zvracení, hypotenze, mimovolních pohybů, halucinací, zmatenosti, křečí a dalších známek centrální dopaminergní stimulace.
Neexistuje žádné známé antidotum při předávkování agonistou dopaminu.
V případě podezření na předávkování se musí náplast( i) z těla pacienta okamžitě odstranit.
Po odstranění náplasti hladiny rotigotinu klesají.
Před úplným vysazením rotigotinu viz bod 4. 2.
Pacient by měl být pečlivě monitorován včetně srdečního tepu, pulsu a krevního tlaku.
Dialýza by pravděpodobně nebyla přínosem, protože se rotigotin váže z více než 90% na bílkoviny.
Léčba předávkování může vyžadovat pro udržení vitálních funkcí všeobecná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu; ATC kód:
N04BC09
Rotigotin je neergolinový agonista dopaminu D3/ D2/ D1 pro léčbu Parkinsonovy nemoci.
Předpokládá se, že jeho prospěšný účinek je vyvolán aktivací receptorů D3, D2 a D1 v putamen mozku.
Rotigotin zmírňuje známky a příznaky idiopatické Parkinsonovy nemoci.
Účinnost Neupra v léčbě známek a příznaků idiopatické Parkinsonovy nemoci byla hodnocena v nadnárodním programu vývoje léčiv složeného ze čtyř pivotních, paralelních, randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
Dvě studie zabývající se účinností Neupra při léčbě známek a příznaků idiopatické Parkinsonovy nemoci byly prováděny u pacientů, kteří nebyli současně léčeni jinými agonisty dopaminu a buď předtím nebyli léčeni L- dopou nebo jejich dřívější léčba L- dopou trvala nejvýše 6 měsíců.
Primární hodnocení výsledku obsahovalo skóre pro složku běžné denní činnosti (ADL – Activities of Daily Living) (část II) plus složku motorického vyšetření (část III) jednotné škály hodnocení Parkinsonovy nemoci (UPDRS – Unified Parkinson' s Disease Raiting Scale).
Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního počtu bodů ve skóre ADL v kombinaci s motorickým vyšetřením (UPDRS část II + III).
V jedné dvojitě zaslepené studii dostávalo 177 pacientů rotigotin a 96 pacientů placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h až do jejich optimální hodnoty u rotigotinu i placeba v týdenních navýšeních o 2 mg/ 24 h (maximální dávka byla 6 mg/ 24 h).
V každé léčené skupině dostávali pacienti optimální dávku určenou titrací po dobu 6 měsíců.
Na konci této udržovací léčby byla optimální dávka u 91% pacientů v rotigotinové skupině maximální povolenou dávkou, tj.
6 mg/ 24 h.
U 48% pacientů na rotigotinu a u 19% pacientů na placebu bylo pozorováno zlepšení o 20% (rozdíl 29%; CI95% 18%; 39%, p < 0, 0001).
U rotigotinu bylo průměrné zlepšení skóre UPDRS (části II + II) - 3, 98 bodů (výchozí stav 29, 9 bodů), zatímco ve skupině s placebem došlo ke zhoršení o 1, 31 bodů (výchozí stav 30, 0 bodů).
Rozdíl mezi oběma skupinami byl 5, 28 bodu a byl statisticky významný (p < 0, 0001).
V druhé dvojitě zaslepené studii dostávalo 213 pacientů rotigotin, 227 ropinirol a 117 placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h rotigotinu během 4 týdnů až do maximální dávky
Ve skupině s ropinirolem byla u pacientů titrována optimální dávka až do maxima 24 mg/ den po dobu 13 týdnů.
U pacientů v každé léčené skupině byla dávka udržována po dobu 6 měsíců.
Na konci udržovací léčby byla u 92% pacientů v rotigotinové skupině optimální dávkou maximální povolená dávka, tj.
8 mg/ 24 h.
(Rozdíl rotigotin versus placebo byl 21, 7%; CI95% 11, 1%; 32, 4%, rozdíl ropinirol versus placebo 38, 4%; CI95% 28, 1%; 48, 6%, rozdíl ropinirol versus rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Průměrné zlepšení skóre UPDRS (části II a III) bylo 6, 83 bodů (výchozí hodnota 33, 2 bodů) v rotigotinové skupině, 10, 78 bodů v ropinirolové (výchozí hodnota 32, 2 bodů) a 2, 33 bodů v placebové (výchozí hodnota 31, 1 bodů).
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
Rozdíl v účinku mezi ropinirolem a rotigotinem byl také statisticky významný ve prospěch ropinirolu.
Dvě další studie byly prováděny u pacientů léčených současně levodopou.
Primárním výsledkem hodnocení bylo snížení „ off “ doby (hodiny).
Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního zlepšení v době strávené „ off “.
V první dvojitě zaslepené studii dostávalo 113 pacientů rotigotin až do maximální dávky 8 mg/ 24, 109 pacientů dostávalo rotigotin až do maximální dávky 12 mg/ 24 a 119 pacientů dostávalo placebo.
U pacientů byla titrována optimální dávka rotigotinu nebo placeba s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 8 mg/ 24h).
Pacienti v každé skupině dostávali vytitrovanou optimální dávku po dobu 6 měsíců.
Na konci udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 57% pacientů na rotigotinu 8 mg/ 24 h, u 55% pacientů na rotigotinu 12 mg/ 24 h a u 34% pacientů ve skupině placeba (rozdíly 22% a 21%, CI95% 10%; 35% a 8%; 33%, p < 0, 001 pro obě skupiny rotigotinu).
U rotigotinu bylo průměrné snížení doby „ off “ 2, 7 a 2, 1 hodiny, u placeba 0, 9 hodiny.
Rozdíly byly statisticky významné (p < 0, 001 a p=0, 003).
V druhé dvojitě zaslepené studii dostávalo 201 pacientů rotigotin, 200 pramipexol a 100 placebo.
U pacientů byla titrována optimální dávka rotigotinu s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 4 mg/ 24h) až do maximální dávky 16 mg/ 24 h.
V pramipexolové skupině byli pacienti léčeni dávkou 0, 375 mg pramipexolu během prvního týdne léčby, dávkou 0, 75 mg během druhého týdne a dále pak titrací s týdenním zvýšením 0, 75 mg až k dosažení individuální optimální dávky s maximem 4, 5 mg denně.
V každé skupině byla dávka udržována po dobu 4 měsíců.
Po ukončení udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 60% pacientů na rotigotinu, u 67% pacientů na pramipexolu a u 35% pacientů ve skupině placeba (rozdíl rotigotin versus placebo 25%; CI95% 13%; 36%, rozdíl pramipexol versus placebo 32%; CI95% 21%; 43%, rozdíl pramipexol versus rotigotin 7%; CI95% - 2%; 17%).
Průměrné snížení v době „ off “ bylo 2, 5 hodiny u rotigotinu, 2, 8 hodin u pramipexolu a 0, 9 hodiny u placeba.
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
5. 2 Farmakokinetické vlastnosti
Absorpce Po aplikaci je rotigotin průběžně uvolňován z transdermální náplasti a vstřebáván pokožkou.
Za jeden až dva dny od první aplikace náplasti je dosaženo rovnovážné koncentrace rotigotinu, která se udržuje na stálé úrovni nalepením nové náplasti jednou denně na dobu 24 hodin.
Plazmatické koncentrace rotigotinu se zvyšují v rozsahu dávky od 1 mg/ 24 h do 24 mg/ 24 h proporcionálně k dávce.
Přibližně 45% léčivé látky obsažené v náplasti se uvolní do kůže během 24 hodin.
Absolutní biologická dostupnost po transdermální aplikaci je přibližně 37%.
Obměna místa aplikace náplasti může způsobit rozdíly v plazmatických hladinách ze dne na den.
Rozdíly v biologické dostupnosti rotigotinu se pohybovaly v rozmezí od 2% (paže versus bok) až do 46% (záda versus stehno).
Neexistuje ale žádný náznak významného ovlivnění klinického výsledku..
Distribuce Vazba rotigotinu in vitro na plasmatické bílkoviny je přibližně 92%.
Zdánlivý distribuční objem u lidí je přibližně 84 l/ kg.
37 Metabolismus Rotigotin je z velké části metabolizován, a to N- dealkylací stejně jako přímou a sekundární konjugací.
Podle výsledků in vitro jsou různé izoformy CYP jsou schopny katalyzovat N- dealkylaci rotigotinu.
Hlavními metabolity jsou sulfáty a glukuronidové konjugáty mateřské sloučeniny, dále pak biologicky inaktivní N- desalkyl metabolity.
Informace o metabolitech není úplná.
Eliminace Přibližně 71% dávky rotigotinu je vyloučeno močí, menší podíl stolicí (asi 23%).
Clearance rotigotinu po transdermálním podání je přibližně 10 l/ min a jeho poločas eliminace 5 až 7 hodin.
Náplast je aplikována transdermálně, proto nelze očekávat vliv potravy nebo stavu gastrointestinálního systému.
Úprava dávky podle pohlaví, hmotnosti nebo věku proto není nutná.
U pacientů se středně závažnou poruchou funkce jater nebo s mírnou až závažnou poruchou funkce ledvin nebylo pozorováno zvýšení hladiny rotigotinu v plasmě.
U pacientů se závažnou poruchou funkce jater nebyl přípravek Neupro předmětem klinického zkoušení.
Hladiny konjugátů rotigotinu s jeho N- desalkyl metabolity se v plasmě zvyšují u pacientů s poruchou funkce ledvin.
Tyto metabolity ale pravděpodobně nepřispívají ke klinickému účinku rotigotinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
studiích toxicity měly hlavní účinky propojení s obecným dopaminu a následným snížením sekrece prolaktinu.
Po jednorázové dávce rotigotinu docházelo prokazatelně k jeho vazbě na tkáně obsahující melanin (tj. oči) u pigmentovaných potkanů a opic, která se pomalu odbourávala během 14- denní doby pozorování.
Retinální degenerace byla pozorována transmisní elektronovou mikroskopií v dávce ekvivalentní 2, 8 násobku maximální doporučené dávky pro člověka na základě mg/ m2 v 3- měsíční studii u potkanů albínů.
Účinky byly výraznější u samic potkanů.
Doplňující studie pro další vyhodnocení specifické patologie nebyly prováděny.
Retinální degenerace nebyla pozorována během rutinního histopatologického vyšetření očí v žádné z toxikologických studií u žádného z použitých živočišných druhů.
Význam těchto zjištění pro člověka není znám.
U samců potkanů se ve studii karcinogenity vyvinuly tumory a hyperplasie Leydigových buněk.
Maligní tumory byly zaznamenány hlavně v děloze samic užívajících střední a vysokou dávku rotigotinu.
Tyto změny patří mezi dobře známé účinky agonistů dopaminu u potkanů po celoživotní terapii a hodnotí se jako nevýznamné pro člověka.
Účinky rotigotinu na reprodukci byly zkoumány u potkanů, králíků a myší.
Rotigotin nebyl teratogenní u žádného z uvedených tří živočišných druhů, ale měl embryotoxické účinky u potkanů a myší v dávkách s maternální toxicitou.
Rotigotin neovlivňoval fertilitu samců potkanů, ale jasně snižoval fertilitu samic potkanů a myší snížením hladin prolaktinu, které je u hlodavců zvláště významné.
Rotigotin nevyvolával genové mutace v Amesově testu, ale vykazoval účinky při zkoušce s myším lymfomem (MLA) in vitro s metabolickou aktivací a slabší účinky bez metabolické aktivace.
Tento mutagenní účinek je možné připsat klastogennímu účinku rotigotinu a nebyl potvrzen in vivo v mikronukleovém testu u myší (MMT) a v testu na neplánovanou syntézu DNA u potkanů (UDS).
Protože tento účinek probíhá víceméně souběžně se sníženým relativním celkovým růstem buněk, může být spojen s cytotoxickým účinkem sloučeniny.
Proto významnost této jedné pozitivní zkoušky mutagenicity in vitro není známa.
38 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
Silikonizovaná, aluminizovaná polyesterová fólie potažená barevnou pigmentovou vrstvou (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Samolepící matricová vrstva:
Dimetikon- silylát, Povidon 360, Disiřičitan sodný (E223), Askorbyl- palmitát (E304) a Tokoferol alfa (E307).
Ochranná fólie:
Polyesterová fólie s průhledným fluoropolymerovým potahem.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
10 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Rozevírací sáček v lepenkové krabičce: jedna strana se skládá z ethylenového kopolymeru (vnitřní vrstva), hliníkové fólie, fólie z polyethylenu o nízké hustotě a papíru; druhá strana se skládá z polyethylenu (vnitřní vrstva), hliníku, ethylenového kopolymeru a papíru.
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 transdermálních náplastí, jednotlivě zatavených do sáčků.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití náplast stále obsahuje léčivou látku.
Po odstranění se má použitá náplast přeložit na polovinu s lepící stranou dovnitř tak aby nebyla přístupná matricová vrstva, vložit do původního sáčku a odložit mimo dosah dětí.
Všechny použité či nepoužité náplasti musí být zlikvidovány v souladu s místními požadavky nebo vráceny do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shannon, Industrial Estate Co. Clare, Irsko
39 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 331/ 004 – 006 EU/ 1/ 05/ 331/ 020 – 025
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
15/ 02/ 2006
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
40 1.
NÁZEV PŘÍPRAVKU
Neupro 6 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna náplast uvolní 6 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 30 cm2 obsahuje 13, 5 mg rotigotinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
Tenká, matricová, čtvercová náplast se zaoblenými rohy, skládající se ze tří vrstev.
Vnější strana krycí vrstvy je béžová s potiskem Neupro 6 mg/ 24 h.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neupro se indikuje jako monoterapie k léčbě známek a příznaků počátečního stádia idiopatické Parkinsonovy nemoci (tj. bez L- dopy) nebo v kombinaci s L- dopou, tj. v průběhu nemoci až do pozdních stádií, kdy se účinek L- dopy ztrácí nebo přestává být konzistentní a nastávají fluktuace terapeutického účinku (fluktuace na konci dávky nebo „ on- off “ fluktuace).
4. 2 Dávkování a způsob podání
Neupro se aplikuje jednou denně.
Náplast by se měla aplikovat každý den přibližně ve stejnou dobu.
Náplast zůstane na kůži 24 hodin a potom se nahradí novou náplastí aplikovanou na odlišném místě.
Pokud pacient zapomene aplikovat náplast v obvyklou denní dobu nebo odlepí- li se náplast, je třeba pro zbytek dne aplikovat novou náplast.
Dávkování Doporučená dávkování jsou uvedena v nominální dávce.
Dávkování u pacientů s počátečním stádiem Parkinsonovy nemoci:
Jediná denní dávka by měla začínat na 2 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 8 mg/ 24 h.
Dávka 4 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 nebo 4 týdnů při dávkách 6 mg/ 24 h nebo 8 mg/ 24 h.
Maximální dávka je 8 mg/ 24 h.
Dávkování u pacientů s pokročilým stádiem Parkinsonovy nemoci s fluktuacemi:
Jediná denní dávka by měla začínat na 4 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 16 mg/ 24 h.
Dávka 4 mg/ 24 h nebo 6 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 až 7 týdnů při dávkách 8 mg/ 24 h až do maximální dávky 16 mg/ 24 h.
Pro dávky vyšší než 8 mg/ 24 h lze použít více náplastí, aby se dosáhlo konečné dávky, například 10 mg/ 24 h lze dosáhnout kombinací náplastí 6 mg/ 24 h a 4 mg/ 24 h.
41 Vysazování léčby Neupro by se mělo vysazovat postupně.
Denní dávka by se měla snižovat o 2 mg/ 24 h, nejlépe každý druhý den, dokud nedojde k úplnému vysazení Neupra (viz bod 4. 4).
Porucha funkce jater a ledvin:
Úprava dávky není nutná u pacientů s mírnou až středně závažnou poruchou funkce jater ani u pacientů s mírnou až závažnou poruchou funkce ledvin včetně pacientů vyžadujících dialýzu.
Opatrnost se doporučuje u pacientů se závažnými hepatálními poruchami, u kterých může dojít ke snížení clearance rotigotinu.
Neupro nebylo zkoušeno u této skupiny pacientů.
V případě zhoršování hepatální poruchy může být potřebná redukce dávky.
Neočekávaný nárůst hladiny rotigotinu se může objevit v případě akutního zhoršení funkce ledvin (viz bod 5. 2).
Děti a dospívající:
Podávání Neupra dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Náplast se má aplikovat na čistou, suchou, intaktní, zdravou kůži břicha, stehna, kyčle, boku, ramene nebo nadloktí.
Je třeba se vyvarovat opakované aplikace na stejné místo v průběhu 14 dnů.
Neupro se nesmí umístit na kůži, která je červená, podrážděná nebo poškozená (viz bod 4. 4).
Použití a manipulace:
Každá náplast je zabalena do sáčku a aplikuje se bezprostředně po jeho otevření.
Jedna polovina ochranné fólie se odstraní a lepící strana přiložit a pevně přitlačit ke kůži.
Poté se náplast přeloží zpět a odstraní se druhá část ochranné fólie.
Lepící strany náplasti se nedotýkejte.
Náplast se pevně přitlačí dlaní ruky asi na 20 až 30 sekund tak, aby se dobře přilepila.
V případě, že náplast odpadne, je třeba aplikovat novou náplast pro zbytek 24hodinového intervalu dávkování.
Náplast se nesmí stříhat na kusy.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zobrazování pomocí magnetické rezonance nebo kardioverze (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pokud je odezva pacienta s Parkinsovovou nemocí na léčbu rotigotinem nedostatečná, může se přestoupením na léčbu jiným agonistou dopaminu dosáhnout dodatečných pozitivních účinků (viz bod 5. 1).
Krycí vrstva Neupra obsahuje hliník.
Aby se zabránilo popálení kůže, Neupro se musí odstranit, pokud má pacient podstoupit zobrazování pomocí magnetické rezonance (MRI) nebo kardioverzi.
O agonistech dopaminu je známo, že narušují systémovou regulaci krevního tlaku, což vede k posturální/ ortostatické hypotenzi.
Tyto příhody byly také pozorovány během léčby s Neuprem, ovšem jejich výskyt byl podobný jako u pacientů léčených placebem.
Ve spojení s Neuprem byla pozorována synkopa, ale v podobné míře tomu bylo i u pacientů léčených placebem.
Doporučuje se sledovat krevní tlak, zejména na počátku léčby, kvůli všeobecnému riziku ortostatické hypotenze spojené s dopaminergní terapií.
Neupro bylo spojováno se somnolencí a případy náhlého usnutí.
Byly hlášeny případy náhlého usnutí během denních aktivit, v některých případech bez uvědomění si jakýchkoliv výstražných známek.
Lékaři předepisující Neupro by měli nepřetržitě hodnotit rozespalost nebo ospalost pacientů, protože pacienti si nemusí svoji rozespalost či ospalost uvědomovat, dokud nejsou přímo dotázáni.
Je třeba pečlivě zvážit snížení dávky či ukončení terapie.
42 U pacientů, léčených agonisty receptorů dopaminu včetně rotigotinu, byly hlášeny příznaky jako patologické hráčství, zvýšené libido a hypersexualita.
Přestože to nebylo hlášeno u Neupra, při náhlém vysazení dopaminergní terapie byly hlášeny symptomy naznačující neuroleptický maligní syndrom.
Proto se doporučuje léčbu omezovat postupně (viz bod 4. 2).
Byly hlášeny halucinace a je třeba informovat pacienty o tom, že k halucinacím může docházet.
Fibrotické komplikace:
U některých pacientů léčených dopaminergními látkami odvozenými z ergotaminu byly hlášeny případy retroperitoneální fibrózy, plicních infiltrátů, pleurálních výpotků, pleurálního ztluštění, perikarditidy a kardiální valvulopatie.
Zatímco tyto komplikace mohou ustoupit při vysazení léčby, k úplnému ustoupení vždy nedochází.
Ačkoliv se předpokládá, že jsou tyto nežádoucí účinky spojeny s ergolinovou strukturou těchto sloučenin, není známo, zda- li je mohou způsobovat jiní agonisté dopaminu odvození z jiných látek než ergotaminu.
Neuroleptika podávaná jako antimetikum by neměla být podávána pacientům užívajícím agonisty dopaminu (viz rovněž bod 4. 5).
Oftalmologické sledování se doporučuje v pravidelných intervalech nebo v případě výskytu abnormality vidění.
Zdroje vnějšího tepla (nadměrné sluneční světlo, ohřívací podušky a další zdroje tepla, jako například sauna, horká lázeň) by neměly působit na plochu náplasti.
V místě aplikace se mohou objevit reakce kůže s mírnou nebo středně závažnou intenzitou.
Doporučuje se, aby se místo aplikace denně obměňovalo (např. z pravé strany na levou a z horní části těla na dolní část).
V průběhu 14 dnů by se nemělo používat stejné místo.
Pokud dojde k reakcím na místě aplikace, které trvají déle než několik dnů nebo přetrvávají, pokud dojde k nárůstu jejich závažnosti nebo rozšíří- li se reakce kůže mimo místo aplikace, je třeba zhodnotit poměr rizika/ přínosu pro individuálního pacienta.
Jestliže se objeví kožní vyrážka nebo podráždění transdermálním systémem, je třeba se vyvarovat působení přímého slunečního světla na tuto plochu, dokud se kůže neuzdraví.
Expozice by mohla vést ke změnám ve zbarvení kůže.
Jestliže je pozorována celková kožní reakce (např. alergická vyrážka včetně erytematózní, makulární a papulární vyrážky nebo pruritus) spojená s použitím Neupra, musí se Neupro vysadit.
Výskyt některých dopaminergních nežádoucích účinků, jako jsou halucinace, dyskinézie a periferní edém je obecně vyšší, když se podává přípravek v kombinaci s L- dopou u pacientů s Parkinsonovou nemocí.
To by se mělo zvážit při předepisování rotigotinu.
V klinických studiích u pacientů s Parkinsonovou nemocí byl po dobu 6 měsíců specifický výskyt periferního edému kolem 4% a zůstal nezměněný během dalšího pozorování až po dobu 36 měsíců.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože rotigotin je agonista dopaminu, předpokládá se, že antagonisté dopaminu, jako jsou neuroleptika (např. fenothiaziny, butyrofenony, thioxanteny) nebo metoklopramid, mohou snižovat účinnost Neupra a je třeba vyvarovat se společnému podávání.
Kvůli možným aditivním účinkům je třeba postupovat opatrně v případě, že pacienti užívají sedativní léčivé přípravky nebo jiné léčivé
43 přípravky tlumící činnost CNS (centrálního nerovového systému) (např. benzodiazepiny, antipsychotika, antidepresiva) nebo alkohol v kombinaci s rotigotinem.
Současné podávání L- dopy a karbidopy s rotigotinem nemělo žádný účinek na jeho farmakokinetiku a rotigotin neměl žádný účinek na farmakokinetiku L- dopy a karbidopy.
Současné podávání domperidonu a rotigotinu neovlivnilo farmakokinetiku rotigotinu..
Současné podávání omeprazolu (inhibitoru CYP2C19) v dávkách 40 mg/ den nemělo žádný vliv na farmakokinetiku a metabolismus rotigotinu u zdravých dobrovolníků.
Současné podávání rotigotinu (3mg/ 24 h) neovlivnilo farmakodynamiku a farmakokinetiku perorálních kontraceptiv (0, 03 mg ethinylestradiolu, 0, 15 mg levonorgestrelu).
Interakce s jinými formami hormonální antikoncepce nebyly předmětem studií.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání Neupra těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují žádné teratogenní účinky u potkanů a králíků, ale u potkanů a myší byla pozorována embryonální toxicita při maternálně toxických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rotigotin by neměl být používán během těhotenství.
Protože rotigotin snižuje vylučování prolaktinu u člověka, očekává se inhibice laktace.
Studie na potkanech ukázaly, že rotigotin a/ nebo jeho metabolit( y) jsou vylučovány v mateřském mléce.
Údaje o vlivu na člověka nejsou k dispozici, proto by mělo být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Rotigotin může mít výrazný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienti léčení rotigotinem a trpící somnolencí a/ nebo případy náhlého usnutí musí být informováni o tom, že nesmí řídit ani se podílet na činnostech (např. obsluhovat stroje), kde snížená bdělost může způsobit jim samotným nebo jiným osobám riziko závažného zranění či úmrtí, dokud takové opakující se případy náhlého usnutí a somnolence neustoupí (viz rovněž body 4. 4 a 4. 5).
4. 8 Nežádoucí účinky
Podle analýzy skupinových, placebem kontrolovaných klinických studií zahrnujících 1083 pacientů léčených Neuprem a 508 pacientů léčených placebem uvádělo 73, 0% pacientů léčených Neuprem a 56, 3% pacientů léčených placebem nejméně jednu nežádoucí reakci.
Na počátku terapie se mohou objevit dopaminergní nežádoucí reakce, jako jsou nausea a zvracení.
Tyto reakce mají obvykle mírnou nebo středně závažnou intenzitu a jsou přechodné, i když se v léčbě pokračuje.
Nežádoucí lékové reakce hlášené u více než 10% pacientů léčených transdermální náplastí Neupro jsou nausea, závratě, somnolence a reakce v místě aplikace.
Ve studiích, kde se místa aplikace obměňovala, jak je to popsáno v pokynech uvedených v SPC a příbalové informaci, trpělo reakcemi v místě aplikace 35, 7% z 830 pacientů používajících transdermální náplast Neupro.
Většina z těchto reakcí měla mírnou nebo středně závažnou intenzitu, omezovala se na plochy aplikace a vedla k přerušení léčby s Neuprem pouze u 4, 3% všech pacientů používajících Neupro.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
44 Následující tabulka zahrnuje nežádoucí lékové reakce ze všech studií u pacientů s Parkinsonovou nemocí.
Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Vzácné ≤1/ 1 000
hypersenzitivita
Poruchy metabolismu a výživy
anorexie, snížená chuť k jídlu
Psychiatrické poruchy
poruchy vnímáníb, (halucinacea, vizuální halucinacea, sluchové halucinace, vidiny), stav zmatenosti, abnormální snya, nespavosta
náhlé usnutí a, psychotická porucha (včetně paranoidní psychózy), nutkavé poruchy (včetně patologického hráčství, nutkavého jednání), zvýšené libido (včetně hypersexuality), úzkost, porucha spánku a, noční můry, dezorientace
Poruchy nervového systému
somnolencea, závratěa
dyskinéziea, posturální závratě, bolesti hlavya
synkopa, vazovagální synkopa, dystonie, hypersomnie, letargie, poruchy pozornosti, zhoršení paměti, parestézie, dysgeuzie, porucha rovnováhy, třes
křeče, ztráta vědomí
Oční poruchy (viz bod.
4. 4)
vizuální porucha, fotopsie, zastřené vidění
Ušní poruchy a poruchy labyrintu
závrať (včetně polohové)
Srdeční poruchy
fibrilace síní, zvýšený srdeční puls, palpitace
supraventrikulární tachykardie
Cévní poruchy Respirační, hrudní a mediastinální
ortostatická hypotenze (viz bod 4. 4)
hypertenzea, hypotenze kašel, škytavkaa, dyspnoe
45
Systém/ orgánová klasifikace podle MedDRa poruchy
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Méně časté > 1/ 1 000, ≤1/ 100
Vzácné ≤1/ 1 000
Gastrointestinální poruchy
nauseaa,
zvracenía, průjema, zácpaa, dyspepsiea, sucho v ústecha,
bolest břicha, (včetně bolesti v horní části břicha), žaludeční nevolnost
Poruchy jater a žlučových cest
zvýšení jaterních enzymů (včetně GMT, ALT, AST)
Poruchy kůže a podkoží
vyrážka (včetně alergické vyrážky, makulárního exantému) (viz bod 4. 4), erytéma, pruritus, hyperhydrózaa
generalizovaný pruritus, kontaktní dermatitida, podráždění kůže
Poruchy pohybového systému a pojivové tkáně
otok kloubů
Poruchy reprodukčního systému a choroby prsů
erektilní dysfunkce
Celkové poruchy a lokální reakce po podání
4. 4)
periferní edéma, astenické stavyb (včetně únavya, astenie, malátnosti), pokles hmotnosti
porucha držení tělaa, abnormální pocit, zvýšení hmotnostia
Zranění, otravy a komplikace léčebného postupu a
pád
Tyto nežádoucí lékové reakce byly hlášeny ve skupinových placebem kontrolovaných studiích nejméně o 1% častěji než u pacientů léčených placebem. b Termín vysoké úrovně obecnosti
Neupro bylo spojováno se somnolencí včetně nadměrné somnolence během dne a příhod náhlého usnutí.
V ojedinělých případech došlo k „ náhlému usnutí “ při řízení a následné dopravní nehodě (viz také kap.
4. 4 a 4. 7.
46 U pacientů léčených agonisty dopaminu včetně Neupra, byl hlášen výskyt známek patologického hráčství, zvýšeného libida a hypersexuality, které byly reverzibilní po snížení dávky nebo ukončení léčby.
4. 9 Předávkování
Nejpravděpodobnějšími nežádoucími reakcemi by byly reakce související s farmakodynamickým profilem agonisty dopaminu včetně nausey, zvracení, hypotenze, mimovolních pohybů, halucinací, zmatenosti, křečí a dalších známek centrální dopaminergní stimulace.
Neexistuje žádné známé antidotum při předávkování agonistou dopaminu.
V případě podezření na předávkování se musí náplast( i) z těla pacienta okamžitě odstranit.
Po odstranění náplasti hladiny rotigotinu klesají.
Před úplným vysazením rotigotinu viz bod 4. 2.
Pacient by měl být pečlivě monitorován včetně srdečního tepu, pulsu a krevního tlaku.
Dialýza by pravděpodobně nebyla přínosem, protože se rotigotin váže z více než 90% na bílkoviny.
Léčba předávkování může vyžadovat pro udržení vitálních funkcí všeobecná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu; ATC kód:
N04BC09
Rotigotin je neergolinový agonista dopaminu D3/ D2/ D1 pro léčbu Parkinsonovy nemoci.
Předpokládá se, že jeho prospěšný účinek je vyvolán aktivací receptorů D3, D2 a D1 v putamen mozku.
Rotigotin zmírňuje známky a příznaky idiopatické Parkinsonovy nemoci.
Účinnost Neupra v léčbě známek a příznaků idiopatické Parkinsonovy nemoci byla hodnocena v nadnárodním programu vývoje léčiv složeného ze čtyř pivotních, paralelních, randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
Dvě studie zabývající se účinností Neupra při léčbě známek a příznaků idiopatické Parkinsonovy nemoci byly prováděny u pacientů, kteří nebyli současně léčeni jinými agonisty dopaminu a buď předtím nebyli léčeni L- dopou nebo jejich dřívější léčba L- dopou trvala nejvýše 6 měsíců.
Primární hodnocení výsledku obsahovalo skóre pro složku běžné denní činnosti (ADL – Activities of Daily Living) (část II) plus složku motorického vyšetření (část III) jednotné škály hodnocení Parkinsonovy nemoci (UPDRS – Unified Parkinson' s Disease Raiting Scale).
Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního počtu bodů ve skóre ADL v kombinaci s motorickým vyšetřením (UPDRS část II + III).
V jedné dvojitě zaslepené studii dostávalo 177 pacientů rotigotin a 96 pacientů placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h až do jejich optimální hodnoty u rotigotinu i placeba v týdenních navýšeních o 2 mg/ 24 h (maximální dávka byla 6 mg/ 24 h).
V každé léčené skupině dostávali pacienti optimální dávku určenou titrací po dobu 6 měsíců.
Na konci této udržovací léčby byla optimální dávka u 91% pacientů v rotigotinové skupině maximální povolenou dávkou, tj.
6 mg/ 24 h.
U 48% pacientů na rotigotinu a u 19% pacientů na placebu bylo pozorováno zlepšení o 20% (rozdíl 29%; CI95% 18%; 39%, p < 0, 0001).
U rotigotinu bylo průměrné zlepšení skóre UPDRS (části II + II) - 3, 98 bodů (výchozí stav 29, 9 bodů), zatímco ve skupině s placebem došlo ke zhoršení o 1, 31 bodů (výchozí stav 30, 0 bodů).
Rozdíl mezi oběma skupinami byl 5, 28 bodu a byl statisticky významný (p < 0, 0001).
V druhé dvojitě zaslepené studii dostávalo 213 pacientů rotigotin, 227 ropinirol a 117 placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h rotigotinu během 4 týdnů až do maximální dávky 8 mg/ 24g s týdenním nárůstem dávky o 2 mg/ 24 h.
Ve skupině s ropinirolem byla u pacientů titrována optimální dávka až do maxima 24 mg/ den po dobu 13 týdnů.
U pacientů v každé léčené skupině byla dávka udržována po dobu 6 měsíců.
Na konci udržovací léčby byla u 92% pacientů v rotigotinové skupině optimální dávkou maximální povolená dávka, tj.
8 mg/ 24 h.
(Rozdíl rotigotin versus placebo byl 21, 7%; CI95% 11, 1%; 32, 4%, rozdíl ropinirol versus placebo 38, 4%; CI95% 28, 1%; 48, 6%, rozdíl ropinirol versus rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Průměrné zlepšení skóre UPDRS (části II a III) bylo 6, 83 bodů (výchozí hodnota 33, 2 bodů) v rotigotinové skupině, 10, 78 bodů v ropinirolové (výchozí hodnota 32, 2 bodů) a 2, 33 bodů v placebové (výchozí hodnota 31, 1 bodů).
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
Rozdíl v účinku mezi ropinirolem a rotigotinem byl také statisticky významný ve prospěch ropinirolu.
Dvě další studie byly prováděny u pacientů léčených současně levodopou.
Primárním výsledkem hodnocení bylo snížení „ off “ doby (hodiny).
Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního zlepšení v době strávené „ off “.
V první dvojitě zaslepené studii dostávalo 113 pacientů rotigotin až do maximální dávky 8 mg/ 24, 109 pacientů dostávalo rotigotin až do maximální dávky 12 mg/ 24 a 119 pacientů dostávalo placebo.
U pacientů byla titrována optimální dávka rotigotinu nebo placeba s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 8 mg/ 24h).
Pacienti v každé skupině dostávali vytitrovanou optimální dávku po dobu 6 měsíců.
Na konci udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 57% pacientů na rotigotinu 8 mg/ 24 h, u 55% pacientů na rotigotinu 12 mg/ 24 h a u 34% pacientů ve skupině placeba (rozdíly 22% a 21%, CI95% 10%; 35% a 8%; 33%, p < 0, 001 pro obě skupiny rotigotinu).
U rotigotinu bylo průměrné snížení doby „ off “ 2, 7 a 2, 1 hodiny, u placeba 0, 9 hodiny.
Rozdíly byly statisticky významné (p < 0, 001 a p=0, 003).
V druhé dvojitě zaslepené studii dostávalo 201 pacientů rotigotin, 200 pramipexol a 100 placebo.
U pacientů byla titrována optimální dávka rotigotinu s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 4 mg/ 24h) až do maximální dávky 16 mg/ 24 h.
V pramipexolové skupině byli pacienti léčeni dávkou 0, 375 mg pramipexolu během prvního týdne léčby, dávkou 0, 75 mg během druhého týdne a dále pak titrací s týdenním zvýšením 0, 75 mg až k dosažení individuální optimální dávky s maximem 4, 5 mg denně.
V každé skupině byla dávka udržována po dobu 4 měsíců.
Po ukončení udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 60% pacientů na rotigotinu, u 67% pacientů na pramipexolu a u 35% pacientů ve skupině placeba (rozdíl rotigotin versus placebo 25%; CI95% 13%; 36%, rozdíl pramipexol versus placebo 32%; CI95% 21%; 43%, rozdíl pramipexol versus rotigotin 7%; CI95% - 2%; 17%).
Průměrné snížení v době „ off “ bylo 2, 5 hodiny u rotigotinu, 2, 8 hodin u pramipexolu a 0, 9 hodiny u placeba.
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
5. 2 Farmakokinetické vlastnosti
Absorpce Po aplikaci je rotigotin průběžně uvolňován z transdermální náplasti a vstřebáván pokožkou.
Za jeden až dva dny od první aplikace náplasti je dosaženo rovnovážné koncentrace rotigotinu, která se udržuje na stálé úrovni nalepením nové náplasti jednou denně na dobu 24 hodin.
Plazmatické koncentrace rotigotinu se zvyšují v rozsahu dávky od 1 mg/ 24 h do 24 mg/ 24 h proporcionálně k dávce.
Přibližně 45% léčivé látky obsažené v náplasti se uvolní do kůže během 24 hodin.
Absolutní biologická dostupnost po transdermální aplikaci je přibližně 37%.
Obměna místa aplikace náplasti může způsobit rozdíly v plazmatických hladinách ze dne na den.
Rozdíly v biologické dostupnosti rotigotinu se pohybovaly v rozmezí od 2% (paže versus bok) až do 46% (záda versus stehno).
Neexistuje ale žádný náznak významného ovlivnění klinického výsledku..
Distribuce Vazba rotigotinu in vitro na plasmatické bílkoviny je přibližně 92%.
Zdánlivý distribuční objem u lidí je přibližně 84 l/ kg.
Metabolismus Rotigotin je z velké části metabolizován, a to N- dealkylací stejně jako přímou a sekundární konjugací.
Podle výsledků in vitro jsou různé izoformy CYP jsou schopny katalyzovat N- dealkylaci
Hlavními metabolity jsou sulfáty a glukuronidové konjugáty mateřské sloučeniny, dále pak biologicky inaktivní N- desalkyl metabolity.
Informace o metabolitech není úplná.
Eliminace Přibližně 71% dávky rotigotinu je vyloučeno močí, menší podíl stolicí (asi 23%).
Clearance rotigotinu po transdermálním podání je přibližně 10 l/ min a jeho poločas eliminace 5 až 7 hodin.
Náplast je aplikována transdermálně, proto nelze očekávat vliv potravy nebo stavu gastrointestinálního systému.
Úprava dávky podle pohlaví, hmotnosti nebo věku proto není nutná.
U pacientů se středně závažnou poruchou funkce jater nebo s mírnou až závažnou poruchou funkce ledvin nebylo pozorováno zvýšení hladiny rotigotinu v plasmě.
U pacientů se závažnou poruchou funkce jater nebyl přípravek Neupro předmětem klinického zkoušení.
Hladiny konjugátů rotigotinu s jeho N- desalkyl metabolity se v plasmě zvyšují u pacientů s poruchou funkce ledvin.
Tyto metabolity ale pravděpodobně nepřispívají ke klinickému účinku rotigotinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
studiích toxicity měly hlavní účinky propojení s obecným dopaminu a následným snížením sekrece prolaktinu.
Po jednorázové dávce rotigotinu docházelo prokazatelně k jeho vazbě na tkáně obsahující melanin (tj. oči) u pigmentovaných potkanů a opic, která se pomalu odbourávala během 14- denní doby pozorování.
Retinální degenerace byla pozorována transmisní elektronovou mikroskopií v dávce ekvivalentní 2, 8 násobku maximální doporučené dávky pro člověka na základě mg/ m2 v 3- měsíční studii u potkanů albínů.
Účinky byly výraznější u samic potkanů.
Doplňující studie pro další vyhodnocení specifické patologie nebyly prováděny.
Retinální degenerace nebyla pozorována během rutinního histopatologického vyšetření očí v žádné z toxikologických studií u žádného z použitých živočišných druhů.
Význam těchto zjištění pro člověka není znám.
U samců potkanů se ve studii karcinogenity vyvinuly tumory a hyperplasie Leydigových buněk.
Maligní tumory byly zaznamenány hlavně v děloze samic užívajících střední a vysokou dávku rotigotinu.
Tyto změny patří mezi dobře známé účinky agonistů dopaminu u potkanů po celoživotní terapii a hodnotí se jako nevýznamné pro člověka.
Účinky rotigotinu na reprodukci byly zkoumány u potkanů, králíků a myší.
Rotigotin nebyl teratogenní u žádného z uvedených tří živočišných druhů, ale měl embryotoxické účinky u potkanů a myší v dávkách s maternální toxicitou.
Rotigotin neovlivňoval fertilitu samců potkanů, ale jasně snižoval fertilitu samic potkanů a myší snížením hladin prolaktinu, které je u hlodavců zvláště významné.
Rotigotin nevyvolával genové mutace v Amesově testu, ale vykazoval účinky při zkoušce s myším lymfomem (MLA) in vitro s metabolickou aktivací a slabší účinky bez metabolické aktivace.
Tento mutagenní účinek je možné připsat klastogennímu účinku rotigotinu a nebyl potvrzen in vivo v mikronukleovém testu u myší (MMT) a v testu na neplánovanou syntézu DNA u potkanů (UDS).
Protože tento účinek probíhá víceméně souběžně se sníženým relativním celkovým růstem buněk, může být spojen s cytotoxickým účinkem sloučeniny.
Proto významnost této jedné pozitivní zkoušky mutagenicity in vitro není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
49 Krycí vrstva:
Silikonizovaná, aluminizovaná polyesterová fólie potažená barevnou pigmentovou vrstvou (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Samolepící matricová vrstva:
Dimetikon- silylát, Povidon 360, Disiřičitan sodný (E223), Askorbyl- palmitát (E304) a Tokoferol alfa (E307).
Ochranná fólie:
Polyesterová fólie s průhledným fluoropolymerovým potahem.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
10 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Rozevírací sáček v lepenkové krabičce: jedna strana se skládá z ethylenového kopolymeru (vnitřní vrstva), hliníkové fólie, fólie z polyethylenu o nízké hustotě a papíru; druhá strana se skládá z polyethylenu (vnitřní vrstva), hliníku, ethylenového kopolymeru a papíru.
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 transdermálních náplastí, jednotlivě zatavených do sáčků.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití náplast stále obsahuje léčivou látku.
Po odstranění se má použitá náplast přeložit na polovinu s lepící stranou dovnitř tak aby nebyla přístupná matricová vrstva, vložit do původního sáčku a odložit mimo dosah dětí.
Všechny použité či nepoužité náplasti musí být zlikvidovány v souladu s místními požadavky nebo vráceny do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shannon, Industrial Estate Co. Clare, Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 331/ 007 – 009 EU/ 1/ 05/ 331/ 026 – 031
50 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
15/ 02/ 2006
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
51 1.
NÁZEV PŘÍPRAVKU
Neupro 8 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna náplast uvolní 8 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 40 cm2 obsahuje 18, 0 mg rotigotinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
Tenká, matricová, čtvercová náplast se zaoblenými rohy, skládající se ze tří vrstev.
Vnější strana krycí vrstvy je béžová s potiskem Neupro 8 mg/ 24 h.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neupro se indikuje jako monoterapie k léčbě známek a příznaků počátečního stádia idiopatické Parkinsonovy nemoci (tj. bez L- dopy) nebo v kombinaci s L- dopou, tj. v průběhu nemoci až do pozdních stádií, kdy se účinek L- dopy ztrácí nebo přestává být konzistentní a nastávají fluktuace terapeutického účinku (fluktuace na konci dávky nebo „ on- off “ fluktuace).
4. 2 Dávkování a způsob podání
Neupro se aplikuje jednou denně.
Náplast by se měla aplikovat každý den přibližně ve stejnou dobu.
Náplast zůstane na kůži 24 hodin a potom se nahradí novou náplastí aplikovanou na odlišném místě.
Pokud pacient zapomene aplikovat náplast v obvyklou denní dobu nebo odlepí- li se náplast, je třeba pro zbytek dne aplikovat novou náplast.
Dávkování Doporučená dávkování jsou uvedena v nominální dávce.
Dávkování u pacientů s počátečním stádiem Parkinsonovy nemoci:
Jediná denní dávka by měla začínat na 2 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 8 mg/ 24 h.
Dávka 4 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 nebo 4 týdnů při dávkách 6 mg/ 24 h nebo 8 mg/ 24 h.
Maximální dávka je 8 mg/ 24 h.
Dávkování u pacientů s pokročilým stádiem Parkinsonovy nemoci s fluktuacemi:
Jediná denní dávka by měla začínat na 4 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 16 mg/ 24 h.
Dávka 4 mg/ 24 h nebo 6 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 až 7 týdnů při dávkách 8 mg/ 24 h až do maximální dávky 16 mg/ 24 h.
Pro dávky vyšší než 8 mg/ 24 h lze použít více náplastí, aby se dosáhlo konečné dávky, například 10 mg/ 24 h lze dosáhnout kombinací náplastí 6 mg/ 24 h a 4 mg/ 24 h.
52 Vysazování léčby Neupro by se mělo vysazovat postupně.
Denní dávka by se měla snižovat o 2 mg/ 24 h, nejlépe každý druhý den, dokud nedojde k úplnému vysazení Neupra (viz bod 4. 4).
Porucha funkce jater a ledvin:
Úprava dávky není nutná u pacientů s mírnou až středně závažnou poruchou funkce jater ani u pacientů s mírnou až závažnou poruchou funkce ledvin včetně pacientů vyžadujících dialýzu.
Opatrnost se doporučuje u pacientů se závažnými hepatálními poruchami, u kterých může dojít ke snížení clearance rotigotinu.
Neupro nebylo zkoušeno u této skupiny pacientů.
V případě zhoršování hepatální poruchy může být potřebná redukce dávky.
Neočekávaný nárůst hladiny rotigotinu se může objevit v případě akutního zhoršení funkce ledvin (viz bod 5. 2).
Děti a dospívající:
Podávání Neupra dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Náplast se má aplikovat na čistou, suchou, intaktní, zdravou kůži břicha, stehna, kyčle, boku, ramene nebo nadloktí.
Je třeba se vyvarovat opakované aplikace na stejné místo v průběhu 14 dnů.
Neupro se nesmí umístit na kůži, která je červená, podrážděná nebo poškozená (viz bod 4. 4).
Použití a manipulace:
Každá náplast je zabalena do sáčku a aplikuje se bezprostředně po jeho otevření.
Jedna polovina ochranné fólie se odstraní a lepící strana přiložit a pevně přitlačit ke kůži.
Poté se náplast přeloží zpět a odstraní se druhá část ochranné fólie.
Lepící strany náplasti se nedotýkejte.
Náplast se pevně přitlačí dlaní ruky asi na 20 až 30 sekund tak, aby se dobře přilepila.
V případě, že náplast odpadne, je třeba aplikovat novou náplast pro zbytek 24hodinového intervalu dávkování.
Náplast se nesmí stříhat na kusy.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zobrazování pomocí magnetické rezonance nebo kardioverze (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pokud je odezva pacienta s Parkinsovovou nemocí na léčbu rotigotinem nedostatečná, může se přestoupením na léčbu jiným agonistou dopaminu dosáhnout dodatečných pozitivních účinků (viz bod 5. 1).
Krycí vrstva Neupra obsahuje hliník.
Aby se zabránilo popálení kůže, Neupro se musí odstranit, pokud má pacient podstoupit zobrazování pomocí magnetické rezonance (MRI) nebo kardioverzi.
O agonistech dopaminu je známo, že narušují systémovou regulaci krevního tlaku, což vede k posturální/ ortostatické hypotenzi.
Tyto příhody byly také pozorovány během léčby s Neuprem, ovšem jejich výskyt byl podobný jako u pacientů léčených placebem.
Ve spojení s Neuprem byla pozorována synkopa, ale v podobné míře tomu bylo i u pacientů léčených placebem.
Doporučuje se sledovat krevní tlak, zejména na počátku léčby, kvůli všeobecnému riziku ortostatické hypotenze spojené s dopaminergní terapií.
Neupro bylo spojováno se somnolencí a případy náhlého usnutí.
Byly hlášeny případy náhlého usnutí během denních aktivit, v některých případech bez uvědomění si jakýchkoliv výstražných známek.
Lékaři předepisující Neupro by měli nepřetržitě hodnotit rozespalost nebo ospalost pacientů, protože pacienti si nemusí svoji rozespalost či ospalost uvědomovat, dokud nejsou přímo dotázáni.
Je třeba pečlivě zvážit snížení dávky či ukončení terapie.
53 U pacientů, léčených agonisty receptorů dopaminu včetně rotigotinu, byly hlášeny příznaky jako patologické hráčství, zvýšené libido a hypersexualita.
Přestože to nebylo hlášeno u Neupra, při náhlém vysazení dopaminergní terapie byly hlášeny symptomy naznačující neuroleptický maligní syndrom.
Proto se doporučuje léčbu omezovat postupně (viz bod 4. 2).
Byly hlášeny halucinace a je třeba informovat pacienty o tom, že k halucinacím může docházet.
Fibrotické komplikace:
U některých pacientů léčených dopaminergními látkami odvozenými z ergotaminu byly hlášeny případy retroperitoneální fibrózy, plicních infiltrátů, pleurálních výpotků, pleurálního ztluštění, perikarditidy a kardiální valvulopatie.
Zatímco tyto komplikace mohou ustoupit při vysazení léčby, k úplnému ustoupení vždy nedochází.
Ačkoliv se předpokládá, že jsou tyto nežádoucí účinky spojeny s ergolinovou strukturou těchto sloučenin, není známo, zda- li je mohou způsobovat jiní agonisté dopaminu odvození z jiných látek než ergotaminu.
Neuroleptika podávaná jako antimetikum by neměla být podávána pacientům užívajícím agonisty dopaminu (viz rovněž bod 4. 5).
Oftalmologické sledování se doporučuje v pravidelných intervalech nebo v případě výskytu abnormality vidění.
Zdroje vnějšího tepla (nadměrné sluneční světlo, ohřívací podušky a další zdroje tepla, jako například sauna, horká lázeň) by neměly působit na plochu náplasti.
V místě aplikace se mohou objevit reakce kůže s mírnou nebo středně závažnou intenzitou.
Doporučuje se, aby se místo aplikace denně obměňovalo (např. z pravé strany na levou a z horní části těla na dolní část).
V průběhu 14 dnů by se nemělo používat stejné místo.
Pokud dojde k reakcím na místě aplikace, které trvají déle než několik dnů nebo přetrvávají, pokud dojde k nárůstu jejich závažnosti nebo rozšíří- li se reakce kůže mimo místo aplikace, je třeba zhodnotit poměr rizika/ přínosu pro individuálního pacienta.
Jestliže se objeví kožní vyrážka nebo podráždění transdermálním systémem, je třeba se vyvarovat působení přímého slunečního světla na tuto plochu, dokud se kůže neuzdraví.
Expozice by mohla vést ke změnám ve zbarvení kůže.
Jestliže je pozorována celková kožní reakce (např. alergická vyrážka včetně erytematózní, makulární a papulární vyrážky nebo pruritus) spojená s použitím Neupra, musí se Neupro vysadit.
Výskyt některých dopaminergních nežádoucích účinků, jako jsou halucinace, dyskinézie a periferní edém je obecně vyšší, když se podává přípravek v kombinaci s L- dopou u pacientů s Parkinsonovou nemocí.
To by se mělo zvážit při předepisování rotigotinu.
V klinických studiích u pacientů s Parkinsonovou nemocí byl po dobu 6 měsíců specifický výskyt periferního edému kolem 4% a zůstal nezměněný během dalšího pozorování až po dobu 36 měsíců.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože rotigotin je agonista dopaminu, předpokládá se, že antagonisté dopaminu, jako jsou neuroleptika (např. fenothiaziny, butyrofenony, thioxanteny) nebo metoklopramid, mohou snižovat účinnost Neupra a je třeba vyvarovat se společnému podávání.
Kvůli možným aditivním účinkům je třeba postupovat opatrně v případě, že pacienti užívají sedativní léčivé přípravky nebo jiné léčivé
54 přípravky tlumící činnost CNS (centrálního nerovového systému) (např. benzodiazepiny, antipsychotika, antidepresiva) nebo alkohol v kombinaci s rotigotinem.
Současné podávání L- dopy a karbidopy s rotigotinem nemělo žádný účinek na jeho farmakokinetiku a rotigotin neměl žádný účinek na farmakokinetiku L- dopy a karbidopy..
Současné podávání domperidonu a rotigotinu neovlivnilo farmakokinetiku rotigotinu..
Současné podávání omeprazolu (inhibitoru CYP2C19) v dávkách 40 mg/ den nemělo žádný vliv na farmakokinetiku a metabolismus rotigotinu u zdravých dobrovolníků.
Současné podávání rotigotinu (3mg/ 24 h) neovlivnilo farmakodynamiku a farmakokinetiku perorálních kontraceptiv (0, 03 mg ethinylestradiolu, 0, 15 mg levonorgestrelu).
Interakce s jinými formami hormonální antikoncepce nebyly předmětem studií.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání Neupra těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují žádné teratogenní účinky u potkanů a králíků, ale u potkanů a myší byla pozorována embryonální toxicita při maternálně toxických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rotigotin by neměl být používán během těhotenství.
Protože rotigotin snižuje vylučování prolaktinu u člověka, očekává se inhibice laktace.
Studie na potkanech ukázaly, že rotigotin a/ nebo jeho metabolit( y) jsou vylučovány v mateřském mléce.
Údaje o vlivu na člověka nejsou k dispozici, proto by mělo být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Rotigotin může mít výrazný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienti léčení rotigotinem a trpící somnolencí a/ nebo případy náhlého usnutí musí být informováni o tom, že nesmí řídit ani se podílet na činnostech (např. obsluhovat stroje), kde snížená bdělost může způsobit jim samotným nebo jiným osobám riziko závažného zranění či úmrtí, dokud takové opakující se případy náhlého usnutí a somnolence neustoupí (viz rovněž body 4. 4 a 4. 5).
4. 8 Nežádoucí účinky
Podle analýzy skupinových, placebem kontrolovaných klinických studií zahrnujících 1083 pacientů léčených Neuprem a 508 pacientů léčených placebem uvádělo 73, 0% pacientů léčených Neuprem a 56, 3% pacientů léčených placebem nejméně jednu nežádoucí reakci.
Na počátku terapie se mohou objevit dopaminergní nežádoucí reakce, jako jsou nausea a zvracení.
Tyto reakce mají obvykle mírnou nebo středně závažnou intenzitu a jsou přechodné, i když se v léčbě pokračuje.
Nežádoucí lékové reakce hlášené u více než 10% pacientů léčených transdermální náplastí Neupro jsou nausea, závratě, somnolence a reakce v místě aplikace.
Ve studiích, kde se místa aplikace obměňovala, jak je to popsáno v pokynech uvedených v SPC a příbalové informaci, trpělo reakcemi v místě aplikace 35, 7% z 830 pacientů používajících transdermální náplast Neupro.
Většina z těchto reakcí měla mírnou nebo středně závažnou intenzitu, omezovala se na plochy aplikace a vedla k přerušení léčby s Neuprem pouze u 4, 3% všech pacientů používajících Neupro.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
55 Následující tabulka zahrnuje nežádoucí lékové reakce ze všech studií u pacientů s Parkinsonovou nemocí.
Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Vzácné ≤1/ 1 000
hypersenzitivita
Poruchy metabolismu a výživy
anorexie, snížená chuť k jídlu
Psychiatrické poruchy
poruchy vnímáníb, (halucinacea, vizuální halucinacea, sluchové halucinace, vidiny), stav zmatenosti, abnormální snya, nespavosta
náhlé usnutí a, psychotická porucha (včetně paranoidní psychózy), nutkavé poruchy (včetně patologického hráčství, nutkavého jednání), zvýšené libido (včetně hypersexuality), úzkost, porucha spánku a, noční můry, dezorientace
Poruchy nervového systému
somnolencea, závratěa
dyskinéziea, posturální závratě, bolesti hlavya
synkopa, vazovagální synkopa, dystonie, hypersomnie, letargie, poruchy pozornosti, zhoršení paměti, parestézie, dysgeuzie, porucha rovnováhy, třes
křeče, ztráta vědomí
Oční poruchy (viz bod 4. 4)
vizuální porucha, fotopsie, zastřené vidění
Ušní poruchy a poruchy labyrintu
závrať (včetně polohové)
Srdeční poruchy
fibrilace síní, zvýšený srdeční puls, palpitace
supraventrikulární tachykardie
Cévní poruchy Respirační, hrudní a mediastinální
ortostatická hypotenze (viz bod 4. 4)
hypertenzea, hypotenze kašel, škytavkaa, dyspnoe
56
Systém/ orgánová klasifikace podle MedDRa poruchy
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Méně časté > 1/ 1 000, ≤1/ 100
Vzácné ≤1/ 1 000
Gastrointestinální poruchy
nauseaa,
zvracenía, průjema, zácpaa, dyspepsiea, sucho v ústecha,
bolest břicha, (včetně bolesti v horní části břicha), žaludeční nevolnost
Poruchy jater a žlučových cest
zvýšení jaterních enzymů (včetně GMT, ALT, AST)
Poruchy kůže a podkoží
vyrážka (včetně alergické vyrážky, makulárního exantému) (viz bod 4. 4), erytéma, pruritus, hyperhydrózaa
generalizovaný pruritus, kontaktní dermatitida, podráždění kůže
Poruchy pohybového systému a pojivové tkáně
otok kloubů
Poruchy reprodukčního systému a choroby prsů
erektilní dysfunkce
Celkové poruchy a lokální reakce po podání
reakce v místě aplikaceb (včetně erytémua, pruritua, podrážděnía, pálenía, dermatitidya, zánětu, papul, vezikul, puchýřů, bolesti, hypersenzitivity) (viz bod 4. 4)
periferní edéma, astenické stavyb (včetně únavya, astenie, malátnosti), pokles hmotnosti
porucha držení tělaa, abnormální pocit, zvýšení hmotnostia
Zranění, otravy a komplikace léčebného postupu a
pád
Tyto nežádoucí lékové reakce byly hlášeny ve skupinových placebem kontrolovaných studiích nejméně o 1% častěji než u pacientů léčených placebem. b Termín vysoké úrovně obecnosti
Neupro bylo spojováno se somnolencí včetně nadměrné somnolence během dne a příhod náhlého usnutí.
V ojedinělých případech došlo k „ náhlému usnutí “ při řízení a následné dopravní nehodě (viz také bod 4. 4 a 4. 7.
57 U pacientů léčených agonisty dopaminu včetně Neupra, byl hlášen výskyt známek patologického hráčství, zvýšeného libida a hypersexuality, které byly reverzibilní po snížení dávky nebo ukončení léčby.
4. 9 Předávkování
Nejpravděpodobnějšími nežádoucími reakcemi by byly reakce související s farmakodynamickým profilem agonisty dopaminu včetně nausey, zvracení, hypotenze, mimovolních pohybů, halucinací, zmatenosti, křečí a dalších známek centrální dopaminergní stimulace.
Neexistuje žádné známé antidotum při předávkování agonistou dopaminu.
V případě podezření na předávkování se musí náplast( i) z těla pacienta okamžitě odstranit.
Po odstranění náplasti hladiny rotigotinu klesají.
Před úplným vysazením rotigotinu viz bod 4. 2.
Pacient by měl být pečlivě monitorován včetně srdečního tepu, pulsu a krevního tlaku.
Dialýza by pravděpodobně nebyla přínosem, protože se rotigotin váže z více než 90% na bílkoviny.
Léčba předávkování může vyžadovat pro udržení vitálních funkcí všeobecná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu; ATC kód:
N04BC09
Rotigotin je neergolinový agonista dopaminu D3/ D2/ D1 pro léčbu Parkinsonovy nemoci.
Předpokládá se, že jeho prospěšný účinek je vyvolán aktivací receptorů D3, D2 a D1 v putamen mozku.
Rotigotin zmírňuje známky a příznaky idiopatické Parkinsonovy nemoci.
Účinnost Neupra v léčbě známek a příznaků idiopatické Parkinsonovy nemoci byla hodnocena v nadnárodním programu vývoje léčiv složeného ze čtyř pivotních, paralelních, randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
Dvě studie zabývající se účinností Neupra při léčbě známek a příznaků idiopatické Parkinsonovy nemoci byly prováděny u pacientů, kteří nebyli současně léčeni jinými agonisty dopaminu a buď předtím nebyli léčeni L- dopou nebo jejich dřívější léčba L- dopou trvala nejvýše 6 měsíců.
Primární hodnocení výsledku obsahovalo skóre pro složku běžné denní činnosti (ADL – Activities of Daily Living) (část II) plus složku motorického vyšetření (část III) jednotné škály hodnocení Parkinsonovy nemoci (UPDRS – Unified Parkinson' s Disease Raiting Scale).
Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního počtu bodů ve skóre ADL v kombinaci s motorickým vyšetřením (UPDRS část II + III).
V jedné dvojitě zaslepené studii dostávalo 177 pacientů rotigotin a 96 pacientů placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h až do jejich optimální hodnoty u rotigotinu i placeba v týdenních navýšeních o 2 mg/ 24 h (maximální dávka byla 6 mg/ 24 h).
V každé léčené skupině dostávali pacienti optimální dávku určenou titrací po dobu 6 měsíců.
Na konci této udržovací léčby byla optimální dávka u 91% pacientů v rotigotinové skupině maximální povolenou dávkou, tj.
6 mg/ 24 h.
U 48% pacientů na rotigotinu a u 19% pacientů na placebu bylo pozorováno zlepšení o 20% (rozdíl 29%; CI95% 18%; 39%, p < 0, 0001).
U rotigotinu bylo průměrné zlepšení skóre UPDRS (části II + II) - 3, 98 bodů (výchozí stav 29, 9 bodů), zatímco ve skupině s placebem došlo ke zhoršení o 1, 31 bodů (výchozí stav 30, 0 bodů).
Rozdíl mezi oběma skupinami byl 5, 28 bodu a byl statisticky významný (p < 0, 0001).
V druhé dvojitě zaslepené studii dostávalo 213 pacientů rotigotin, 227 ropinirol a 117 placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h rotigotinu během 4 týdnů až do maximální dávky 8 mg/ 24g s týdenním nárůstem dávky o 2 mg/ 24 h.
Ve skupině s ropinirolem byla u pacientů titrována optimální dávka až do maxima 24 mg/ den po dobu 13 týdnů.
U pacientů v každé léčené skupině byla dávka udržována po dobu 6 měsíců.
Na konci udržovací léčby byla u 92% pacientů v rotigotinové skupině optimální dávkou maximální povolená dávka, tj.
8 mg/ 24 h.
(Rozdíl rotigotin versus placebo byl 21, 7%; CI95% 11, 1%; 32, 4%, rozdíl ropinirol versus placebo 38, 4%; CI95% 28, 1%; 48, 6%, rozdíl ropinirol versus rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Průměrné zlepšení skóre UPDRS (části II a III) bylo 6, 83 bodů (výchozí hodnota 33, 2 bodů) v rotigotinové skupině, 10, 78 bodů v ropinirolové (výchozí hodnota 32, 2 bodů) a 2, 33 bodů v placebové (výchozí hodnota 31, 1 bodů).
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
Rozdíl v účinku mezi ropinirolem a rotigotinem byl také statisticky významný ve prospěch ropinirolu.
Dvě další studie byly prováděny u pacientů léčených současně levodopou.
Primárním výsledkem hodnocení bylo snížení „ off “ doby (hodiny).
Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního zlepšení v době strávené „ off “.
V první dvojitě zaslepené studii dostávalo 113 pacientů rotigotin až do maximální dávky 8 mg/ 24, 109 pacientů dostávalo rotigotin až do maximální dávky 12 mg/ 24 a 119 pacientů dostávalo placebo.
U pacientů byla titrována optimální dávka rotigotinu nebo placeba s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 8 mg/ 24h).
Pacienti v každé skupině dostávali vytitrovanou optimální dávku po dobu 6 měsíců.
Na konci udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 57% pacientů na rotigotinu 8 mg/ 24 h, u 55% pacientů na rotigotinu 12 mg/ 24 h a u 34% pacientů ve skupině placeba (rozdíly 22% a 21%, CI95% 10%; 35% a 8%; 33%, p < 0, 001 pro obě skupiny rotigotinu).
U rotigotinu bylo průměrné snížení doby „ off “ 2, 7 a 2, 1 hodiny, u placeba 0, 9 hodiny.
Rozdíly byly statisticky významné (p < 0, 001 a p=0, 003).
V druhé dvojitě zaslepené studii dostávalo 201 pacientů rotigotin, 200 pramipexol a 100 placebo.
U pacientů byla titrována optimální dávka rotigotinu s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 4 mg/ 24h) až do maximální dávky 16 mg/ 24 h.
V pramipexolové skupině byli pacienti léčeni dávkou 0, 375 mg pramipexolu během prvního týdne léčby, dávkou 0, 75 mg během druhého týdne a dále pak titrací s týdenním zvýšením 0, 75 mg až k dosažení individuální optimální dávky s maximem 4, 5 mg denně.
V každé skupině byla dávka udržována po dobu 4 měsíců.
Po ukončení udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 60% pacientů na rotigotinu, u 67% pacientů na pramipexolu a u 35% pacientů ve skupině placeba (rozdíl rotigotin versus placebo 25%; CI95% 13%; 36%, rozdíl pramipexol versus placebo 32%; CI95% 21%; 43%, rozdíl pramipexol versus rotigotin 7%; CI95% - 2%; 17%).
Průměrné snížení v době „ off “ bylo 2, 5 hodiny u rotigotinu, 2, 8 hodin u pramipexolu a 0, 9 hodiny u placeba.
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
5. 2 Farmakokinetické vlastnosti
Absorpce Po aplikaci je rotigotin průběžně uvolňován z transdermální náplasti a vstřebáván pokožkou.
Za jeden až dva dny od první aplikace náplasti je dosaženo rovnovážné koncentrace rotigotinu, která se udržuje na stálé úrovni nalepením nové náplasti jednou denně na dobu 24 hodin.
Plazmatické koncentrace rotigotinu se zvyšují v rozsahu dávky od 1 mg/ 24 h do 24 mg/ 24 h proporcionálně k dávce.
Přibližně 45% léčivé látky obsažené v náplasti se uvolní do kůže během 24 hodin.
Absolutní biologická dostupnost po transdermální aplikaci je přibližně 37%.
Obměna místa aplikace náplasti může způsobit rozdíly v plazmatických hladinách ze dne na den.
Rozdíly v biologické dostupnosti rotigotinu se pohybovaly v rozmezí od 2% (paže versus bok) až do 46% (záda versus stehno).
Neexistuje ale žádný náznak významného ovlivnění klinického výsledku..
Distribuce Vazba rotigotinu in vitro na plasmatické bílkoviny je přibližně 92%.
Zdánlivý distribuční objem u lidí je přibližně 84 l/ kg.
Metabolismus Rotigotin je z velké části metabolizován, a to N- dealkylací stejně jako přímou a sekundární konjugací.
Podle výsledků in vitro jsou různé izoformy CYP jsou schopny katalyzovat N- dealkylaci
Hlavními metabolity jsou sulfáty a glukuronidové konjugáty mateřské sloučeniny, dále pak biologicky inaktivní N- desalkyl metabolity.
Informace o metabolitech není úplná.
Eliminace Přibližně 71% dávky rotigotinu je vyloučeno močí, menší podíl stolicí (asi 23%).
Clearance rotigotinu po transdermálním podání je přibližně 10 l/ min a jeho poločas eliminace 5 až 7 hodin.
Náplast je aplikována transdermálně, proto nelze očekávat vliv potravy nebo stavu gastrointestinálního systému.
Úprava dávky podle pohlaví, hmotnosti nebo věku proto není nutná.
U pacientů se středně závažnou poruchou funkce jater nebo s mírnou až závažnou poruchou funkce ledvin nebylo pozorováno zvýšení hladiny rotigotinu v plasmě.
U pacientů se závažnou poruchou funkce jater nebyl přípravek Neupro předmětem klinického zkoušení.
Hladiny konjugátů rotigotinu s jeho N- desalkyl metabolity se v plasmě zvyšují u pacientů s poruchou funkce ledvin.
Tyto metabolity ale pravděpodobně nepřispívají ke klinickému účinku rotigotinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
studiích toxicity měly hlavní účinky propojení s obecným dopaminu a následným snížením sekrece prolaktinu.
Po jednorázové dávce rotigotinu docházelo prokazatelně k jeho vazbě na tkáně obsahující melanin (tj. oči) u pigmentovaných potkanů a opic, která se pomalu odbourávala během 14- denní doby pozorování.
Retinální degenerace byla pozorována transmisní elektronovou mikroskopií v dávce ekvivalentní 2, 8 násobku maximální doporučené dávky pro člověka na základě mg/ m2 v 3- měsíční studii u potkanů albínů.
Účinky byly výraznější u samic potkanů.
Doplňující studie pro další vyhodnocení specifické patologie nebyly prováděny.
Retinální degenerace nebyla pozorována během rutinního histopatologického vyšetření očí v žádné z toxikologických studií u žádného z použitých živočišných druhů.
Význam těchto zjištění pro člověka není znám.
U samců potkanů se ve studii karcinogenity vyvinuly tumory a hyperplasie Leydigových buněk.
Maligní tumory byly zaznamenány hlavně v děloze samic užívajících střední a vysokou dávku rotigotinu.
Tyto změny patří mezi dobře známé účinky agonistů dopaminu u potkanů po celoživotní terapii a hodnotí se jako nevýznamné pro člověka.
Účinky rotigotinu na reprodukci byly zkoumány u potkanů, králíků a myší.
Rotigotin nebyl teratogenní u žádného z uvedených tří živočišných druhů, ale měl embryotoxické účinky u potkanů a myší v dávkách s maternální toxicitou.
Rotigotin neovlivňoval fertilitu samců potkanů, ale jasně snižoval fertilitu samic potkanů a myší snížením hladin prolaktinu, které je u hlodavců zvláště významné.
Rotigotin nevyvolával genové mutace v Amesově testu, ale vykazoval účinky při zkoušce s myším lymfomem (MLA) in vitro s metabolickou aktivací a slabší účinky bez metabolické aktivace.
Tento mutagenní účinek je možné připsat klastogennímu účinku rotigotinu a nebyl potvrzen in vivo v mikronukleovém testu u myší (MMT) a v testu na neplánovanou syntézu DNA u potkanů (UDS).
Protože tento účinek probíhá víceméně souběžně se sníženým relativním celkovým růstem buněk, může být spojen s cytotoxickým účinkem sloučeniny.
Proto významnost této jedné pozitivní zkoušky mutagenicity in vitro není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
60 Krycí vrstva:
Silikonizovaná, aluminizovaná polyesterová fólie potažená barevnou pigmentovou vrstvou (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Samolepící matricová vrstva:
Dimetikon- silylát, Povidon 360, Disiřičitan sodný (E223), Askorbyl- palmitát (E304) a Tokoferol alfa (E307).
Ochranná fólie:
Polyesterová fólie s průhledným fluoropolymerovým potahem.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
10 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Rozevírací sáček v lepenkové krabičce: jedna strana se skládá z ethylenového kopolymeru (vnitřní vrstva), hliníkové fólie, fólie z polyethylenu o nízké hustotě a papíru; druhá strana se skládá z polyethylenu (vnitřní vrstva), hliníku, ethylenového kopolymeru a papíru.
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 transdermálních náplastí, jednotlivě zatavených do sáčků.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití náplast stále obsahuje léčivou látku.
Po odstranění se má použitá náplast přeložit na polovinu s lepící stranou dovnitř tak aby nebyla přístupná matricová vrstva, vložit do původního sáčku a odložit mimo dosah dětí.
Všechny použité či nepoužité náplasti musí být zlikvidovány v souladu s místními požadavky nebo vráceny do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shannon, Industrial Estate Co. Clare, Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 331/ 010 – 012 EU/ 1/ 05/ 331/ 032 – 037
61 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
15/ 02/ 2006
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
62 1.
NÁZEV PŘÍPRAVKU
Neupro 2 mg/ 24 h 4 mg/ 24 h 6 mg/ 24 h 8 mg/ 24/ h Transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Neupro 2 mg/ 24 h transdermální náplast Jedna náplast uvolní 2 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 10 cm2 obsahuje 4, 5 mg rotigotinu.
Neupro 4 mg/ 24 h transdermální náplast Jedna náplast uvolní 4 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 20 cm2 obsahuje 9, 0 mg rotigotinu.
Neupro 6 mg/ 24 h transdermální náplast Jedna náplast uvolní 6 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 30 cm2 obsahuje 13, 5 mg rotigotinu.
Neupro 8 mg/ 24 h transdermální náplast Jedna náplast uvolní 8 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 40 cm2 obsahuje 18, 0 mg rotigotinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
Tenká, matricová, čtvercová náplast se zaoblenými rohy, skládající se ze tří vrstev.
Vnější strana krycí vrstvy je béžová s potiskem Neupro, 2 mg/ 24h, 4 mg/ 24h, 6 mg/ 24h nebo 8 mg/ 24h.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Neupro se indikuje jako monoterapie k léčbě známek a příznaků počátečního stádia idiopatické Parkinsonovy nemoci (tj. bez L- dopy) nebo v kombinaci s L- dopou, tj. v průběhu nemoci až do pozdních stádií, kdy se účinek L- dopy ztrácí nebo přestává být konzistentní a nastávají fluktuace terapeutického účinku (fluktuace na konci dávky nebo „ on- off “ fluktuace).
4. 2 Dávkování a způsob podání
Neupro se aplikuje jednou denně.
Náplast by se měla aplikovat každý den přibližně ve stejnou dobu.
Náplast zůstane na kůži 24 hodin a potom se nahradí novou náplastí aplikovanou na odlišném místě.
Pokud pacient zapomene aplikovat náplast v obvyklou denní dobu nebo odlepí- li se náplast, je třeba pro zbytek dne aplikovat novou náplast.
Dávkování Doporučená dávkování jsou uvedena v nominální dávce.
63 Dávkování u pacientů s počátečním stádiem Parkinsonovy nemoci:
Jediná denní dávka by měla začínat na 2 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 8 mg/ 24 h.
Dávka 4 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 nebo 4 týdnů při dávkách 6 mg/ 24 h nebo 8 mg/ 24 h.
Maximální dávka je 8 mg/ 24 h.
Dávkování u pacientů s pokročilým stádiem Parkinsonovy nemoci s fluktuacemi:
Jediná denní dávka by měla začínat na 4 mg/ 24 h, poté se zvyšovat v týdenních přírůstcích o 2 mg/ 24 h na účinnou dávku až do maximální dávky 16 mg/ 24 h.
Dávka 4 mg/ 24 h nebo 6 mg/ 24 h může být účinnou dávkou u některých pacientů.
U většiny pacientů se účinné dávky dosahuje během 3 až 7 týdnů při dávkách 8 mg/ 24 h až do maximální dávky 16 mg/ 24 h.
Pro dávky vyšší než 8 mg/ 24 h lze použít více náplastí, aby se dosáhlo konečné dávky, například 10 mg/ 24 h lze dosáhnout kombinací náplastí 6 mg/ 24 h a 4 mg/ 24 h.
Vysazování léčby Neupro by se mělo vysazovat postupně.
Denní dávka by se měla snižovat o 2 mg/ 24 h, nejlépe každý druhý den, dokud nedojde k úplnému vysazení Neupra (viz bod 4. 4).
Porucha funkce jater a ledvin:
Úprava dávky není nutná u pacientů s mírnou až středně závažnou poruchou funkce jater ani u pacientů s mírnou až závažnou poruchou funkce ledvin včetně pacientů vyžadujících dialýzu.
Opatrnost se doporučuje u pacientů se závažnými hepatálními poruchami, u kterých může dojít ke snížení clearance rotigotinu.
Neupro nebylo zkoušeno u této skupiny pacientů.
V případě zhoršování hepatální poruchy může být potřebná redukce dávky.
Neočekávaný nárůst hladiny rotigotinu se může objevit v případě akutního zhoršení funkce ledvin (viz bod 5. 2).
Děti a dospívající:
Podávání Neupra dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Náplast se má aplikovat na čistou, suchou, intaktní, zdravou kůži břicha, stehna, kyčle, boku, ramene nebo nadloktí.
Je třeba se vyvarovat opakované aplikace na stejné místo v průběhu 14 dnů.
4. 4).
Použití a manipulace:
Každá náplast je zabalena do sáčku a aplikuje se bezprostředně po jeho otevření.
Jedna polovina ochranné fólie se odstraní a lepící strana přiložit a pevně přitlačit ke kůži.
Poté se náplast přeloží zpět a odstraní se druhá část ochranné fólie.
Lepící strany náplasti se nedotýkejte.
Náplast se pevně přitlačí dlaní ruky asi na 20 až 30 sekund tak, aby se dobře přilepila.
V případě, že náplast odpadne, je třeba aplikovat novou náplast pro zbytek 24hodinového intervalu dávkování.
Náplast se nesmí stříhat na kusy.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zobrazování pomocí magnetické rezonance nebo kardioverze (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
64 Pokud je odezva pacienta s Parkinsovovou nemocí na léčbu rotigotinem nedostatečná, může se přestoupením na léčbu jiným agonistou dopaminu dosáhnout dodatečných pozitivních účinků (viz bod 5. 1).
Krycí vrstva Neupra obsahuje hliník.
Aby se zabránilo popálení kůže, Neupro se musí odstranit, pokud má pacient podstoupit zobrazování pomocí magnetické rezonance (MRI) nebo kardioverzi.
O agonistech dopaminu je známo, že narušují systémovou regulaci krevního tlaku, což vede k posturální/ ortostatické hypotenzi.
Tyto příhody byly také pozorovány během léčby s Neuprem, ovšem jejich výskyt byl podobný jako u pacientů léčených placebem.
Ve spojení s Neuprem byla pozorována synkopa, ale v podobné míře tomu bylo i u pacientů léčených placebem.
Doporučuje se sledovat krevní tlak, zejména na počátku léčby, kvůli všeobecnému riziku ortostatické hypotenze spojené s dopaminergní terapií.
Neupro bylo spojováno se somnolencí a případy náhlého usnutí.
Byly hlášeny případy náhlého usnutí během denních aktivit, v některých případech bez uvědomění si jakýchkoliv výstražných známek.
Lékaři předepisující Neupro by měli nepřetržitě hodnotit rozespalost nebo ospalost pacientů, protože pacienti si nemusí svoji rozespalost či ospalost uvědomovat, dokud nejsou přímo dotázáni.
Je třeba pečlivě zvážit snížení dávky či ukončení terapie.
U pacientů, léčených agonisty receptorů dopaminu včetně rotigotinu, byly hlášeny příznaky jako patologické hráčství, zvýšené libido a hypersexualita.
Přestože to nebylo hlášeno u Neupra, při náhlém vysazení dopaminergní terapie byly hlášeny symptomy naznačující neuroleptický maligní syndrom.
Proto se doporučuje léčbu omezovat postupně (viz bod 4. 2).
Byly hlášeny halucinace a je třeba informovat pacienty o tom, že k halucinacím může docházet.
Fibrotické komplikace:
U některých pacientů léčených dopaminergními látkami odvozenými z ergotaminu byly hlášeny případy retroperitoneální fibrózy, plicních infiltrátů, pleurálních výpotků, pleurálního ztluštění, perikarditidy a kardiální valvulopatie.
Zatímco tyto komplikace mohou ustoupit při vysazení léčby, k úplnému ustoupení vždy nedochází.
Ačkoliv se předpokládá, že jsou tyto nežádoucí účinky spojeny s ergolinovou strukturou těchto sloučenin, není známo, zda- li je mohou způsobovat jiní agonisté dopaminu odvození z jiných látek než ergotaminu.
Neuroleptika podávaná jako antimetikum by neměla být podávána pacientům užívajícím agonisty dopaminu (viz rovněž bod 4. 5).
Oftalmologické sledování se doporučuje v pravidelných intervalech nebo v případě výskytu abnormality vidění.
Zdroje vnějšího tepla (nadměrné sluneční světlo, ohřívací podušky a další zdroje tepla, jako například sauna, horká lázeň) by neměly působit na plochu náplasti.
V místě aplikace se mohou objevit reakce kůže s mírnou nebo středně závažnou intenzitou.
Doporučuje se, aby se místo aplikace denně obměňovalo (např. z pravé strany na levou a z horní části těla na dolní část).
V průběhu 14 dnů by se nemělo používat stejné místo.
Pokud dojde k reakcím na místě aplikace, které trvají déle než několik dnů nebo přetrvávají, pokud dojde k nárůstu jejich závažnosti nebo rozšíří- li se reakce kůže mimo místo aplikace, je třeba zhodnotit poměr rizika/ přínosu pro individuálního pacienta.
65 Jestliže se objeví kožní vyrážka nebo podráždění transdermálním systémem, je třeba se vyvarovat působení přímého slunečního světla na tuto plochu, dokud se kůže neuzdraví.
Expozice by mohla vést ke změnám ve zbarvení kůže.
Jestliže je pozorována celková kožní reakce (např. alergická vyrážka včetně erytematózní, makulární a papulární vyrážky nebo pruritus) spojená s použitím Neupra, musí se Neupro vysadit.
Výskyt některých dopaminergních nežádoucích účinků, jako jsou halucinace, dyskinézie a periferní edém je obecně vyšší, když se podává přípravek v kombinaci s L- dopou u pacientů s Parkinsonovou nemocí.
To by se mělo zvážit při předepisování rotigotinu.
V klinických studiích u pacientů s Parkinsonovou nemocí byl po dobu 6 měsíců specifický výskyt periferního edému kolem 4% a zůstal nezměněný během dalšího pozorování až po dobu 36 měsíců.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože rotigotin je agonista dopaminu, předpokládá se, že antagonisté dopaminu, jako jsou neuroleptika (např. fenothiaziny, butyrofenony, thioxanteny) nebo metoklopramid, mohou snižovat účinnost Neupra a je třeba vyvarovat se společnému podávání.
Kvůli možným aditivním účinkům je třeba postupovat opatrně v případě, že pacienti užívají sedativní léčivé přípravky nebo jiné léčivé přípravky tlumící činnost CNS (centrálního nerovového systému) (např. benzodiazepiny, antipsychotika, antidepresiva) nebo alkohol v kombinaci s rotigotinem.
Současné podávání L- dopy a karbidopy s rotigotinem nemělo žádný účinek na jeho farmakokinetiku a rotigotin neměl žádný účinek na farmakokinetiku L- dopy a karbidopy.
Současné podávání domperidonu a rotigotinu neovlivnilo farmakokinetiku rotigotinu..
Současné podávání omeprazolu (inhibitoru CYP2C19) v dávkách 40 mg/ den nemělo žádný vliv na farmakokinetiku a metabolismus rotigotinu u zdravých dobrovolníků.
Současné podávání rotigotinu (3mg/ 24 h) neovlivnilo farmakodynamiku a farmakokinetiku perorálních kontraceptiv (0, 03 mg ethinylestradiolu, 0, 15 mg levonorgestrelu).
Interakce s jinými formami hormonální antikoncepce nebyly předmětem studií.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání Neupra těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují žádné teratogenní účinky u potkanů a králíků, ale u potkanů a myší byla pozorována embryonální toxicita při maternálně toxických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Rotigotin by neměl být používán během těhotenství.
Protože rotigotin snižuje vylučování prolaktinu u člověka, očekává se inhibice laktace.
Studie na potkanech ukázaly, že rotigotin a/ nebo jeho metabolit( y) jsou vylučovány v mateřském mléce.
Údaje o vlivu na člověka nejsou k dispozici, proto by mělo být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Rotigotin může mít výrazný vliv na schopnost řídit nebo obsluhovat stroje.
Pacienti léčení rotigotinem a trpící somnolencí a/ nebo případy náhlého usnutí musí být informováni o tom, že nesmí řídit ani se podílet na činnostech (např. obsluhovat stroje), kde snížená bdělost může způsobit jim samotným nebo jiným osobám riziko závažného zranění či úmrtí, dokud takové opakující se případy náhlého usnutí a somnolence neustoupí (viz rovněž body 4. 4 a 4. 5).
4. 8 Nežádoucí účinky
66 Podle analýzy skupinových, placebem kontrolovaných klinických studií zahrnujících 1083 pacientů léčených Neuprem a 508 pacientů léčených placebem uvádělo 73, 0% pacientů léčených Neuprem a 56, 3% pacientů léčených placebem nejméně jednu nežádoucí reakci.
Na počátku terapie se mohou objevit dopaminergní nežádoucí reakce, jako jsou nausea a zvracení.
Tyto reakce mají obvykle mírnou nebo středně závažnou intenzitu a jsou přechodné, i když se v léčbě pokračuje.
Nežádoucí lékové reakce hlášené u více než 10% pacientů léčených transdermální náplastí Neupro jsou nausea, závratě, somnolence a reakce v místě aplikace.
Ve studiích, kde se místa aplikace obměňovala, jak je to popsáno v pokynech uvedených v SPC a příbalové informaci, trpělo reakcemi v místě aplikace 35, 7% z 830 pacientů používajících transdermální náplast Neupro.
Většina z těchto reakcí měla mírnou nebo středně závažnou intenzitu, omezovala se na plochy aplikace a vedla k přerušení léčby s Neuprem pouze u 4, 3% všech pacientů používajících Neupro.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Následující tabulka zahrnuje nežádoucí lékové reakce ze všech studií u pacientů s Parkinsonovou nemocí.
Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Vzácné ≤1/ 1 000
hypersenzitivita
Poruchy metabolismu a výživy
anorexie, snížená chuť k jídlu
Psychiatrické poruchy
poruchy vnímáníb, (halucinacea, vizuální halucinacea, sluchové halucinace, vidiny), stav zmatenosti, abnormální snya, nespavosta
náhlé usnutí a, psychotická porucha (včetně paranoidní psychózy), nutkavé poruchy (včetně patologického hráčství, nutkavého jednání), zvýšené libido (včetně hypersexuality), úzkost, porucha spánku a, noční můry, dezorientace
Poruchy nervového systému
somnolencea, závratěa
dyskinéziea, posturální závratě, bolesti hlavya
synkopa, vazovagální synkopa, dystonie, hypersomnie, letargie, poruchy pozornosti, zhoršení paměti,
křeče, ztráta vědomí
67
Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10
Časté > 1/ 100, ≤1/ 10
Méně časté > 1/ 1 000, ≤1/ 100 parestézie, dysgeuzie, porucha rovnováhy, třes
Vzácné ≤1/ 1 000
4. 4)
závrať (včetně polohové)
fibrilace síní, zvýšený srdeční puls, palpitace
4. 4)
hypertenzea, hypotenze
Respirační, hrudní a mediastinální poruchy
kašel, škytavkaa, dyspnoe
Gastrointestinální poruchy
nauseaa,
zvracenía, průjema, zácpaa, dyspepsiea, sucho v ústecha,
bolest břicha, (včetně bolesti v horní části břicha), žaludeční nevolnost
Poruchy jater a žlučových cest
zvýšení jaterních enzymů (včetně GMT, ALT, AST)
Poruchy kůže a podkoží
vyrážka (včetně alergické vyrážky, makulárního exantému) (viz bod 4. 4), erytéma, pruritus, hyperhydrózaa
generalizovaný pruritus, kontaktní dermatitida, podráždění kůže
Poruchy pohybového systému a pojivové tkáně
otok kloubů
Poruchy reprodukčního systému a choroby prsů
erektilní dysfunkce
Celkové poruchy a lokální reakce po podání
reakce v místě aplikaceb (včetně erytémua, pruritua, podrážděnía, pálenía, dermatitidya,
periferní edéma, astenické stavyb (včetně únavya, astenie, malátnosti), pokles hmotnosti
porucha držení tělaa, abnormální pocit, zvýšení hmotnostia
68 Systém/ orgánová klasifikace podle MedDRa
Velmi časté > 1/ 10 zánětu, papul, vezikul, puchýřů, bolesti, hypersenzitivity) (viz bod 4. 4)
Časté > 1/ 100, ≤1/ 10
Méně časté > 1/ 1 000, ≤1/ 100
Vzácné ≤1/ 1 000
Zranění, otravy a komplikace léčebného postupu a
pád
Tyto nežádoucí lékové reakce byly hlášeny ve skupinových placebem kontrolovaných studiích nejméně o 1% častěji než u pacientů léčených placebem. b Termín vysoké úrovně obecnosti
Neupro bylo spojováno se somnolencí včetně nadměrné somnolence během dne a příhod náhlého usnutí.
V ojedinělých případech došlo k „ náhlému usnutí “ při řízení a následné dopravní nehodě (viz také bod 4. 4 a 4. 7.
U pacientů léčených agonisty dopaminu včetně Neupra, byl hlášen výskyt známek patologického hráčství, zvýšeného libida a hypersexuality, které byly reverzibilní po snížení dávky nebo ukončení léčby.
4. 9 Předávkování
Nejpravděpodobnějšími nežádoucími reakcemi by byly reakce související s farmakodynamickým profilem agonisty dopaminu včetně nausey, zvracení, hypotenze, mimovolních pohybů, halucinací, zmatenosti, křečí a dalších známek centrální dopaminergní stimulace.
Neexistuje žádné známé antidotum při předávkování agonistou dopaminu.
V případě podezření na předávkování se musí náplast( i) z těla pacienta okamžitě odstranit.
Po odstranění náplasti hladiny rotigotinu klesají.
4. 2.
Pacient by měl být pečlivě monitorován včetně srdečního tepu, pulsu a krevního tlaku.
Dialýza by pravděpodobně nebyla přínosem, protože se rotigotin váže z více než 90% na bílkoviny.
Léčba předávkování může vyžadovat pro udržení vitálních funkcí všeobecná podpůrná opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu; ATC kód:
N04BC09
Rotigotin je neergolinový agonista dopaminu D3/ D2/ D1 pro léčbu Parkinsonovy nemoci.
Předpokládá se, že jeho prospěšný účinek je vyvolán aktivací receptorů D3, D2 a D1 v putamen mozku.
Rotigotin zmírňuje známky a příznaky idiopatické Parkinsonovy nemoci.
Účinnost Neupra v léčbě známek a příznaků idiopatické Parkinsonovy nemoci byla hodnocena v nadnárodním programu vývoje léčiv složeného ze čtyř pivotních, paralelních, randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
Dvě studie zabývající se účinností Neupra při léčbě známek a příznaků idiopatické Parkinsonovy nemoci byly prováděny u pacientů, kteří nebyli současně léčeni jinými agonisty dopaminu a buď předtím nebyli léčeni L- dopou nebo jejich dřívější léčba L- dopou trvala nejvýše 6 měsíců.
Primární hodnocení výsledku obsahovalo skóre pro složku běžné denní činnosti (ADL – Activities of Daily Living) (část II) plus složku motorického vyšetření (část III) jednotné škály hodnocení Parkinsonovy nemoci (UPDRS – Unified Parkinson' s Disease Raiting Scale).
69 Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního počtu bodů ve skóre ADL v kombinaci s motorickým vyšetřením (UPDRS část II + III).
V jedné dvojitě zaslepené studii dostávalo 177 pacientů rotigotin a 96 pacientů placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h až do jejich optimální hodnoty u rotigotinu i placeba v týdenních navýšeních o 2 mg/ 24 h (maximální dávka byla 6 mg/ 24 h).
V každé léčené skupině dostávali pacienti optimální dávku určenou titrací po dobu 6 měsíců.
Na konci této udržovací léčby byla optimální dávka u 91% pacientů v rotigotinové skupině maximální povolenou dávkou, tj.
6 mg/ 24 h.
U 48% pacientů na rotigotinu a u 19% pacientů na placebu bylo pozorováno zlepšení o 20% (rozdíl 29%; CI95% 18%; 39%, p < 0, 0001).
U rotigotinu bylo průměrné zlepšení skóre UPDRS (části II + II) - 3, 98 bodů (výchozí stav 29, 9 bodů), zatímco ve skupině s placebem došlo ke zhoršení o 1, 31 bodů (výchozí stav 30, 0 bodů).
Rozdíl mezi oběma skupinami byl 5, 28 bodu a byl statisticky významný (p < 0, 0001).
V druhé dvojitě zaslepené studii dostávalo 213 pacientů rotigotin, 227 ropinirol a 117 placebo.
U pacientů byla titrována startovací dávka 2 mg/ 24 h rotigotinu během 4 týdnů až do maximální dávky 8 mg/ 24g s týdenním nárůstem dávky o 2 mg/ 24 h.
Ve skupině s ropinirolem byla u pacientů titrována optimální dávka až do maxima 24 mg/ den po dobu 13 týdnů.
U pacientů v každé léčené skupině byla dávka udržována po dobu 6 měsíců.
Na konci udržovací léčby byla u 92% pacientů v rotigotinové skupině optimální dávkou maximální povolená dávka, tj.
8 mg/ 24 h.
(Rozdíl rotigotin versus placebo byl 21, 7%; CI95% 11, 1%; 32, 4%, rozdíl ropinirol versus placebo 38, 4%; CI95% 28, 1%; 48, 6%, rozdíl ropinirol versus rotigotin 16, 6%; CI95% 7, 6%; 25, 7%).
Průměrné zlepšení skóre UPDRS (části II a III) bylo 6, 83 bodů (výchozí hodnota 33, 2 bodů) v rotigotinové skupině, 10, 78 bodů v ropinirolové (výchozí hodnota 32, 2 bodů) a 2, 33 bodů v placebové (výchozí hodnota 31, 1 bodů).
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
Rozdíl v účinku mezi ropinirolem a rotigotinem byl také statisticky významný ve prospěch ropinirolu.
Dvě další studie byly prováděny u pacientů léčených současně levodopou.
Primárním výsledkem hodnocení bylo snížení „ off “ doby (hodiny).
Účinnost byla stanovena podle reakce pacienta na léčbu z jeho hlediska a podle absolutního zlepšení v době strávené „ off “.
V první dvojitě zaslepené studii dostávalo 113 pacientů rotigotin až do maximální dávky 8 mg/ 24, 109 pacientů dostávalo rotigotin až do maximální dávky 12 mg/ 24 a 119 pacientů dostávalo placebo.
U pacientů byla titrována optimální dávka rotigotinu nebo placeba s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 8 mg/ 24h).
Pacienti v každé skupině dostávali vytitrovanou optimální dávku po dobu 6 měsíců.
Na konci udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 57% pacientů na rotigotinu 8 mg/ 24 h, u 55% pacientů na rotigotinu 12 mg/ 24 h a u 34% pacientů ve skupině placeba (rozdíly 22% a 21%, CI95% 10%; 35% a 8%; 33%, p < 0, 001 pro obě skupiny rotigotinu).
U rotigotinu bylo průměrné snížení doby „ off “ 2, 7 a 2, 1 hodiny, u placeba 0, 9 hodiny.
Rozdíly byly statisticky významné (p < 0, 001 a p=0, 003).
V druhé dvojitě zaslepené studii dostávalo 201 pacientů rotigotin, 200 pramipexol a 100 placebo.
U pacientů byla titrována optimální dávka rotigotinu s týdenním navýšením 2 mg/ 24 h (startovací dávka byla 4 mg/ 24h) až do maximální dávky 16 mg/ 24 h.
V pramipexolové skupině byli pacienti léčeni dávkou 0, 375 mg pramipexolu během prvního týdne léčby, dávkou 0, 75 mg během druhého týdne a dále pak titrací s týdenním zvýšením 0, 75 mg až k dosažení individuální optimální dávky s maximem 4, 5 mg denně.
V každé skupině byla dávka udržována po dobu 4 měsíců.
Po ukončení udržovací léčby bylo pozorováno zlepšení nejméně o 30% u 60% pacientů na rotigotinu, u 67% pacientů na pramipexolu a u 35% pacientů ve skupině placeba (rozdíl rotigotin versus placebo 25%; CI95% 13%; 36%, rozdíl pramipexol versus placebo 32%; CI95% 21%; 43%, rozdíl pramipexol versus rotigotin 7%; CI95% - 2%; 17%).
Průměrné snížení v době „ off “ bylo 2, 5 hodiny u rotigotinu, 2, 8 hodin u pramipexolu a 0, 9 hodiny u placeba.
Všechny rozdíly mezi účinnou léčbou a placebem byly statisticky významné.
5. 2 Farmakokinetické vlastnosti
70 Absorpce Po aplikaci je rotigotin průběžně uvolňován z transdermální náplasti a vstřebáván pokožkou.
Za jeden až dva dny od první aplikace náplasti je dosaženo rovnovážné koncentrace rotigotinu, která se udržuje na stálé úrovni nalepením nové náplasti jednou denně na dobu 24 hodin.
Plazmatické koncentrace rotigotinu se zvyšují v rozsahu dávky od 1 mg/ 24 h do 24 mg/ 24 h proporcionálně k dávce.
Přibližně 45% léčivé látky obsažené v náplasti se uvolní do kůže během 24 hodin.
Absolutní biologická dostupnost po transdermální aplikaci je přibližně 37%.
Obměna místa aplikace náplasti může způsobit rozdíly v plazmatických hladinách ze dne na den.
Rozdíly v biologické dostupnosti rotigotinu se pohybovaly v rozmezí od 2% (paže versus bok) až do 46% (záda versus stehno).
Neexistuje ale žádný náznak významného ovlivnění klinického výsledku..
Distribuce Vazba rotigotinu in vitro na plasmatické bílkoviny je přibližně 92%.
Zdánlivý distribuční objem u lidí je přibližně 84 l/ kg.
Metabolismus Rotigotin je z velké části metabolizován, a to N- dealkylací stejně jako přímou a sekundární konjugací.
Podle výsledků in vitro jsou různé izoformy CYP jsou schopny katalyzovat N- dealkylaci rotigotinu.
Hlavními metabolity jsou sulfáty a glukuronidové konjugáty mateřské sloučeniny, dále pak biologicky inaktivní N- desalkyl metabolity.
Informace o metabolitech není úplná.
Eliminace Přibližně 71% dávky rotigotinu je vyloučeno močí, menší podíl stolicí (asi 23%).
Clearance rotigotinu po transdermálním podání je přibližně 10 l/ min a jeho poločas eliminace 5 až 7 hodin.
Náplast je aplikována transdermálně, proto nelze očekávat vliv potravy nebo stavu gastrointestinálního systému.
Úprava dávky podle pohlaví, hmotnosti nebo věku proto není nutná.
U pacientů se středně závažnou poruchou funkce jater nebo s mírnou až závažnou poruchou funkce ledvin nebylo pozorováno zvýšení hladiny rotigotinu v plasmě.
U pacientů se závažnou poruchou funkce jater nebyl přípravek Neupro předmětem klinického zkoušení.
Hladiny konjugátů rotigotinu s jeho N- desalkyl metabolity se v plasmě zvyšují u pacientů s poruchou funkce ledvin.
Tyto metabolity ale pravděpodobně nepřispívají ke klinickému účinku rotigotinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
studiích toxicity měly hlavní účinky propojení s obecným
Po jednorázové dávce rotigotinu docházelo prokazatelně k jeho vazbě na tkáně obsahující melanin (tj. oči) u pigmentovaných potkanů a opic, která se pomalu odbourávala během 14- denní doby pozorování.
Retinální degenerace byla pozorována transmisní elektronovou mikroskopií v dávce ekvivalentní 2, 8 násobku maximální doporučené dávky pro člověka na základě mg/ m2 v 3- měsíční studii u potkanů albínů.
Účinky byly výraznější u samic potkanů.
Doplňující studie pro další vyhodnocení specifické patologie nebyly prováděny.
Retinální degenerace nebyla pozorována během rutinního histopatologického vyšetření očí v žádné z toxikologických studií u žádného z použitých živočišných druhů.
Význam těchto zjištění pro člověka není znám.
U samců potkanů se ve studii karcinogenity vyvinuly tumory a hyperplasie Leydigových buněk.
Maligní tumory byly zaznamenány hlavně v děloze samic užívajících střední a vysokou dávku
Tyto změny patří mezi dobře známé účinky agonistů dopaminu u potkanů po celoživotní terapii a hodnotí se jako nevýznamné pro člověka.
Účinky rotigotinu na reprodukci byly zkoumány u potkanů, králíků a myší.
Rotigotin nebyl teratogenní u žádného z uvedených tří živočišných druhů, ale měl embryotoxické účinky u potkanů a myší v dávkách s maternální toxicitou.
Rotigotin neovlivňoval fertilitu samců potkanů, ale jasně snižoval fertilitu samic potkanů a myší snížením hladin prolaktinu, které je u hlodavců zvláště významné.
Rotigotin nevyvolával genové mutace v Amesově testu, ale vykazoval účinky při zkoušce s myším lymfomem (MLA) in vitro s metabolickou aktivací a slabší účinky bez metabolické aktivace.
Tento mutagenní účinek je možné připsat klastogennímu účinku rotigotinu a nebyl potvrzen in vivo v mikronukleovém testu u myší (MMT) a v testu na neplánovanou syntézu DNA u potkanů (UDS).
Protože tento účinek probíhá víceméně souběžně se sníženým relativním celkovým růstem buněk, může být spojen s cytotoxickým účinkem sloučeniny.
Proto významnost této jedné pozitivní zkoušky mutagenicity in vitro není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
Silikonizovaná, aluminizovaná polyesterová fólie potažená barevnou pigmentovou vrstvou (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Samolepící matricová vrstva:
Dimetikon- silylát, Povidon 360, Disiřičitan sodný (E223), Askorbyl- palmitát (E304) a Tokoferol alfa (E307).
Ochranná fólie:
Polyesterová fólie s průhledným fluoropolymerovým potahem.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
10 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Rozevírací sáček v lepenkové krabičce: jedna strana se skládá z ethylenového kopolymeru (vnitřní vrstva), hliníkové fólie, fólie z polyethylenu o nízké hustotě a papíru; druhá strana se skládá z polyethylenu (vnitřní vrstva), hliníku, ethylenového kopolymeru a papíru.
Každá náplast je jednotlivě zatavena do sáčku.
72 6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití náplast stále obsahuje léčivou látku.
Po odstranění se má použitá náplast přeložit na polovinu s lepící stranou dovnitř tak aby nebyla přístupná matricová vrstva, vložit do původního sáčku a odložit mimo dosah dětí.
Všechny použité či nepoužité náplasti musí být zlikvidovány v souladu s místními požadavky nebo vráceny do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shannon, Industrial Estate Co. Clare, Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 331/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
15/ 02/ 2006
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
73 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
74 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Shannon Industrial Estate, Shannon, Co. Clare Irsko
V příbalové informaci léčivého přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ DODÁVEK A POUŽÍVÁNÍ PŘÍPRAVKU ULOŽENÉ DRŽITELI ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 5 z 13. března 2008 uvedené v modulu 1. 8. 1. registrace, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 6 z 18. dubna 2008 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. registrace, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
Aby se vyřešila závada kvality (tvorba krystalů na náplasti), držitel rozhodnutí o registraci se zavazuje k těmto opatřením:
•
Všechny náplasti NEUPRO budou uchovávány, přepravovány a distribuovány v integrálním chladovém řetězci (2°C - 8°C).
•
Přípravek, který je v oběhu v současné době, bude vyměněn během 3 měsíců.
76 PŘÍLOHA III
77 A. OZNAČENÍ NA OBALU
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÁ KRABIČKA (S “ BLUE BOX ”) (KROMÉ OBALŮ S VÍCE BALENÍMI) KRABIČKA SE 7 [20] [28] [30] [56] [60] [90] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 1 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna náplast uvolní 1 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 5 cm2 obsahuje 2, 25 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 20 transdermálních náplastí 28 transdermálních náplastí 30 transdermálních náplastí 56 transdermálních náplastí 60 transdermálních náplastí 90 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ - LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
79 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 038 [7 transdermálních náplastí] EU/ 1/ 05/ 331/ 040 [28 transdermálních náplastí] EU/ 1/ 05/ 331/ 039 [20 transdermálních náplastí] EU/ 1/ 05/ 331/ 041 [30 transdermálních náplastí] EU/ 1/ 05/ 331/ 042 [56 transdermálních náplastí] EU/ 1/ 05/ 331/ 043 [60 transdermálních náplastí] EU/ 1/ 05/ 331/ 045 [90 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 1 mg/ 24 h
80 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABICE (S “ BLUE BOX ”) KRABICE S 84 [100] NÁPLASTMI OBSAHUJÍCÍ 2 MENŠÍ KRABIČKY PO 42 [50] NÁPLASTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 1 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 1 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 5 cm2 obsahuje 2, 25 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 transdermálních náplastí, multipack obsahující 2 krabičky po 42 náplastech 100 transdermálních náplastí, multipack obsahující 2 krabičky po po 50 náplastech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
81 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 044 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 046 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 1 mg/ 24 h
82 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABIČKA (BEZ “ BLUE BOX ”) KRABICE S 42 [50] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 1 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 1 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 5 cm2 obsahuje 2, 25 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
42 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 42 náplastech 50 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 50 náplastech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
83 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 044 [42 transdermálních náplastí] EU/ 1/ 05/ 331/ 046 [50 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 1 mg/ 24 h
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA SÁČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 1 mg/ 24 h transdermální náplast Rotigotin Transdermální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
85 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÁ KRABIČKA (S “ BLUE BOX ”) (KROMĚ OBALŮ S VÍCE BALENÍMI) KRABIČKA SE 7 [20] [28] [30] [56] [60] [90] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 2 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 2 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 10 cm2 obsahuje 4, 5 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 20 transdermálních náplastí 28 transdermálních náplastí 30 transdermálních náplastí 56 transdermálních náplastí 60 transdermálních náplastí 90 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
86 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 001 [7 transdermálních náplastí] EU/ 1/ 05/ 331/ 002 [28 transdermálních náplastí] EU/ 1/ 05/ 331/ 014 [20 transdermálních náplastí] EU/ 1/ 05/ 331/ 015 [30 transdermálních náplastí] EU/ 1/ 05/ 331/ 016 [56 transdermálních náplastí] EU/ 1/ 05/ 331/ 017 [60 transdermálních náplastí] EU/ 1/ 05/ 331/ 019 [90 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 2 mg/ 24 h
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABICE (S “ BLUE BOX ”) KRABICE S 84 [100] NÁPLASTMI OBSAHUJÍCÍ 2 MENŠÍ KRABIČKY PO 42 [50] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 2 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 2 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 10 cm2 obsahuje 4, 5 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 transdermálních náplastí, multipack obsahující dvě krabičky po 42 náplastech.
100 transdermálních náplastí, multipack obsahující dvě krabičky po 50 náplastech.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
88 Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 018 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 003 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 2 mg/ 24 h
89 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABIČKA (BEZ “ BLUE BOX ”) KRABICE S 42 [50] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 2 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 2 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 10 cm2 obsahuje 4, 5 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
42 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 42 náplastech.
50 transdermálních náplastí. součást balení multipack, které obsahuje 2 krabičky po 50 náplastech.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
90 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 018 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 003 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 2 mg/ 24 h
91 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA SÁČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 2 mg/ 24 h transdermální náplast Rotigotin Transdermální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÁ KRABIČKA (S “ BLUE BOX ”) (KROMĚ OBALŮ S VÍCE BALENÍMI) KRABIČKA SE 7 [20] [28] [30] [56] [60] [90] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 3 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 3 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 15 cm2 obsahuje 6, 75 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 20 transdermálních náplastí 28 transdermálních náplastí 30 transdermálních náplastí 56 transdermálních náplastí 60 transdermálních náplastí 90 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
93 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 047 [7 transdermálních náplastí] EU/ 1/ 05/ 331/ 049 [28 transdermálních náplastí] EU/ 1/ 05/ 331/ 048 [20 transdermálních náplastí] EU/ 1/ 05/ 331/ 050 [30 transdermálních náplastí] EU/ 1/ 05/ 331/ 051 [56 transdermálních náplastí] EU/ 1/ 05/ 331/ 052 [60 transdermálních náplastí] EU/ 1/ 05/ 331/ 054 [90 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 3 mg/ 24 h
94 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABICE (S “ BLUE BOX ”) KRABICE S 84 [100] NÁPLASTMI OBSAHUJÍCÍ 2 MENŠÍ KRABIČKY PO 42 [50] NÁPLASTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 3 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 3 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 15 cm2 obsahuje 6, 75 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 transdermálních náplastí, multipack obsahující 2 krabičky po 42 náplastech.
100 transdermálních náplastí, multipack obsahující 2 krabičky po 50 náplastech.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
95 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 053 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 055 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 3 mg/ 24 h
96 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABIČKA (BEZ “ BLUE BOX ”) KRABICE S 42 [50] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 3 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 3 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 15 cm2 obsahuje 6, 75 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
42 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 42 náplastech.
50 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 50 náplastech.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
97 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 053 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 055 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 3 mg/ 24 h
98 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA SÁČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 3 mg/ 24 h transdermální náplast Rotigotin Transdermální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
99 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÁ KRABIČKA (S “ BLUE BOX ”) (KROMĚ OBALŮ S VÍCE BALENÍMI) KRABIČKA SE 7 [20] [28] [30] [56] [60] [90] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 4 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 4 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 20 cm2 obsahuje 9, 0 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 20 transdermálních náplastí 28 transdermálních náplastí 30 transdermálních náplastí 56 transdermálních náplastí 60 transdermálních náplastí 90 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
100 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 004 [7 transdermálních náplastí] EU/ 1/ 05/ 331/ 005 [28 transdermálních náplastí] EU/ 1/ 05/ 331/ 020 [20 transdermálních náplastí] EU/ 1/ 05/ 331/ 021 [30 transdermálních náplastí] EU/ 1/ 05/ 331/ 022 [56 transdermálních náplastí] EU/ 1/ 05/ 331/ 023 [60 transdermálních náplastí] EU/ 1/ 05/ 331/ 025 [90 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 4 mg/ 24 h
101 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABICE (S “ BLUE BOX ”) KRABICE S 84 [100] NÁPLASTMI OBSAHUJÍCÍ 2 MENŠÍ KRABIČKY PO 42 [50] NÁPLASTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 4 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 4 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 20 cm2 obsahuje 9, 0 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 transdermálních náplastí, multipack obsahující 2 krabičky pro 42 náplastech.
100 transdermálních náplastí, multipack obsahující 2 krabičky pro 50 náplastech.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
102 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 024 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 006 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 4 mg/ 24 h
103 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABIČKA (BEZ “ BLUE BOX ”) KRABICE S 42 [50] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 4 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 4 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 20 cm2 obsahuje 9, 0 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
42 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 42 náplastech.
50 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 50 náplastech.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
104 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 024 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 006 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 4 mg/ 24 h
105 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA SÁČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 4 mg/ 24 h transdermální náplast Rotigotin Transdermální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
106 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÁ KRABIČKA (S “ BLUE BOX ”) (KROMĚ OBALŮ S VÍCE BALENÍMI) KRABIČKA SE 7 [20] [28] [30] [56] [60] [90] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 6 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 6 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 30 cm2 obsahuje 13, 5 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 20 transdermálních náplastí 28 transdermálních náplastí 30 transdermálních náplastí 56 transdermálních náplastí 60 transdermálních náplastí 90 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
107 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 007 [7 transdermálních náplastí] EU/ 1/ 05/ 331/ 008 [28 transdermálních náplastí] EU/ 1/ 05/ 331/ 026 [20 transdermálních náplastí] EU/ 1/ 05/ 331/ 027 [30 transdermálních náplastí] EU/ 1/ 05/ 331/ 028 [56 transdermálních náplastí] EU/ 1/ 05/ 331/ 029 [60 transdermálních náplastí] EU/ 1/ 05/ 331/ 031 [90 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 6 mg/ 24 h
108 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABICE (S “ BLUE BOX ”) KRABICE S 84 [100] NÁPLASTMI OBSAHUJÍCÍ 2 MENŠÍ KRABIČKY PO 42 [50] NÁPLASTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 6 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 6 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 30 cm2 obsahuje 13, 5 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 transdermálních náplastí, multipack obsahující 2 krabičky po 42 transdermálních náplastech.
100 transdermálních náplastí, multipack obsahující 2 krabičky po 50 transdermálních náplastech.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
109 Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 030 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 009 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 6 mg/ 24 h
110 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABIČKA (BEZ “ BLUE BOX ”) KRABICE S 42 [50] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 6 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 6 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 30 cm2 obsahuje 13, 5 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
42 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 42 náplastech.
50 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 50 náplastech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
111 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 030 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 009 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 6 mg/ 24 h
112 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA SÁČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 6 mg/ 24 h transdermální náplast Rotigotin Transdermální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
113 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÁ KRABIČKA (S “ BLUE BOX ”) (KROMĚ OBALŮ S VÍCE BALENÍMI) KRABIČKA SE 7 [20] [28] [30] [56] [60] [90] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 8 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 8 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 40 cm2 obsahuje 18, 0 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 20 transdermálních náplastí 28 transdermálních náplastí 30 transdermálních náplastí 56 transdermálních náplastí 60 transdermálních náplastí 90 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
114 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 010 [7 transdermálních náplastí] EU/ 1/ 05/ 331/ 011 [28 transdermálních náplastí] EU/ 1/ 05/ 331/ 032 [20 transdermálních náplastí] EU/ 1/ 05/ 331/ 033 [30 transdermálních náplastí] EU/ 1/ 05/ 331/ 034 [56 transdermálních náplastí] EU/ 1/ 05/ 331/ 035 [60 transdermálních náplastí] EU/ 1/ 05/ 331/ 037 [90 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 8 mg/ 24 h
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABICE (S “ BLUE BOX ”) KRABICE S 84 [100] NÁPLASTMI OBSAHUJÍCÍ 2 MENŠÍ KRABIČKY PO 42 [50] NÁPLASTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 8 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 8 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 40 cm2 obsahuje 18, 0 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 transdermálních náplastí, multipack obsahující dvě krabičky po 42 náplastech.
100 transdermálních náplastí, multipack obsahující dvě krabičky po 50 náplastech.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
116 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 036 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 012 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 8 mg/ 24 h
117 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU POUZE PRO OBALY S VÍCE BALENÍMI VNĚJŠÍ KARTONOVÁ KRABIČKA (BEZ “ BLUE BOX ”) KRABICE S 42 [50] NÁPLASTMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 8 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 8 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 40 cm2 obsahuje 18, 0 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
42 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 42 náplastech.
50 transdermálních náplastí, součást balení multipack, které obsahuje 2 krabičky po 50 náplastech.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
118 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 036 [84 transdermálních náplastí] EU/ 1/ 05/ 331/ 012 [100 transdermálních náplastí]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 8 mg/ 24 h
119 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA SÁČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 8 mg/ 24 h transdermální náplast Rotigotin Transdermální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
120 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA S 28 NÁPLASTMI - BALENÍ PRO ZAHÁJENÍ LÉČBY - DOBA LÉČBY 4 TÝDNY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 2 mg/ 24 h 4 mg/ 24 h 6 mg/ 24 h 8 mg/ 24 h
Transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Neupro 2 mg/ 24 h Jedna náplast uvolní 2 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 10 cm2 obsahuje 4, 5 mg rotigotinu.
Neupro 4 mg/ 24 h Jedna náplast uvolní 4 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 20 cm2 obsahuje 9, 0 mg rotigotinu.
Neupro 6 mg/ 24 h Jedna náplast uvolní 6 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 30 cm2 obsahuje 13, 5 mg rotigotinu.
Neupro 8 mg/ 24 h Jedna náplast uvolní 8 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 40 cm2 obsahuje 18, 0 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 balení pro zahájení léčby s 28 transdermálními náplastmi pro dobu léčby 4 týdnů obsahuje:
7 transdermálních náplastí Neupro 2 mg/ 24 h 7 transdermálních náplastí Neupro 4 mg/ 24 h 7 transdermálních náplastí Neupro 6 mg/ 24 h 7 transdermálních náplastí Neupro 8 mg/ 24 h
121 5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 013
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
122 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 2 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h, 8 mg/ 24 h
123 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA SE 7 NÁPLASTMI - TÝDEN 1
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 2 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 2 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 10 cm2 obsahuje 4, 5 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí Týden 1
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
124 Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 013
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 2 mg/ 24 h
125 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA SÁČKU - TÝDEN 1
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 2 mg/ 24 h transdermální náplast Rotigotin Transdermální podání.
Týden 1
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
126 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA SE 7 NÁPLASTMI - TÝDEN 2
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 4 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 4 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 20 cm2 obsahuje 9, 0 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí Týden 2
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
127 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 013
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 4 mg/ 24 h
128 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA SÁČKU - TÝDEN 2
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 4 mg/ 24 h transdermální náplast Rotigotinum Transdermální podání.
Týden 2
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
129 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA SE 7 NÁPLASTMI - TÝDEN 3
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 6 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 6 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 30 cm2 obsahuje 13, 5 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí Týden 3
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
130 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 013
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 6 mg/ 24 h
131 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 6 mg/ 24 h transdermální náplast Rotigotin Transdermální podání.
Týden 3
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
132 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA SE 7 NÁPLASTMI - TÝDEN 4
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neupro 8 mg/ 24 h transdermální náplast Rotigotin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna náplast uvolní 8 mg rotigotinu během 24 hodin.
Jedna náplast o ploše 40 cm2 obsahuje 18, 0 mg rotigotinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky:
Dimetikon- silylát, povidon 360, E171, E223, E304, E307, fluoropolymer, polyester, silikon, hliník, barvivo (žluť GR, šarlat RN, červeň BR, rostlinné uhlí).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí Týden 4
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
133 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 331/ 013
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neupro 8 mg/ 24 h
134 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA SÁČKU - TÝDEN 4
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Neupro 8 mg/ 24 h transdermální náplast Rotigotin Transdermální podání.
Týden 4
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast.
135 B.
PŘÍBALOVÁ INFORMACE
136 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neupro 1 mg/ 24 h transdermální náplast Rotigotinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neupro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Neupro používat 3.
Jak se Neupro používá 4.
Jak Neupro uchovávát 6.
Další informace
1.
CO JE NEUPRO A K ČEMU SE POUŽÍVÁ
Neupro, patří do skupiny léčiv nazývaných agonisté dopaminu, která stimulují (povzbuzují) určité buňky, které se vážou na receptory dopaminu v mozku.
Neupro se užívá k léčbě:
- známek a příznaků syndromu neklidných nohou, který je charakterizován nepotlačitelným
nutkáním k pobybu dolních končetin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEUPRO POUŽÍVAT
NEPOUŽÍVEJTE Neupro
- pokud jste alergický/ á (přecitlivělý/ á) na rotigotin nebo na kteroukoli další složku Neupra
(viz bod 6 „ Další informace “).
- pokud musíte být vyšetřen magnetickou rezonancí (metoda pro zobrazení vnitřních orgánů a
tkání lidského těla) nebo jste objednán na kardioverzi (léčba abnormálního srdečního rytmu).
Před těmito výkony si musíte náplast Neupro sejmout.
Po výkonu si nalepte novou náplast.
Zvláštní opatrnosti při použití Neupra je zapotřebí v těchto případech:
Proto je nezbytné jej zejména na počátku léčby
- Během užívání přípravku Neupro jsou doporučeny pravidelné oční kontroly.
Kontaktujte však
neprodleně svého lékaře i mezi kontrolami, pokud zjistíte, že máte nějaký problém s viděním.
Rozhodně
vyhledejte lékaře co nejdříve, pokud se Vám během léčby potíže s játry zhorší.
137
- Pokud se cítíte velmi ospalí nebo cítíte, že náhle usnete, obraťte se prosím na svého lékaře (viz
také níže bod „ Řízení dopravních prostředků a obsluha strojů “).
- Stejně jako ostatní přípravky z této skupiny může Neupro vyvolat nadměrné hráčství a
zvýšený zájem o sex.
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může vyvolat halucinace (vidíte anebo slyšíte věci, které nejsou skutečné).
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může jako každá náplast nebo obvaz vyvolávat kožní reakce, jako je zarudnutí a
svědění.
Bývají obvykle mírné a postihují pouze oblast kůže, na níž je náplast nalepena.
Jakmile náplast odstraníte, reakce obvykle během několika hodin zmizí.
Pokud kožní reakce trvá déle než několik dní, pokud je závažná nebo pokud se rozšíří mimo místo pokryté náplastí, kontaktujte prosím lékaře.
Každý den umístěte novou náplast na jiné místo, vyhnete se tak kožním reakcím.
Stejné místo můžete použít až po 14 dnech.
- Neupro nesmí používat děti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Během léčby přípravkem Neupro neužívejte následující léky, protože mohou snížit jeho účinek: antipsychotika (užívají se k léčbě určitých duševních stavů) nebo metoklopramid (užívá se k léčbě žaludeční nevolnosti a zvracení).
Pokud současně s přípravkem Neupro užíváte levodopu, mohou být některé nežádoucí účinky závažnější, např. vidění a slyšení věcí, které nejsou skutečné (halucinace), mimovolní pohyby při Parkinsonově chorobě (dyskineze) nebo otoky nohou a chodidel.
Prosím, zeptejte se svého lékaře, zda- li je pro Vás v době, kdy užíváte Neupro, bezpečné
- pít alkohol nebo
- brát léky na uklidnění (například benzodiazepiny, přípravky k léčbě duševních poruch nebo
deprese).
Používání Neupra s jídlem a pitím
Protože rotigotin vstupuje do krevního řečiště přes kůži, jídlo a pití neovlivňuje způsob jeho účinku.
Poraďte se se svým lékařem, zda- li je pro vás bezpečné pít během léčby přípravkem Neupro alkohol.
Těhotenství a kojení
Pokud jste těhotná, neužívejte přípravek Neupro, protože účinky rotigotinu na těhotenství a nenarozené dítě nejsou známy.
Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Během léčby přípravkem Neupro byste neměla kojit.
Pravděpodobně také sníží množství mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
138 Řízení dopravních prostředků a obsluha strojů
Neupro může způsobit, že se budete cítit velmi ospalý( á) a můžete najednou velmi rychle usnout.
Pokud na Vás lék takto působí, nesmíte řídit nebo provozovat jiné činnosti, např. obsluhovat stroje, při kterých by zhoršení bdělosti mohlo vystavit Vás nebo jiné osoby riziku závažného poranění.
Ve vzácných případech lidé usnuli během řízení motorového vozidla a způsobili tak dopravní nehodu.
3.
JAK SE NEUPRO POUŽÍVÁ
Vždy používejte Neupro přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, ověřte si informaci u svého lékaře nebo lékárníka.
Dávkování
Neupro patří obecně k dlouhodobě užívaným léčivým přípravkům.
Obvykle začnete na nízké dávce, kterou v případě potřeby zvyšujete každý týden podle pokynů lékaře až k dosažení dávky, která bude pro Vás optimální.
Této dávce se říká dávka udržovací a budete s ní dále pokračovat v léčbě.
Náplast Neupro si musíte vyměňovat každý den.
Pro dosažení potřebných dávek jsou k dispozici rozdílné náplasti Neupra - každá uvolní denně odlišné množství léčivé látky:
1 mg/ 24 h, 2 mg/ 24 h a 3 mg/ 24 h.
Léčba syndromu neklidných nohou Vaše léčba začne používáním náplasti Neupro 1mg/ 24 h denně.
Pokud bude třeba, může se tato dávka zvýšit každý týden o 1 mg až dosáhnete té pro Vás správné (udržovací) dávky.
Maximální dávka je 3 mg denně.
Pokud budete muset přestat užívat toto léčivo, přečtěte si bod 3 „ Jestliže jste přestal( a) používat Neupro “.
PŘI POUŽÍVÁNÍ NEUPRA DODRŽUJTE TYTO POKYNY:
Každý den nalepte novou náplast Neupro na jinou oblast kůže.
Náplast ponechte nalepenou 24 hodin, pak ji odstraňte a nalepte novou.
Novou náplast nalepte na jinou oblast kůže.
Náplast vyměňujte za novou přibližně ve stejnou dobu každý den.
Neupro se nesmí stříhat na kusy.
Kam náplast nalepit
Přiložte lepící stranu náplasti na čistou, suchou, zdravou kůži v následujících oblastech (viz šedá barva na obrázku):
• • • • • •
rameno nadloktí břicho stehno kyčle bok (bok těla mezi žebry a kyčlemi).
Jak se vyhnout podráždění kůže • Každý den nalepte Neupro na jinou oblast kůže, například na pravou stranu těla jeden den, pak na levou stranu těla druhý den a jeden den na horní část těla, potom na dolní část. • V průběhu 14 dnů nelepte Neupro na stejné místo.
139 • Nelepte náplast na porušenou kůži ani na kůži, která je červená nebo podrážděná.
Pokud Vám náplast způsobuje na kůži problémy, podívejte se do bodu 4 „ Možné nežádoucí účinky “.
Jak se vyhnout ztrátě nebo odlepení náplasti • Nelepte náplast na místa, kde se o ní bude otírat těsné oblečení.. • Nepoužívejte krémy, oleje, pleťové vody, pudry ani jiné kosmetické výrobky na místě kůže, kam budete nalepovat náplast nebo v blízkosti náplasti, kterou již máte nalepenou.. • Pokud musíte nalepit náplast na plochu kůže pokrytou ochlupením, musíte tuto oblast oholit nejméně tři dny před nalepením náplasti na toto místo.
Pokud Vám náplast odpadne, nalepte si pro zbytek dne novou, kterou ale vyměňte ve stejný čas, jako obvykle.
VĚNUJTE POZORNOST těmto informacím: • Koupání, sprchování a tělesné cvičení by nemělo ovlivnit působení Neupra.
Nicméně zkontrolujte, zda- li se při těchto činnostech náplast neodlepila. • Měli byste zabránit působení zdrojů vnějšího tepla (například nadměrného slunečního záření, sauny, horké lázně, ohřívacích polštářů nebo ohřívacích lahví) na místo náplasti. • Pokud Vám náplast podráždila kůži, chraňte ji před přímým sluncem, protože může dojít ke změně zabarvení kůže.
Jak se náplast používá
Každá náplast je zabalena ve zvláštním sáčku.
Nalepte Neupro na kůži ihned, jakmile sáček otevřete a odstraníte ochrannou fólii.
1.
Při otevírání sáčku uchopte obě strany sáčku.
Rozevřete fólii a otevřete sáček.
2.
Vyjměte náplast ze sáčku.
3.
Lepící strana náplasti je zakryta průhlednou ochrannou fólií.
Uchopte náplast do obou rukou tak, aby byla ochranná fólie otočena směrem k Vám.
140 4.
Ohněte náplast v polovině tak, aby se zlom ve tvaru S ve fólii rozevřel.
5.
Odtrhněte jednu stranu ochranné fólie.
Nedotýkejte se lepící strany náplasti svými prsty.
6.
Uchopte druhou polovinu pevné ochranné fólie a přiložte lepící povrch náplasti na kůži.
Přitlačte lepící stranu náplasti pevně na místo.
7.
Přeložte zpět druhou polovinu náplasti a odstraňte druhou stranu ochranné fólie.
8.
Tlačte náplast pevně dolů dlaní ruky asi 20 až 30 sekund a ujistěte se, že se náplast dotýká kůže a že okraje dobře lepí.
Bezprostředně po manipulaci s náplastí si omyjte ruce mýdlem a vodou.
Jak se odstraňuje použitá náplast
Pomalu a opatrně odtrhněte použitou náplast.
Jemné omytí místa teplou vodou a slabým mýdlovým roztokem by mělo odstranit jakékoliv zbytky lepidla, které Vám zůstanou na pokožce po odstranění náplasti.
Pro odstranění zbytků lepidla, které nesmyjete, můžete rovněž použít malé množství dětského oleje.
Nepoužívejte alkohol nebo jiná rozpouštědla jako je např. odlakovač, protože mohou kůži podráždit.
Vyberte si nové místo pro nalepení další náplasti a postupujte podle pokynů na obrázcích zhora.
Jestliže jste použil( a) více Neupra, než jste měl( a)
141 Použití vyšších dávek Neupra než Vám lékař předepsal může způsobit pocit na zvracení (pocit onemocnění), zvracení, nízký krevní tlak, halucinace (vidění a slyšení věcí, které nejsou skutečné), zmatenost nebo mimořádnou ospalost.
Pokud jste použili více náplastí, než Vám řekl lékař, odstraňte náplasti přidané navíc a okamžite kontaktujte svého lékaře nebo nemocnici.
Pokud si zapomenete náplast v obvyklou dobu vyměnit
Pokud jste zapomněli vyměnit náplast v obvyklou denní dobu, odstraňte starou náplast a použijte novou ihned, jakmile si vzpomenete.
Pokud jste zapomněli nalepit novou náplast po sejmutí staré, použijte novou ihned, jakmile si vzpomenete.
V obou popsaných případech byste měli následující den použít novou náplast v obvyklou dobu.
Nepoužívejte dvojitou dávku ve snaze nahradit dávku, na kterou jste zapomněli.
Jestliže jste přestal( a) používat Neupro
Nepřerušujte náhle léčbu bez porady se svým ošetřujícím lékařem, protože se u Vás mohou objevit následující příznaky: horečka, ztuhlé klouby, zrychlený srdeční rytmus nebo poruchy vědomí.
K předejití těchto příznaků se musí dávka Neupra snižovat postupně: • o 1 mg každý druhý den jestli používáte Neupro k léčbě syndromu neklidných nohou.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může i Neupro vyvolat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na počátku léčby můžete mít pocit na zvracení a zvracet.
Tyto nežádoucí účinky jsou obvykle mírné až středně silné a přechodné, i když budete v léčbě pokračovat.
Určitě však kontaktujte lékaře, pokud tyto potíže trvají delší dobu a působí Vám starost.
Nalepení náplasti může vyvolat kožní reakce – zarudnutí a svědění.
Bývají obvykle mírné nebo středně závažné a zasahují pouze oblast kůže, na níž byla náplast nalepena.
Reakce obvykle zmizí během několika hodin po odstranění náplasti.
Pokud kožní reakce trvá déle než několik dní, je- li závažná nebo pokud se rozšíří mimo místo, na kterém byla náplast, kontaktujte svého lékaře.
Jestliže používáte Neupro k léčbě syndromu neklidných nohou, mohou se u Vás objevit tyto nežádoucí účinky:
Velmi časté nežádoucí účinky (objevují se u více než 1 pacienta z 10) • nevolnost (pocit na zvracení) • podráždění kůže pod náplastí (zarudnutí, svědění) • slabost (únava) • bolest hlavy
Časté nežádoucí účinky (objevují se u 1 až 10 pacientů ze 100) • zvracení, pálení žáhy • podrážděnost • alergické reakce • spavost, náhlé usnutí bez varování, poruchy usínání i spánku, neobvyklé sny • zvýšený sexuální apetit • svědění • vysoký krevní tlak
142 Méně časté nežádoucí účinky (objevují se u 1 až 10 pacientů z 1 000) • neschopnost odolávat nutkání provádět určitou škodlivou činnost (např. hráčství) a opakující se nesmyslné činnosti • pocit závratě při vstávání (pokles krevního tlaku)
Vzácné nežádoucí účinky (objevují se u 1 až 10 pacientů z 10 000) • nechtěné a nekontrolovatelné myšlenky a chování
Pokud se kterýkoli z nežádoucích účinků začne zhoršovat nebo pokud si všimnete jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEUPRO UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte Neupro po uplynutí doby použitelnosti uvedené na štítku a na krabičce. • Uchovávejte v chladničce (2°C – 8°C). • Uchovávejte v původním obalu.
Co udělat s použitými i s nepoužitými náplastmi
Použité náplasti stále obsahují léčivou látku, která může být pro ostatní škodlivá.
Složte použitou náplast tak, aby byla lepící strana otočena dovnitř.
Vložte náplast do původního sáčku a poté jej bezpečně odložte mimo dosah dětí.
Při likvidaci použitých či nepoužitých náplastí byste měli dodržovat místní předpisy pro domácí odpady nebo je vrátit do lékárny.
Nesplachujte je v toaletě, ani je neodhazujte do kanalizace.
6.
DALŠÍ INFORMACE
Co Neupro obsahuje
• Léčivá látka se nazývá rotigotin.
Jedna náplast uvolní 1 mg rotigotinu během 24 hodin.
Má plochu 5 cm2 a obsahuje 2, 25 mg rotigotinu.
• Pomocnými látkami jsou dimetikon- silylát, povidon 360, disiřičitan sodný (E223), askorbyl - palmitát (E304) a tokoferol alfa (E307).
Krycí vrstvu tvoří polyesterová fólie s obsahem silikonu a aluminia, která je potažená pigmentovými barvivy (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí). Ochranná fólie: polyesterová fólie s průhledným fluoropolymerovým potahem.
Jak Neupro vypadá a co obsahuje toto balení
Neupro je transdermální náplast.
Je tenká a má tři vrstvy.
Má čtvercový tvar se zaoblenými rohy.
Vnější strana je hnědá s potiskem Neupro 1 mg/ 24 h.
Neupro je dostupné v následujících velikostech balení:
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 náplastí, které jsou jednotlivě zataveny do sáčků.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce SCHWARZ PHARMA Ltd.
143 Shannon, Industrial Estate, Co. Clare, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
144 Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
145 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neupro 2 mg/ 24 h transdermální náplast Rotigotinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neupro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Neupro používat 3.
Jak se Neupro používá 4.
Jak Neupro uchovávát 6.
Další informace
1.
CO JE NEUPRO A K ČEMU SE POUŽÍVÁ
Neupro, patří do skupiny léčiv nazývaných agonisté dopaminu, která stimulují (povzbuzují) určité buňky, které se vážou na receptory dopaminu v mozku.
Neupro se užívá k léčbě:
- známek a příznaků syndromu neklidných nohou, který je charakterizován nepotlačitelným
nutkáním k pobybu dolních končetin.
- známek a příznaků Parkinsonovy choroby, a to buď samostatně nebo v kombinaci s lékem
levodopa.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEUPRO POUŽÍVAT
NEPOUŽÍVEJTE Neupro
- pokud jste alergický/ á (přecitlivělý/ á) na rotigotin nebo na kteroukoli další složku Neupra
(viz bod 6 „ Další informace “).
- pokud musíte být vyšetřen magnetickou rezonancí (metoda pro zobrazení vnitřních orgánů a
tkání lidského těla) nebo jste objednán na kardioverzi (léčba abnormálního srdečního rytmu).
Před těmito výkony si musíte náplast Neupro sejmout.
Po výkonu si nalepte novou náplast.
Zvláštní opatrnosti při použití Neupra je zapotřebí v těchto případech:
Proto je nezbytné jej zejména na počátku léčby
- Během užívání přípravku Neupro jsou doporučeny pravidelné oční kontroly.
Kontaktujte však
neprodleně svého lékaře i mezi kontrolami, pokud zjistíte, že máte nějaký problém s viděním.
Rozhodně
vyhledejte lékaře co nejdříve, pokud se Vám během léčby potíže s játry zhorší.
146
- Pokud se cítíte velmi ospalí nebo cítíte, že náhle usnete, obraťte se prosím na svého lékaře (viz
také níže bod „ Řízení dopravních prostředků a obsluha strojů “).
- Stejně jako ostatní přípravky z této skupiny může Neupro vyvolat nadměrné hráčství a
zvýšený zájem o sex.
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může vyvolat halucinace (vidíte anebo slyšíte věci, které nejsou skutečné).
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může jako každá náplast nebo obvaz vyvolávat kožní reakce, jako je zarudnutí a
svědění.
Bývají obvykle mírné a postihují pouze oblast kůže, na níž je náplast nalepena.
Jakmile náplast odstraníte, reakce obvykle během několika hodin zmizí.
Pokud kožní reakce trvá déle než několik dní, pokud je závažná nebo pokud se rozšíří mimo místo pokryté náplastí, kontaktujte prosím lékaře.
Každý den umístěte novou náplast na jiné místo, vyhnete se tak kožním reakcím.
Stejné místo můžete použít až po 14 dnech.
Neupro nesmí používat děti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Během léčby přípravkem Neupro neužívejte následující léky, protože mohou snížit jeho účinek: antipsychotika (užívají se k léčbě určitých duševních stavů) nebo metoklopramid (užívá se k léčbě žaludeční nevolnosti a zvracení).
Pokud současně s přípravkem Neupro užíváte levodopu, mohou být některé nežádoucí účinky závažnější, např. vidění a slyšení věcí, které nejsou skutečné (halucinace), mimovolní pohyby při Parkinsonově chorobě (dyskineze) nebo otoky nohou a chodidel.
Prosím, zeptejte se svého lékaře, zda- li je pro Vás v době, kdy užíváte Neupro, bezpečné
- pít alkohol nebo
- brát léky na uklidnění (například benzodiazepiny, přípravky k léčbě duševních poruch nebo
deprese).
Používání Neupra s jídlem a pitím
Protože rotigotin vstupuje do krevního řečiště přes kůži, jídlo a pití neovlivňuje způsob jeho účinku.
Poraďte se se svým lékařem, zda- li je pro vás bezpečné pít během léčby přípravkem Neupro alkohol.
Těhotenství a kojení
Pokud jste těhotná, neužívejte přípravek Neupro, protože účinky rotigotinu na těhotenství a nenarozené dítě nejsou známy.
Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Během léčby přípravkem Neupro byste neměla kojit.
Pravděpodobně také sníží množství mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
147 Neupro může způsobit, že se budete cítit velmi ospalý( á) a můžete najednou velmi rychle usnout.
Pokud na Vás lék takto působí, nesmíte řídit nebo provozovat jiné činnosti, např. obsluhovat stroje, při kterých by zhoršení bdělosti mohlo vystavit Vás nebo jiné osoby riziku závažného poranění.
Ve vzácných případech lidé usnuli během řízení motorového vozidla a způsobili tak dopravní nehodu.
3.
JAK SE NEUPRO POUŽÍVÁ
Vždy používejte Neupro přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, ověřte si informaci u svého lékaře nebo lékárníka.
Dávkování
Neupro patří obecně k dlouhodobě užívaným léčivým přípravkům.
Obvykle začnete na nízké dávce, kterou v případě potřeby zvyšujete každý týden podle pokynů lékaře až k dosažení dávky, která bude pro Vás optimální.
Této dávce se říká dávka udržovací a budete s ní dále pokračovat v léčbě.
Náplast Neupro si musíte vyměňovat každý den.
Pro dosažení potřebných dávek jsou k dispozici rozdílné náplasti Neupra - každá uvolní denně odlišné množství léčivé látky:
1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h a 8 mg/ 24 h.
Pro vyšší dávky je nutné aplikovat více náplastí.
Například denní dávky 10 mg se může dosáhnout aplikací jedné náplasti 6mg/ 24 h a jedné náplasti 4mg/ 24 h.
Léčba syndromu neklidných nohou Vaše léčba začne používáním náplasti Neupro 1mg/ 24 h denně.
Pokud bude třeba, může se tato dávka zvýšit každý týden o 1 mg až dosáhnete té pro Vás správné (udržovací) dávky.
Maximální dávka je 3 mg denně.
Léčba Parkinsonovy choroby Pokud jste v počátečním stádiu Parkinsonovy choroby a neužíváte levodopu, zahájíte léčbu užíváním Neupra 2 mg/ 24 h denně.
Od druhého týdne se bude tato dávka zvyšovat týdně o 2 mg/ 24 h až k dosažení té pro Vás správné (udržovací) dávky.
Pro většinu pacientů bývá vhodná dávka mezi 6 - 8 mg denně a dosahuje se jí obvykle během 3- 4 týdnů.
Maximální dávka je 8 mg/ 24 h.
Pokud jste v pokročilém stádiu Parkinsonovy choroby a užíváte levodopu, zahájíte léčbu užíváním Neupra 4 mg/ 24 h denně.
Od druhého týdne se bude tato dávka zvyšovat týdně o 2 mg/ 24 h až k dosažení té pro Vás správné (udržovací) dávky.
Pro většinu pacientů se pohybuje vhodná dávka mezi 8 - 16 mg denně a dosahuje se jí obvykle během 3- 7 týdnů.
Maximální dávka je 16 mg/ 24 h.
Pokud budete muset přestat užívat toto léčivo, přečtěte si bod 3 „ Jestliže jste přestal( a) používat Neupro “.
Při používání Neupra dodržujte tyto pokyny:
Každý den nalepte novou náplast Neupro na jinou oblast kůže.
Náplast ponechte nalepenou 24 hodin, pak ji odstraňte a nalepte novou.
Novou náplast nalepte na jinou oblast kůže.
Náplast vyměňujte za novou přibližně ve stejnou dobu každý den.
Neupro se nesmí stříhat na kusy.
Kam náplast nalepit
148 Přiložte lepící stranu náplasti na čistou, suchou, zdravou kůži v následujících oblastech (viz šedá barva na obrázku):
• • • • • •
Jak se vyhnout podráždění kůže • Každý den nalepte Neupro na jinou oblast kůže, například na pravou stranu těla jeden den, pak na levou stranu těla druhý den a jeden den na horní část těla, potom na dolní část. • V průběhu 14 dnů nelepte Neupro na stejné místo. • Nelepte náplast na porušenou kůži ani na kůži, která je červená nebo podrážděná. • Pokud máte Vám náplast způsobuje na kůži problémy, podívejte se do bodu 4 „ Možné nežádoucí účinky “.
Jak se vyhnout ztrátě nebo odlepení náplasti • Nelepte náplast na místa, kde se o ní bude otírat těsné oblečení.. • Nepoužívejte krémy, oleje, pleťové vody, pudry ani jiné kosmetické výrobky na místě kůže, kam budete nalepovat náplast nebo v blízkosti náplasti, kterou již máte nalepenou.. • Pokud musíte nalepit náplast na plochu kůže pokrytou ochlupením, musíte tuto oblast oholit nejméně tři dny před nalepením náplasti na toto místo.
Pokud Vám náplast odpadne, nalepte si pro zbytek dne novou, kterou ale vyměňte ve stejný čas, jako obvykle.
• Koupání, sprchování a tělesné cvičení by nemělo ovlivnit působení Neupra.
Nicméně zkontrolujte, zda- li se při těchto činnostech náplast neodlepila. • Měli byste zabránit působení zdrojů vnějšícho tepla (např. nadměrného slunečního záření, sauny, horké lázně, ohřívacích polštářů nebo ohřívacích lahví) na místo náplasti. • Pokud Vám náplast podráždila kůži chraňte ji před přímým sluncem, protože může dojít ke změně zabarvení kůže.
Jak se náplast používá
Každá náplast je zabalena ve zvláštním sáčku.
Nalepte Neupro na kůži ihned, jakmile sáček otevřete a odstraníte ochrannou fólii.
1.
Při otevírání sáčku uchopte obě strany sáčku.
Rozevřete fólii a otevřete sáček.
149 2.
Vyjměte náplast ze sáčku.
3.
Lepící strana náplasti je zakryta průhlednou ochrannou fólií.
Uchopte náplast do obou rukou tak, aby byla ochranná fólie otočena směrem k Vám.
4.
Ohněte náplast v polovině tak, aby se zlom ve tvaru S ve fólii rozevřel.
5.
Odtrhněte jednu stranu ochranné fólie.
Nedotýkejte se lepící strany náplasti svými prsty.
6.
Uchopte druhou polovinu pevné ochranné fólie a přiložte lepící povrch náplasti na kůži.
Přitlačte lepící stranu náplasti pevně na místo.
7.
Přeložte zpět druhou polovinu náplasti a odstraňte druhou stranu ochranné fólie.
150 8.
Tlačte náplast pevně dolů dlaní ruky asi 20 až 30 sekund a ujistěte se, že se náplast dotýká kůže a že okraje dobře lepí.
Bezprostředně po manipulaci s náplastí si omyjte ruce mýdlem a vodou.
Jak se odstraňuje použitá náplast
Pomalu a opatrně odtrhněte použitou náplast.
Jemné omytí místa teplou vodou a slabým mýdlovým roztokem by mělo odstranit jakékoliv zbytky lepidla, které Vám zůstanou na pokožce po odstranění náplasti.
Pro odstranění zbytků lepidla, které nesmyjete, můžete rovněž použít malé množství dětského oleje.
Nepoužívejte alkohol nebo jiná rozpouštědla jako je např. odlakovač, protože mohou kůži podráždit.
Vyberte si nové místo pro nalepení další náplasti a postupujte podle pokynů na obrázcích zhora.
Jestliže jste použil( a) více Neupra, než jste měl( a)
Použití vyšších dávek Neupra než Vám lékař předepsal může způsobit pocit na zvracení (pocit onemocnění), zvracení, nízký krevní tlak, halucinace (vidění a slyšení věcí, které nejsou skutečné), zmatenost nebo mimořádnou ospalost.
Pokud jste použili více náplastí než Vám řekl lékař, odstraňte náplasti přidané navíc a okamžite kontaktujte svého lékaře nebo nemocnici.
Pokud si zapomenete náplast v obvyklou dobu vyměnit
Pokud jste zapomněli vyměnit náplast v obvyklou denní dobu, odstraňte starou náplast a použijte novou ihned, jakmile si vzpomenete.
Pokud jste zapomněli nalepit novou náplast po sejmutí staré, použijte novou ihned, jakmile si vzpomenete.
V obou popsaných případech byste měli následující den použít novou náplast v obvyklou dobu.
Nepoužívejte dvojitou dávku ve snaze nahradit dávku, na kterou jste zapomněli..
Jestliže jste přestal( a) používat Neupro
Nepřerušujte náhle léčbu bez porady se svým ošetřujícím lékařem, protože se u Vás mohou objevit následující příznaky: horečka, ztuhlé klouby, zrychlený srdeční rytmus nebo poruchy vědomí.
K předejití těchto příznaků se musí dávka Neupra snižovat postupně: • o 1 mg každý druhý den jestli používáte Neupro k léčbě syndromu neklidných nohou, • o 2 mg každý druhý den jestli používáte Neupro k léčbě Parkinsonovy nemoci.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může i Neupro vyvolat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na počátku léčby můžete mít pocit na zvracení a zvracet.
Tyto nežádoucí účinky jsou obvykle mírné až středně silné a přechodné, i když budete v léčbě pokračovat.
Určitě však kontaktujte lékaře, pokud tyto potíže trvají delší dobu a působí Vám starost.
151 Nalepení náplasti může vyvolat kožní reakce – zarudnutí a svědění.
Bývají obvykle mírné nebo středně závažné a zasahují pouze oblast kůže, na níž byla náplast nalepena.
Reakce obvykle zmizí během několika hodin po odstranění náplasti.
Pokud kožní reakce trvá déle než několik dní, je- li závažná nebo pokud se rozšíří mimo místo, na kterém byla náplast, kontaktujte svého lékaře.
Jestliže používáte Neupro k léčbě syndromu neklidných nohou, mohou se u Vás objevit tyto nežádoucí účinky:
Velmi časté nežádoucí účinky (objevují se u více než 1 pacienta z 10) • nevolnost (pocit na zvracení) • podráždění kůže pod náplastí (zarudnutí, svědění) • slabost (únava) • bolest hlavy
Časté nežádoucí účinky (objevují se u 1 až 10 pacientů ze 100 • zvracení, pálení žáhy • podrážděnost • alergické reakce • spavost, náhlé usnutí bez varování, poruchy usínání i spánku, neobvyklé sny • zvýšený sexuální apetit • svědění • vysoký krevní tlak
Méně časté nežádoucí účinky (objevují se u 1 až 10 pacientů z 1 000 • neschopnost odolávat nutkání provádět určitou škodlivou činnost (např. hráčství) a opakující se nesmyslné činnosti • pocit závratě při vstávání (pokles krevního tlaku)
Vzácné nežádoucí účinky (objevují se u 1 až 10 pacientů z 10 000 • nechtěné a nekontrolovatelné myšlenky a chování
Jestliže používáte Neupro k léčbě Parkinsonovy choroby, mohou se u Vás objevit tyto nežádoucí účinky:
Velmi časté nežádoucí účinky (objevují se u více než 1 pacienta z 10) • ospalost, závratě, • nevolnost (pocit na zvracení) • podráždění kůže pod náplastí (zarudnutí, svědění).
Časté nežádoucí účinky (objevují se u 1 až 10 pacientů ze 100) či slyšení věcí, které nejsou reálné (halucinace), zmatenost, neobvyklé sny, poruchy usínání • mimovolné pohyby související s Parkinsonovou chorobou (dyskinézie), pocit závratě, když se náhle postavíte (snížení krevního tlaku), bolest hlavy • zvracení, průjem, zácpa, pálení žáhy, sucho v ústech • zvýšené nebo abnormální výsledky testů jaterních funkcí • vyrážka, zčervenání, svědění, zvýšené pocení • otékání nohou a chodidel, pocit slabosti, ztráta tělesné hmotnosti • padání.
Méně časté nežádoucí účinky (objevují se u 1 až 10 pacientů z 1 000) • alergická reakce • ztráta chuti do jídla, snížená chuť k jídlu
152 • náhlé usnutí bez varování, psychotické poruchy včetně abnormálního vnímáni reality a chování (paranoidní psychóza), neschopnost odolávat nutkání provádět určitou škodlivou činnost (např. hráčství) a opakující se nesmyslné činnosti, zvýšení libida • úzkost, poruchy spánku, děsivé sny, dezorientace • omdlévání, omdlévání kvůli poklesu krevního tlaku, pomalý pohyb anebo rozsáhlé křeče určitých svalových skupin, zvýšená spavost, pocit únavy anebo ztráty energie (netečnost), snížená koncentrace, ztráta paměti, snížená citlivost nebo pocit brnění, odlišná chuť jídla a pití, poruchy rovnováhy, třes • poruchy vidění jako například vidění barev či světel nebo zastřené vidění, • pocit závratě anebo točení hlavy • poruchy srdečního rytmu, zrychlená činnost srdce, bušení srdce (palpitace) • nízký anebo vysoký krevní tlak • kašel, škytavka, dušnost • žaludeční nevolnost a bolesti břicha • celkové svědění, vyrážky na kůži, podrážděná kůže • otékání kloubů • impotence u mužů (neschopnost dosáhnout či udržet erekci) • neschopnost správné chůze, abnormální pocity, zvýšení tělesné hmotnosti.
Vzácné nežádoucí účinky (objevují se u 1 až 10 pacientů z 10 000) • mimovolné svalové křeče (záchvaty) • ztráta vědomí.
Pokud se kterýkoli z nežádoucích účinků začne zhoršovat nebo pokud si všimnete jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEUPRO UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte Neupro po uplynutí doby použitelnosti uvedené na štítku a na krabičce. • Uchovávejte v chladničce (2°C – 8°C). • Uchovávejte v původním obalu.
Co udělat s použitými i s nepoužitými náplastmi
Použité náplasti stále obsahují léčivou látku, která může být pro ostatní škodlivá.
Složte použitou náplast tak, aby byla lepící strana otočena dovnitř.
Vložte náplast do původního sáčku a poté jej bezpečně odložte mimo dosah dětí.
Při likvidaci použitých či nepoužitých náplastí byste měli dodržovat místní předpisy pro domácí odpady nebo je vrátit do lékárny.
Nesplachujte je v toaletě, ani je neodhazujte do kanalizace.
6.
DALŠÍ INFORMACE
Co Neupro obsahuje
• Léčivá látka se nazývá rotigotin.
Každá náplast uvolní 2 mg rotigotinu během 24 hodin.
Má plochu 10 cm2 a obsahuje 4, 5 mg rotigotinu.
• Pomocnými látkami jsou dimetikon- silylát, povidon 360, disiřičitan sodný (E223), askorbyl - palmitát (E304) a tokoferol alfa (E307).
Krycí vrstvu tvoří polyesterová fólie s obsahem silikonu a aluminia, která je potažená pigmentovými barvivy (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Ochranná fólie: polyesterová fólie s průhledným fluoropolymerovým potahem.
153 Jak Neupro vypadá a co obsahuje toto balení
Neupro je transdermální náplast.
Je tenká a má tři vrstvy.
Má čtvercový tvar se zaoblenými rohy.
Vnější strana je hnědá s potiskem Neupro 2 mg/ 24 h.
Neupro je dostupné v následujících velikostech balení:
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 náplastí, které jsou jednotlivě zataveny do sáčků.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
154 Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
155 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neupro 3 mg/ 24 h transdermální náplast Rotigotinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neupro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Neupro používat 3.
Jak se Neupro používá 4.
Jak Neupro uchovávát 6.
Další informace
1.
CO JE NEUPRO A K ČEMU SE POUŽÍVÁ
Neupro, patří do skupiny léčiv nazývaných agonisté dopaminu, která stimulují (povzbuzují) určité buňky, které se vážou na receptory dopaminu v mozku.
Neupro se užívá k léčbě:
- známek a příznaků syndromu neklidných nohou, který je charakterizován nepotlačitelným
nutkáním k pobybu dolních končetin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEUPRO POUŽÍVAT
NEPOUŽÍVEJTE Neupro
- pokud jste alergický/ á (přecitlivělý/ á) na rotigotin nebo na kteroukoli další složku Neupra
(viz bod 6 „ Další informace “).
- pokud musíte být vyšetřen magnetickou rezonancí (metoda pro zobrazení vnitřních orgánů a
tkání lidského těla) nebo jste objednán na kardioverzi (léčba abnormálního srdečního rytmu).
Před těmito výkony si musíte náplast Neupro sejmout.
Po výkonu si nalepte novou náplast.
Zvláštní opatrnosti při použití Neupra je zapotřebí v těchto případech:
Proto je nezbytné jej zejména na počátku léčby
- Během užívání přípravku Neupro jsou doporučeny pravidelné oční kontroly.
Kontaktujte však
neprodleně svého lékaře i mezi kontrolami, pokud zjistíte, že máte nějaký problém s viděním.
Rozhodně
vyhledejte lékaře co nejdříve, pokud se Vám během léčby potíže s játry zhorší.
156
- Pokud se cítíte velmi ospalí nebo cítíte, že náhle usnete, obraťte se prosím na svého lékaře (viz
také níže bod „ Řízení dopravních prostředků a obsluha strojů “).
- Stejně jako ostatní přípravky z této skupiny může Neupro vyvolat nadměrné hráčství a
zvýšený zájem o sex.
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může vyvolat halucinace (vidíte anebo slyšíte věci, které nejsou skutečné).
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může jako každá náplast nebo obvaz vyvolávat kožní reakce, jako je zarudnutí a
svědění.
Bývají obvykle mírné a postihují pouze oblast kůže, na níž je náplast nalepena.
Jakmile náplast odstraníte, reakce obvykle během několika hodin zmizí.
Pokud kožní reakce trvá déle než několik dní, pokud je závažná nebo pokud se rozšíří mimo místo pokryté náplastí, kontaktujte prosím lékaře.
Každý den umístěte novou náplast na jiné místo, vyhnete se tak kožním reakcím.
Stejné místo můžete použít až po 14 dnech.
Neupro nesmí používat děti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Během léčby přípravkem Neupro neužívejte následující léky, protože mohou snížit jeho účinek: antipsychotika (užívají se k léčbě určitých duševních stavů) nebo metoklopramid (užívá se k léčbě žaludeční nevolnosti a zvracení).
Pokud současně s přípravkem Neupro užíváte levodopu, mohou být některé nežádoucí účinky závažnější, např. vidění a slyšení věcí, které nejsou skutečné (halucinace), mimovolní pohyby při Parkinsonově chorobě (dyskineze) nebo otoky nohou a chodidel.
Prosím, zeptejte se svého lékaře, zda- li je pro Vás v době, kdy užíváte Neupro, bezpečné
- pít alkohol nebo
- brát léky na uklidnění (například benzodiazepiny, přípravky k léčbě duševních poruch nebo
deprese).
Používání Neupra s jídlem a pitím
Protože rotigotin vstupuje do krevního řečiště přes kůži, jídlo a pití neovlivňuje způsob jeho účinku.
Poraďte se se svým lékařem, zda- li je pro vás bezpečné pít během léčby přípravkem Neupro alkohol.
Těhotenství a kojení
Pokud jste těhotná, neužívejte přípravek Neupro, protože účinky rotigotinu na těhotenství a nenarozené dítě nejsou známy.
Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Během léčby přípravkem Neupro byste neměla kojit.
Pravděpodobně také sníží množství mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
157 Řízení dopravních prostředků a obsluha strojů
Neupro může způsobit, že se budete cítit velmi ospalý( á) a můžete najednou velmi rychle usnout.
Pokud na Vás lék takto působí, nesmíte řídit nebo provozovat jiné činnosti, např. obsluhovat stroje, při kterých by zhoršení bdělosti mohlo vystavit Vás nebo jiné osoby riziku závažného poranění.
Ve vzácných případech lidé usnuli během řízení motorového vozidla a způsobili tak dopravní nehodu.
3.
JAK SE NEUPRO POUŽÍVÁ
Vždy používejte Neupro přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, ověřte si informaci u svého lékaře nebo lékárníka.
Dávkování
Neupro patří obecně k dlouhodobě užívaným léčivým přípravkům.
Obvykle začnete na nízké dávce, kterou v případě potřeby zvyšujete každý týden podle pokynů lékaře až k dosažení dávky, která bude pro Vás optimální.
Této dávce se říká dávka udržovací a budete s ní dále pokračovat v léčbě.
Náplast Neupro si musíte vyměňovat každý den.
Pro dosažení potřebných dávek jsou k dispozici rozdílné náplasti Neupra - každá uvolní denně odlišné množství léčivé látky:
1 mg/ 24 h, 2 mg/ 24 h a 3 mg/ 24 h.
Léčba syndromu neklidných nohou Vaše léčba začne používáním náplasti Neupro 1mg/ 24 h denně.
Pokud bude třeba, může se tato dávka zvýšit každý týden o 1 mg až dosáhnete té pro Vás správné (udržovací) dávky.
Maximální dávka je 3 mg denně.
Pokud budete muset přestat užívat toto léčivo, přečtěte si bod 3 „ Jestliže jste přestal( a) používat Neupro “.
Při používání Neupra dodržujte tyto pokyny:
Každý den nalepte novou náplast Neupro na jinou oblast kůže.
Náplast ponechte nalepenou 24 hodin, pak ji odstraňte a nalepte novou.
Novou náplast nalepte na jinou oblast kůže.
Náplast vyměňujte za novou přibližně ve stejnou dobu každý den.
Neupro se nesmí stříhat na kusy.
Kam náplast nalepit
Přiložte lepící stranu náplasti na čistou, suchou, zdravou kůži v následujících oblastech (viz šedá barva na obrázku):
• • • • • •
rameno nadloktí břicho stehno kyčle bok (bok těla mezi žebry a kyčlemi).
158 Jak se vyhnout podráždění kůže • Každý den nalepte Neupro na jinou oblast kůže, například na pravou stranu těla jeden den, pak na levou stranu těla druhý den a jeden den na horní část těla, potom na dolní část. • V průběhu 14 dnů nelepte Neupro na stejné místo. • Nelepte náplast na porušenou kůži ani na kůži, která je červená nebo podrážděná.
Pokud Vám náplast způsobuje na kůži problémy, podívejte se do bodu 4 „ Možné nežádoucí účinky “.
Jak se vyhnout ztrátě nebo odlepení náplasti • Nelepte náplast na místa, kde se o ní bude otírat těsné oblečení.. • Nepoužívejte krémy, oleje, pleťové vody, pudry ani jiné kosmetické výrobky na místě kůže, kam budete nalepovat náplast nebo v blízkosti náplasti, kterou již máte nalepenou.. • Pokud musíte nalepit náplast na plochu kůže pokrytou ochlupením, musíte tuto oblast oholit nejméně tři dny před nalepením náplasti na toto místo.
Pokud Vám náplast odpadne, nalepte si pro zbytek dne novou, kterou ale vyměňte ve stejný čas, jako obvykle.
• Koupání, sprchování a tělesné cvičení by nemělo ovlivnit působení Neupra.
Nicméně zkontrolujte, zda- li se při těchto činnostech náplast neodlepila. • Měli byste zabránit působení zdrojů vnějšího tepla (například nadměrného slunečního záření, sauny, horké lázně, ohřívacích polštářů nebo ohřívacích lahví) na místo náplasti. • Pokud Vám náplast podráždila kůži, chraňte ji před přímým sluncem, protože může dojít ke změně zabarvení kůže.
Jak se náplast používá
Každá náplast je zabalena ve zvláštním sáčku.
Nalepte Neupro na kůži ihned, jakmile sáček otevřete a odstraníte ochrannou fólii.
1.
Při otevírání sáčku uchopte obě strany sáčku.
Rozevřete fólii a otevřete sáček.
2.
Vyjměte náplast ze sáčku.
3.
Lepící strana náplasti je zakryta průhlednou ochrannou fólií.
Uchopte náplast do obou rukou tak, aby byla ochranná fólie otočena směrem k Vám.
159 4.
Ohněte náplast v polovině tak, aby se zlom ve tvaru S ve fólii rozevřel.
5.
Odtrhněte jednu stranu ochranné fólie.
Nedotýkejte se lepící strany náplasti svými prsty.
6.
Uchopte druhou polovinu pevné ochranné fólie a přiložte lepící povrch náplasti na kůži.
Přitlačte lepící stranu náplasti pevně na místo.
7.
Přeložte zpět druhou polovinu náplasti a odstraňte druhou stranu ochranné fólie.
8.
Tlačte náplast pevně dolů dlaní ruky asi 20 až 30 sekund a ujistěte se, že se náplast dotýká kůže a že okraje dobře lepí.
Bezprostředně po manipulaci s náplastí si omyjte ruce mýdlem a vodou.
Jak se odstraňuje použitá náplast
Pomalu a opatrně odtrhněte použitou náplast.
Jemné omytí místa teplou vodou a slabým mýdlovým roztokem by mělo odstranit jakékoliv zbytky lepidla, které Vám zůstanou na pokožce po odstranění náplasti.
Pro odstranění zbytků lepidla, které nesmyjete, můžete rovněž použít malé množství dětského oleje.
Nepoužívejte alkohol nebo jiná rozpouštědla jako je např. odlakovač, protože mohou kůži podráždit.
Vyberte si nové místo pro nalepení další náplasti a postupujte podle pokynů na obrázcích zhora.
Jestliže jste použil( a) více Neupra, než jste měl( a)
160 Použití vyšších dávek Neupra než Vám lékař předepsal může způsobit pocit na zvracení (pocit onemocnění), zvracení, nízký krevní tlak, halucinace (vidění a slyšení věcí, které nejsou skutečné), zmatenost nebo mimořádnou ospalost.
Pokud jste použili více náplastí, než Vám řekl lékař, odstraňte náplasti přidané navíc a okamžite kontaktujte svého lékaře nebo nemocnici.
Pokud si zapomenete náplast v obvyklou dobu vyměnit
Pokud jste zapomněli vyměnit náplast v obvyklou denní dobu, odstraňte starou náplast a použijte novou ihned, jakmile si vzpomenete.
Pokud jste zapomněli nalepit novou náplast po sejmutí staré, použijte novou ihned, jakmile si vzpomenete.
V obou popsaných případech byste měli následující den použít novou náplast v obvyklou dobu.
Nepoužívejte dvojitou dávku ve snaze nahradit dávku, na kterou jste zapomněli.
Jestliže jste přestal( a) používat Neupro
Nepřerušujte náhle léčbu bez porady se svým ošetřujícím lékařem, protože se u Vás mohou objevit následující příznaky: horečka, ztuhlé klouby, zrychlený srdeční rytmus nebo poruchy vědomí.
K předejití těchto příznaků se musí dávka Neupra snižovat postupně: • o 1 mg každý druhý den jestli používáte Neupro k léčbě syndromu neklidných nohou.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může i Neupro vyvolat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na počátku léčby můžete mít pocit na zvracení a zvracet.
Tyto nežádoucí účinky jsou obvykle mírné až středně silné a přechodné, i když budete v léčbě pokračovat.
Určitě však kontaktujte lékaře, pokud tyto potíže trvají delší dobu a působí Vám starost.
Nalepení náplasti může vyvolat kožní reakce – zarudnutí a svědění.
Bývají obvykle mírné nebo středně závažné a zasahují pouze oblast kůže, na níž byla náplast nalepena.
Reakce obvykle zmizí během několika hodin po odstranění náplasti.
Pokud kožní reakce trvá déle než několik dní, je- li závažná nebo pokud se rozšíří mimo místo, na kterém byla náplast, kontaktujte svého lékaře.
Jestliže používáte Neupro k léčbě syndromu neklidných nohou, mohou se u Vás objevit tyto nežádoucí účinky:
Velmi časté nežádoucí účinky (objevují se u více než 1 pacienta z 10) • nevolnost (pocit na zvracení) • podráždění kůže pod náplastí (zarudnutí, svědění) • slabost (únava) • bolesti hlavy
Časté nežádoucí účinky (objevují se u 1 až 10 pacientů ze 100) • zvracení, pálení žáhy • podrážděnost • alergické reakce • spavost, náhlé usnutí bez varování, poruchy usínání i spánku, neobvyklé sny • zvýšený sexuální apetit • svědění • vysoký krevní tlak
161 Méně časté nežádoucí účinky (objevují se u 1 až 10 pacientů z 1000) • neschopnost odolávat nutkání provádět určitou škodlivou činnost (např. hráčství) a opakující se nesmyslné činnosti • pocit závratě při vstávání (pokles krevního tlaku)
Vzácné nežádoucí účinky (objevují se u 1 až 10 pacientů z 10 000) • nechtěné a nekontrolovatelné myšlenky a chování
Pokud se kterýkoli z nežádoucích účinků začne zhoršovat nebo pokud si všimnete jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEUPRO UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte Neupro po uplynutí doby použitelnosti uvedené na štítku a na krabičce. • Uchovávejte v chladničce (2°C – 8°C). • Uchovávejte v původním obalu.
Co udělat s použitými i s nepoužitými náplastmi
Použité náplasti stále obsahují léčivou látku, která může být pro ostatní škodlivá.
Složte použitou náplast tak, aby byla lepící strana otočena dovnitř.
Vložte náplast do původního sáčku a poté jej bezpečně odložte mimo dosah dětí.
Při likvidaci použitých či nepoužitých náplastí byste měli dodržovat místní předpisy pro domácí odpady nebo je vrátit do lékárny.
Nesplachujte je v toaletě, ani je neodhazujte do kanalizace.
6.
DALŠÍ INFORMACE
Co Neupro obsahuje
• Léčivá látka se nazývá rotigotin.
Jedna náplast uvolní 3 mg rotigotinu během 24 hodin.
Má plochu 15 cm2 a obsahuje 6, 75mg rotigotinu.
• Pomocnými látkami jsou dimetikon- silylát, povidon 360, disiřičitan sodný (E223), askorbyl - palmitát (E304) a tokoferol alfa (E307).
Krycí vrstvu tvoří polyesterová fólie s obsahem silikonu a aluminia, která je potažená pigmentovými barvivy (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Ochranná fólie: polyesterová fólie s průhledným fluoropolymerovým potahem.
Jak Neupro vypadá a co obsahuje toto balení
Neupro je transdermální náplast.
Je tenká a má tři vrstvy.
Má čtvercový tvar se zaoblenými rohy.
Vnější strana je hnědá s potiskem Neupro 3 mg/ 24 h.
Neupro je dostupné v následujících velikostech balení:
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 náplastí, které jsou jednotlivě zataveny do sáčků.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce 162 SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
163 Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
164 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neupro 4 mg/ 24 h transdermální náplast Rotigotinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neupro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Neupro používat 3.
Jak se Neupro používá 4.
Jak Neupro uchovávát 6.
Další informace
1.
CO JE NEUPRO A K ČEMU SE POUŽÍVÁ
Neupro, patří do skupiny léčiv nazývaných agonisté dopaminu, která stimulují (povzbuzují) určité buňky, které se vážou na receptory dopaminu v mozku.
Neupro se užívá k léčbě:
- známek a příznaků Parkinsonovy choroby buď samostatně nebo v kombinaci s lékem
levodopa.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEUPRO POUŽÍVAT
NEPOUŽÍVEJTE Neupro
- pokud jste alergický/ á (přecitlivělý/ á) na rotigotin nebo na kteroukoli další složku Neupra
(viz bod 6 „ Další informace “).
- pokud musíte být vyšetřen magnetickou rezonancí (metoda pro zobrazení vnitřních orgánů a
tkání lidského těla) nebo jste objednán na kardioverzi (léčba abnormálního srdečního rytmu).
Před těmito výkony si musíte náplast Neupro sejmout.
Po výkonu si nalepte novou náplast.
Zvláštní opatrnosti při použití Neupra je zapotřebí v těchto případech:
Proto je nezbytné jej zejména na počátku léčby
pravidelně sledovat.
- Během užívání přípravku Neupro jsou doporučeny pravidelné oční kontroly.
Kontaktujte však
neprodleně svého lékaře i mezi kontrolami, pokud zjistíte, že máte nějaký problém s viděním.
Rozhodně
vyhledejte lékaře co nejdříve, pokud se Vám během léčby potíže s játry zhorší.
- Pokud se cítíte velmi ospalí nebo cítíte, že náhle usnete, obraťte se prosím na svého lékaře (viz
také níže bod „ Řízení dopravních prostředků a obsluha strojů “).
- Stejně jako ostatní přípravky z této skupiny může Neupro vyvolat nadměrné hráčství a
zvýšený zájem o sex.
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může vyvolat halucinace (vidíte anebo slyšíte věci, které nejsou skutečné).
Jestliže
zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může jako každá náplast nebo obvaz vyvolávat kožní reakce, jako je zarudnutí a
svědění.
Bývají obvykle mírné a postihují pouze oblast kůže, na níž je náplast nalepena.
Jakmile náplast odstraníte, reakce obvykle během několika hodin zmizí.
Pokud kožní reakce trvá déle než několik dní, pokud je závažná nebo pokud se rozšíří mimo místo pokryté náplastí, kontaktujte prosím lékaře.
Každý den umístěte novou náplast na jiné místo, vyhnete se tak kožním reakcím.
Stejné místo můžete použít až po 14 dnech.
Neupro nesmí používat děti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Během léčby přípravkem Neupro neužívejte následující léky, protože mohou snížit jeho účinek: antipsychotika (užívají se k léčbě určitých duševních stavů) nebo metoklopramid (užívá se k léčbě žaludeční nevolnosti a zvracení).
Pokud současně s přípravkem Neupro užíváte levodopu, mohou být některé nežádoucí účinky závažnější, např. vidění a slyšení věcí, které nejsou skutečné (halucinace), mimovolní pohyby při Parkinsonově chorobě (dyskineze) nebo otoky nohou a chodidel.
Prosím, zeptejte se svého lékaře, zda- li je pro Vás v době, kdy užíváte Neupro, bezpečné
- pít alkohol nebo
- brát léky na uklidnění (například benzodiazepiny, přípravky k léčbě duševních poruch nebo
deprese).
Používání Neupra s jídlem a pitím
Protože rotigotin vstupuje do krevního řečiště přes kůži, jídlo a pití neovlivňuje způsob jeho účinku.
Poraďte se se svým lékařem, zda- li je pro vás bezpečné pít během léčby přípravkem Neupro alkohol.
Těhotenství a kojení
Pokud jste těhotná, neužívejte přípravek Neupro, protože účinky rotigotinu na těhotenství a nenarozené dítě nejsou známy.
Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Během léčby přípravkem Neupro byste neměla kojit.
Pravděpodobně také sníží množství mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Neupro může způsobit, že se budete cítit velmi ospalý( á) a můžete najednou velmi rychle usnout.
Pokud na Vás lék takto působí, nesmíte řídit nebo provozovat jiné činnosti, např. obsluhovat stroje, při kterých by zhoršení bdělosti mohlo vystavit Vás nebo jiné osoby riziku závažného poranění.
166 Ve vzácných případech lidé usnuli během řízení motorového vozidla a způsobili tak dopravní nehodu.
3.
JAK SE NEUPRO POUŽÍVÁ
Vždy používejte Neupro přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, ověřte si informaci u svého lékaře nebo lékárníka.
Dávkování
Neupro patří obecně k dlouhodobě užívaným léčivým přípravkům.
Obvykle začnete na nízké dávce, kterou v případě potřeby zvyšujete každý týden podle pokynů lékaře až k dosažení dávky, která bude pro Vás optimální.
Této dávce se říká dávka udržovací a budete s ní dále pokračovat v léčbě.
Náplast Neupro si musíte vyměňovat každý den.
Pro dosažení potřebných dávek jsou k dispozici rozdílné náplasti Neupra - každá uvolní denně odlišné množství léčivé látky:
1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h a 8 mg/ 24 h.
Pro vyšší dávky je nutné aplikovat více náplastí.
Například denní dávky 10 mg se může dosáhnout aplikací jedné náplasti 6mg/ 24 h a jedné náplasti 4mg/ 24 h.
Léčba Parkinsonovy choroby Pokud jste v počátečním stádiu Parkinsonovy choroby a neužíváte levodopu, zahájíte léčbu užíváním Neupra 2 mg/ 24 h denně.
Od druhého týdne se bude tato dávka zvyšovat týdně o 2 mg/ 24 h až k dosažení té pro Vás správné (udržovací) dávky.
Pro většinu pacientů bývá vhodná dávka mezi 6 - 8 mg denně a dosahuje se jí obvykle během 3- 4 týdnů.
Maximální dávka je 8 mg/ 24 h.
Pokud jste v pokročilém stádiu Parkinsonovy choroby a užíváte levodopu, zahájíte léčbu užíváním Neupra 4 mg/ 24 h denně.
Od druhého týdne se bude tato dávka zvyšovat týdně o 2 mg/ 24 h až k dosažení té pro Vás správné (udržovací) dávky.
Pro většinu pacientů se pohybuje vhodná dávka mezi 8 - 16 mg denně a dosahuje se jí obvykle během 3- 7 týdnů.
Maximální dávka je 16 mg/ 24 h.
Pokud budete muset přestat užívat toto léčivo, přečtěte si bod 3 „ Jestliže jste přestal( a) používat Neupro “.
Při používání Neupra dodržujte tyto pokyny:
Každý den nalepte novou náplast Neupro na jinou oblast kůže.
Náplast ponechte nalepenou 24 hodin, pak ji odstraňte a nalepte novou.
Novou náplast nalepte na jinou oblast kůže.
Náplast vyměňujte za novou přibližně ve stejnou dobu každý den.
Neupro se nesmí stříhat na kusy.
Kam náplast nalepit
Přiložte lepící stranu náplasti na čistou, suchou, zdravou kůži v následujících oblastech (viz šedá barva na obrázku):
• • • • • •
167 Jak se vyhnout podráždění kůže • Každý den nalepte Neupro na jinou oblast kůže, například na pravou stranu těla jeden den, pak na levou stranu těla druhý den a jeden den na horní část těla, potom na dolní část. • V průběhu 14 dnů nelepte Neupro na stejné místo. • Nelepte náplast na porušenou kůži ani na kůži, která je červená nebo podrážděná.
Pokud máte Vám náplast způsobuje na kůži problémy, podívejte se do bodu 4 „ Možné nežádoucí účinky “.
Jak se vyhnout ztrátě nebo odlepení náplasti • Nelepte náplast na místa, kde se o ní bude otírat těsné oblečení.. • Nepoužívejte krémy, oleje, pleťové vody, pudry ani jiné kosmetické výrobky na místě kůže, kam budete nalepovat náplast nebo v blízkosti náplasti, kterou již máte nalepenou.. • Pokud musíte nalepit náplast na plochu kůže pokrytou ochlupením, musíte tuto oblast oholit nejméně tři dny před nalepením náplasti na toto místo.
Pokud Vám náplast odpadne, nalepte si pro zbytek dne novou, kterou ale vyměňte ve stejný čas, jako obvykle.
• Koupání, sprchování a tělesné cvičení by nemělo ovlivnit působení Neupra.
Nicméně zkontrolujte, zda- li se při těchto činnostech náplast neodlepila. • Měli byste zabránit působení zdrojů vnějšícho tepla (např. nadměrného slunečního záření, sauny, horké lázně, ohřívacích polštářů nebo ohřívacích lahví) na místo náplasti. • Pokud Vám náplast podráždila kůži chraňte ji před přímým sluncem, protože může dojít ke změně zabarvení kůže.
Jak se náplast používá
Každá náplast je zabalena ve zvláštním sáčku.
Nalepte Neupro na kůži ihned, jakmile sáček otevřete a odstraníte ochrannou fólii.
1.
Lepící strana náplasti je zakryta průhlednou ochrannou fólií.
Uchopte náplast do obou rukou tak, aby byla ochranná fólie otočena směrem k Vám.
4.
Ohněte náplast v polovině tak, aby se zlom ve tvaru S ve fólii rozevřel.
5.
Odtrhněte jednu stranu ochranné fólie.
Nedotýkejte se lepící strany náplasti svými prsty.
6.
Uchopte druhou polovinu pevné ochranné fólie a přiložte lepící povrch náplasti na kůži.
Přitlačte lepící stranu náplasti pevně na místo.
7.
Přeložte zpět druhou polovinu náplasti a odstraňte druhou stranu ochranné fólie.
8.
Tlačte náplast pevně dolů dlaní ruky asi 20 až 30 sekund a ujistěte se, že se náplast dotýká kůže a že okraje dobře lepí.
Bezprostředně po manipulaci s náplastí si omyjte ruce mýdlem a vodou.
Jak se odstraňuje použitá náplast
Pomalu a opatrně odtrhněte použitou náplast.
169 Jemné omytí místa teplou vodou a slabým mýdlovým roztokem by mělo odstranit jakékoliv zbytky lepidla, které Vám zůstanou na pokožce po odstranění náplasti.
Pro odstranění zbytků lepidla, které nesmyjete, můžete rovněž použít malé množství dětského oleje.
Nepoužívejte alkohol nebo jiná rozpouštědla jako je např. odlakovač, protože mohou kůži podráždit.
Vyberte si nové místo pro nalepení další náplasti a postupujte podle pokynů na obrázcích zhora.
Jestliže jste použil( a) více Neupra, než jste měl( a)
Použití vyšších dávek Neupra než Vám lékař předepsal může způsobit pocit na zvracení (pocit onemocnění), zvracení, nízký krevní tlak, halucinace (vidění a slyšení věcí, které nejsou skutečné), zmatenost nebo mimořádnou ospalost.
Pokud jste použili více náplastí než Vám řekl lékař, odstraňte náplasti přidané navíc a okamžite kontaktujte svého lékaře nebo nemocnici.
Pokud si zapomenete náplast v obvyklou dobu vyměnit
Pokud jste zapomněli vyměnit náplast v obvyklou denní dobu, odstraňte starou náplast a použijte novou ihned, jakmile si vzpomenete.
Pokud jste zapomněli nalepit novou náplast po sejmutí staré, použijte novou ihned, jakmile si vzpomenete.
V obou popsaných případech byste měli následující den použít novou náplast v obvyklou dobu.
Nepoužívejte dvojitou dávku ve snaze nahradit dávku, na kterou jste zapomněli..
Jestliže jste přestal( a) používat Neupro
Nepřerušujte náhle léčbu bez porady se svým ošetřujícím lékařem, protože se u Vás mohou objevit následující příznaky: horečka, ztuhlé klouby, zrychlený srdeční rytmus nebo poruchy vědomí.
K předejití těchto příznaků se musí denní dávka Neupra snižovat postupně: • o 2 mg každý druhý den jestli používáte Neupro k léčbě Parkinsonovy nemoci.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může i Neupro vyvolat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na počátku léčby můžete mít pocit na zvracení a zvracet.
Tyto nežádoucí účinky jsou obvykle mírné až středně silné a přechodné, i když budete v léčbě pokračovat.
Určitě však kontaktujte lékaře, pokud tyto potíže trvají delší dobu a působí Vám starost.
Kožní reakce po nalepení náplasti.
Nalepení náplasti může vyvolat kožní reakce – zarudnutí a svědění.
Bývají obvykle mírné nebo středně závažné a zasahují pouze oblast kůže, na níž byla náplast nalepena.
Reakce obvykle zmizí během několika hodin po odstranění náplasti.
Pokud kožní reakce trvá déle než několik dní, je- li závažná nebo pokud se rozšíří mimo místo, na kterém byla náplast, kontaktujte svého lékaře.
Jestliže používáte Neupro k léčbě Parkinsonovy choroby, mohou se u Vás objevit tyto nežádoucí účinky:
Velmi časté nežádoucí účinky (objevují se u více než 1 pacienta z 10) • ospalost, závratě, • nevolnost (pocit na zvracení) • podráždění kůže pod náplastí (zarudnutí, svědění).
170 • mimovolné pohyby související s Parkinsonovou chorobou (dyskinézie), pocit závratě, když se náhle postavíte (snížení krevního tlaku), bolest hlavy • zvracení, průjem, zácpa, pálení žáhy, sucho v ústech • zvýšené nebo abnormální výsledky testů jaterních funkcí • vyrážka, zčervenání, svědění, zvýšené pocení • otékání nohou a chodidel, pocit slabosti, ztráta tělesné hmotnosti • padání.
Méně časté nežádoucí účinky (objevují se u 1 až 10 pacientů z 1 000) • alergická reakce • ztráta chuti do jídla, snížená chuť k jídlu • náhlé usnutí bez varování, psychotické poruchy včetně abnormálního vnímáni reality a chování (paranoidní psychóza), neschopnost odolávat nutkání provádět určitou škodlivou činnost (např. hráčství) a opakující se nesmyslné činnosti, zvýšení libida • úzkost, poruchy spánku, děsivé sny, dezorientace • omdlévání, omdlévání kvůli poklesu krevního tlaku, pomalý pohyb anebo rozsáhlé křeče určitých svalových skupin, zvýšená spavost, pocit únavy anebo ztráty energie (netečnost), snížená koncentrace, ztráta paměti, snížená citlivost nebo pocit brnění, odlišná chuť jídla a pití, poruchy rovnováhy, třes • poruchy vidění jako například vidění barev či světel nebo zastřené vidění, • pocit závratě anebo točení hlavy • poruchy srdečního rytmu, zrychlená činnost srdce, bušení srdce (palpitace) • nízký anebo vysoký krevní tlak • kašel, škytavka, dušnost • žaludeční nevolnost a bolesti břicha • celkové svědění, vyrážky na kůži, podrážděná kůže • otékání kloubů • impotence u mužů (neschopnost dosáhnout či udržet erekci) • neschopnost správné chůze, abnormální pocity, zvýšení tělesné hmotnosti.
Vzácné nežádoucí účinky (objevují se u 1 až 10 pacientů z 10 000) • mimovolné svalové křeče (záchvaty) • ztráta vědomí.
Pokud se kterýkoli z nežádoucích účinků začne zhoršovat nebo pokud si všimnete jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEUPRO UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte Neupro po uplynutí doby použitelnosti uvedené na štítku a na krabičce. • Uchovávejte v chladničce (2°C – 8°C). • Uchovávejte v původním obalu.
Co udělat s použitými i s nepoužitými náplastmi
Použité náplasti stále obsahují léčivou látku, která může být pro ostatní škodlivá.
Složte použitou náplast tak, aby byla lepící strana otočena dovnitř.
Vložte náplast do původního sáčku a poté jej bezpečně odložte mimo dosah dětí.
Při likvidaci použitých či nepoužitých náplastí byste měli dodržovat místní předpisy pro domácí odpady nebo je vrátit do lékárny.
Nesplachujte je v toaletě, ani je neodhazujte do kanalizace.
6.
DALŠÍ INFORMACE
171 Co Neupro obsahuje
• Léčivá látka se nazývá rotigotin.
Jedna náplast uvolní 4 mg rotigotinu během 24 hodin.
Má plochu 20 cm2 a obsahuje 9, 0 mg rotigotinu.
• Pomocnými látkami jsou dimetikon- silylát, povidon 360, disiřičitan sodný (E223), askorbyl - palmitát (E304) a tokoferol alfa (E307).
Krycí vrstvu tvoří polyesterová fólie s obsahem silikonu a aluminia, která je potažená pigmentovými barvivy (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Ochranná fólie: polyesterová fólie s průhledným fluoropolymerovým potahem.
Jak Neupro vypadá a co obsahuje toto balení
Neupro je transdermální náplast.
Je tenká a má tři vrstvy.
Má čtvercový tvar se zaoblenými rohy.
Vnější strana je hnědá s potiskem Neupro 4 mg/ 24 h.
Neupro je dostupné v následujících velikostech balení:
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 náplastí, které jsou jednotlivě zataveny do sáčků.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
172 Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
173 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neupro 6 mg/ 24 h transdermální náplast Rotigotinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neupro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Neupro používat 3.
Jak se Neupro používá 4.
Jak Neupro uchovávát 6.
Další informace
1.
CO JE NEUPRO A K ČEMU SE POUŽÍVÁ
Neupro, patří do skupiny léčiv nazývaných agonisté dopaminu, která stimulují (povzbuzují) určité buňky, které se vážou na receptory dopaminu v mozku.
Neupro se užívá k léčbě:
- známek a příznaků Parkinsonovy choroby, a to buď samostatně nebo v kombinaci s lékem
levodopa.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEUPRO POUŽÍVAT
NEPOUŽÍVEJTE Neupro
- pokud jste alergický/ á (přecitlivělý/ á) na rotigotin nebo na kteroukoli další složku Neupra
(viz bod 6 „ Další informace “).
- pokud musíte být vyšetřen magnetickou rezonancí (metoda pro zobrazení vnitřních orgánů a
tkání lidského těla) nebo jste objednán na kardioverzi (léčba abnormálního srdečního rytmu).
Před těmito výkony si musíte náplast Neupro sejmout.
Po výkonu si nalepte novou náplast.
Zvláštní opatrnosti při použití Neupra je zapotřebí v těchto případech:
Proto je nezbytné jej zejména na počátku léčby
- Během užívání přípravku Neupro jsou doporučeny pravidelné oční kontroly.
Kontaktujte však
neprodleně svého lékaře i mezi kontrolami, pokud zjistíte, že máte nějaký problém s viděním.
Rozhodně
vyhledejte lékaře co nejdříve, pokud se Vám během léčby potíže s játry zhorší.
174
- Pokud se cítíte velmi ospalí nebo cítíte, že náhle usnete, obraťte se prosím na svého lékaře (viz
také níže bod „ Řízení dopravních prostředků a obsluha strojů “).
- Stejně jako ostatní přípravky z této skupiny může Neupro vyvolat nadměrné hráčství a
zvýšený zájem o sex.
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může vyvolat halucinace (vidíte anebo slyšíte věci, které nejsou skutečné).
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může jako každá náplast nebo obvaz vyvolávat kožní reakce, jako je zarudnutí a
svědění.
Bývají obvykle mírné a postihují pouze oblast kůže, na níž je náplast nalepena.
Jakmile náplast odstraníte, reakce obvykle během několika hodin zmizí.
Pokud kožní reakce trvá déle než několik dní, pokud je závažná nebo pokud se rozšíří mimo místo pokryté náplastí, kontaktujte prosím lékaře.
Každý den umístěte novou náplast na jiné místo, vyhnete se tak kožním reakcím.
Stejné místo můžete použít až po 14 dnech.
- Neupro nesmí používat děti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Během léčby přípravkem Neupro neužívejte následující léky, protože mohou snížit jeho účinek: antipsychotika (užívají se k léčbě určitých duševních stavů) nebo metoklopramid (užívá se k léčbě žaludeční nevolnosti a zvracení).
Pokud současně s přípravkem Neupro užíváte levodopu, mohou být některé nežádoucí účinky závažnější, např. vidění a slyšení věcí, které nejsou skutečné (halucinace), mimovolní pohyby při Parkinsonově chorobě (dyskineze) nebo otoky nohou a chodidel.
Prosím, zeptejte se svého lékaře, zda- li je pro Vás v době, kdy užíváte Neupro, bezpečné
- pít alkohol nebo
- brát léky na uklidnění (například benzodiazepiny, přípravky k léčbě duševních poruch nebo
deprese).
Používání Neupra s jídlem a pitím
Protože rotigotin vstupuje do krevního řečiště přes kůži, jídlo a pití neovlivňuje způsob jeho účinku.
Poraďte se se svým lékařem, zda- li je pro vás bezpečné pít během léčby přípravkem Neupro alkohol.
Těhotenství a kojení
Pokud jste těhotná, neužívejte přípravek Neupro, protože účinky rotigotinu na těhotenství a nenarozené dítě nejsou známy.
Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Během léčby přípravkem Neupro byste neměla kojit.
Pravděpodobně také sníží množství mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
175 Neupro může způsobit, že se budete cítit velmi ospalý( á) a můžete najednou velmi rychle usnout.
Pokud na Vás lék takto působí, nesmíte řídit nebo provozovat jiné činnosti, např. obsluhovat stroje, při kterých by zhoršení bdělosti mohlo vystavit Vás nebo jiné osoby riziku závažného poranění.
Ve vzácných případech lidé usnuli během řízení motorového vozidla a způsobili tak dopravní nehodu.
3.
JAK SE NEUPRO POUŽÍVÁ
Vždy používejte Neupro přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, ověřte si informaci u svého lékaře nebo lékárníka.
Dávkování
Neupro patří obecně k dlouhodobě užívaným léčivým přípravkům.
Obvykle začnete na nízké dávce, kterou v případě potřeby zvyšujete každý týden podle pokynů lékaře až k dosažení dávky, která bude pro Vás optimální.
Této dávce se říká dávka udržovací a budete s ní dále pokračovat v léčbě.
Náplast Neupro si musíte vyměňovat každý den.
Pro dosažení potřebných dávek jsou k dispozici rozdílné náplasti Neupra - každá uvolní denně odlišné množství léčivé látky:
1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h a 8 mg/ 24 h.
Pro vyšší dávky je nutné aplikovat více náplastí.
Například denní dávky 10 mg se může dosáhnout aplikací jedné náplasti 6mg/ 24 h a jedné náplasti 4mg/ 24 h.
Léčba Parkinsonovy choroby Pokud jste v počátečním stádiu Parkinsonovy choroby a neužíváte levodopu, zahájíte léčbu užíváním Neupra 2 mg/ 24 h denně.
Od druhého týdne se bude tato dávka zvyšovat týdně o 2 mg/ 24 h až k dosažení té pro Vás správné (udržovací) dávky.
Pro většinu pacientů bývá vhodná dávka mezi 6 - 8 mg denně a dosahuje se jí obvykle během 3- 4 týdnů.
Maximální dávka je 8 mg/ 24 h.
Pokud jste v pokročilém stádiu Parkinsonovy choroby a užíváte levodopu, zahájíte léčbu užíváním Neupra 4 mg/ 24 h denně.
Od druhého týdne se bude tato dávka zvyšovat týdně o 2 mg/ 24 h až k dosažení té pro Vás správné (udržovací) dávky.
Pro většinu pacientů se pohybuje vhodná dávka mezi 8 - 16 mg denně a dosahuje se jí obvykle během 3- 7 týdnů.
Maximální dávka je 16 mg/ 24 h.
Pokud budete muset přestat užívat toto léčivo, přečtěte si bod 3 „ Jestliže jste přestal( a) používat Neupro “.
PŘI POUŽÍVÁNÍ NEUPRA DODRŽUJTE TYTO POKYNY:
Každý den nalepte novou náplast Neupro na jinou oblast kůže.
Náplast ponechte nalepenou 24 hodin, pak ji odstraňte a nalepte novou.
Novou náplast nalepte na jinou oblast kůže.
Náplast vyměňujte za novou přibližně ve stejnou dobu každý den.
Neupro se nesmí stříhat na kusy.
Kam náplast nalepit
Přiložte lepící stranu náplasti na čistou, suchou, zdravou kůži v následujících oblastech (viz šedá barva na obrázku):
• • • • •
Jak se vyhnout podráždění kůže • Každý den nalepte Neupro na jinou oblast kůže, například na pravou stranu těla jeden den, pak na levou stranu těla druhý den a jeden den na horní část těla, potom na dolní část. • V průběhu 14 dnů nelepte Neupro na stejné místo. • Nelepte náplast na porušenou kůži ani na kůži, která je červená nebo podrážděná.
Pokud máte Vám náplast způsobuje na kůži problémy, podívejte se do bodu 4 „ Možné nežádoucí účinky “.
Jak se vyhnout ztrátě nebo odlepení náplasti • Nelepte náplast na místa, kde se o ní bude otírat těsné oblečení.. • Nepoužívejte krémy, oleje, pleťové vody, pudry ani jiné kosmetické výrobky na místě kůže, kam budete nalepovat náplast nebo v blízkosti náplasti, kterou již máte nalepenou.. • Pokud musíte nalepit náplast na plochu kůže pokrytou ochlupením, musíte tuto oblast oholit nejméně tři dny před nalepením náplasti na toto místo.
Pokud Vám náplast odpadne, nalepte si pro zbytek dne novou, kterou ale vyměňte ve stejný čas, jako obvykle.
VĚNUJTE POZORNOST těmto informacím: • Koupání, sprchování a tělesné cvičení by nemělo ovlivnit působení Neupra.
Nicméně zkontrolujte, zda- li se při těchto činnostech náplast neodlepila. • Měli byste zabránit působení zdrojů vnějšícho tepla (např. nadměrného slunečního záření, sauny, horké lázně, ohřívacích polštářů nebo ohřívacích lahví) na místo náplasti. • Pokud Vám náplast podráždila kůži chraňte ji před přímým sluncem, protože může dojít ke změně zabarvení kůže.
Jak se náplast používá
Každá náplast je zabalena ve zvláštním sáčku.
Nalepte Neupro na kůži ihned, jakmile sáček otevřete a odstraníte ochrannou fólii.
1.
Lepící strana náplasti je zakryta průhlednou ochrannou fólií.
Uchopte náplast do obou rukou tak, aby byla ochranná fólie otočena směrem k Vám.
4.
Ohněte náplast v polovině tak, aby se zlom ve tvaru S ve fólii rozevřel.
5.
Odtrhněte jednu stranu ochranné fólie.
Nedotýkejte se lepící strany náplasti svými prsty.
6.
Uchopte druhou polovinu pevné ochranné fólie a přiložte lepící povrch náplasti na kůži.
Přitlačte lepící stranu náplasti pevně na místo.
7.
Přeložte zpět druhou polovinu náplasti a odstraňte druhou stranu ochranné fólie.
8.
Tlačte náplast pevně dolů dlaní ruky asi 20 až 30 sekund a ujistěte se, že se náplast dotýká kůže a že okraje dobře lepí.
Bezprostředně po manipulaci s náplastí si omyjte ruce mýdlem a vodou.
Jak se odstraňuje použitá náplast
Pomalu a opatrně odtrhněte použitou náplast.
178 Jemné omytí místa teplou vodou a slabým mýdlovým roztokem by mělo odstranit jakékoliv zbytky lepidla, které Vám zůstanou na pokožce po odstranění náplasti.
Pro odstranění zbytků lepidla, které nesmyjete, můžete rovněž použít malé množství dětského oleje.
Nepoužívejte alkohol nebo jiná rozpouštědla jako je např. odlakovač, protože mohou kůži podráždit.
Vyberte si nové místo pro nalepení další náplasti a postupujte podle pokynů na obrázcích zhora.
Jestliže jste použil( a) více Neupra, než jste měl( a)
Použití vyšších dávek Neupra než Vám lékař předepsal může způsobit pocit na zvracení (pocit onemocnění), zvracení, nízký krevní tlak, halucinace (vidění a slyšení věcí, které nejsou skutečné), zmatenost nebo mimořádnou ospalost.
Pokud jste použili více náplastí než Vám řekl lékař, odstraňte náplasti přidané navíc a okamžite kontaktujte svého lékaře nebo nemocnici.
Pokud si zapomenete náplast v obvyklou dobu vyměnit
Pokud jste zapomněli vyměnit náplast v obvyklou denní dobu, odstraňte starou náplast a použijte novou ihned, jakmile si vzpomenete.
Pokud jste zapomněli nalepit novou náplast po sejmutí staré, použijte novou ihned, jakmile si vzpomenete.
V obou popsaných případech byste měli následující den použít novou náplast v obvyklou dobu.
Nepoužívejte dvojitou dávku ve snaze nahradit dávku, na kterou jste zapomněli.
Jestliže jste přestal( a) používat Neupro
Nepřerušujte náhle léčbu bez porady se svým ošetřujícím lékařem, protože se u Vás mohou objevit následující příznaky: horečka, ztuhlé klouby, zrychlený srdeční rytmus nebo poruchy vědomí.
K předejití těchto příznaků se musí denní dávka Neupra snižovat postupně: • o 2 mg každý druhý den jestli používáte Neupro k léčbě Parkinsonovy nemoci.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může i Neupro vyvolat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na počátku léčby můžete mít pocit na zvracení a zvracet.
Tyto nežádoucí účinky jsou obvykle mírné až středně silné a přechodné, i když budete v léčbě pokračovat.
Určitě však kontaktujte lékaře, pokud tyto potíže trvají delší dobu a působí Vám starost.
Nalepení náplasti může vyvolat kožní reakce – zarudnutí a svědění.
Bývají obvykle mírné nebo středně závažné a zasahují pouze oblast kůže, na níž byla náplast nalepena.
Reakce obvykle zmizí během několika hodin po odstranění náplasti.
Pokud kožní reakce trvá déle než několik dní, je- li závažná nebo pokud se rozšíří mimo místo, na kterém byla náplast, kontaktujte svého lékaře.
Jestliže používáte Neupro k léčbě Parkinsonovy choroby, mohou se u Vás objevit tyto nežádoucí účinky:
Velmi časté nežádoucí účinky (objevují se u více než 1 pacienta z 10) • ospalost, závratě, • nevolnost (pocit na zvracení) • podráždění kůže pod náplastí (zarudnutí, svědění).
179 • mimovolné pohyby související s Parkinsonovou chorobou (dyskinézie), pocit závratě, když se náhle postavíte (snížení krevního tlaku), bolest hlavy • zvracení, průjem, zácpa, pálení žáhy, sucho v ústech • zvýšené nebo abnormální výsledky testů jaterních funkcí • vyrážka, zčervenání, svědění, zvýšené pocení • otékání nohou a chodidel, pocit slabosti, ztráta tělesné hmotnosti • padání.
Méně časté nežádoucí účinky (objevují se u 1 až 10 pacientů z 1 000) • alergická reakce • ztráta chuti do jídla, snížená chuť k jídlu • náhlé usnutí bez varování, psychotické poruchy včetně abnormálního vnímáni reality a chování (paranoidní psychóza), neschopnost odolávat nutkání provádět určitou škodlivou činnost (např. hráčství) a opakující se nesmyslné činnosti, zvýšení libida • úzkost, poruchy spánku, děsivé sny, dezorientace • omdlévání, omdlévání kvůli poklesu krevního tlaku, pomalý pohyb anebo rozsáhlé křeče určitých svalových skupin, zvýšená spavost, pocit únavy anebo ztráty energie (netečnost), snížená koncentrace, ztráta paměti, snížená citlivost nebo pocit brnění, odlišná chuť jídla a pití, poruchy rovnováhy, třes • poruchy vidění jako například vidění barev či světel nebo zastřené vidění, • pocit závratě anebo točení hlavy • poruchy srdečního rytmu, zrychlená činnost srdce, bušení srdce (palpitace) • nízký anebo vysoký krevní tlak • kašel, škytavka, dušnost • žaludeční nevolnost a bolesti břicha • celkové svědění, vyrážky na kůži, podrážděná kůže • otékání kloubů • impotence u mužů (neschopnost dosáhnout či udržet erekci) • neschopnost správné chůze, abnormální pocity, zvýšení tělesné hmotnosti.
Vzácné nežádoucí účinky (objevují se u 1 až 10 pacientů z 10 000) • mimovolné svalové křeče (záchvaty) • ztráta vědomí.
Pokud se kterýkoli z nežádoucích účinků začne zhoršovat nebo pokud si všimnete jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEUPRO UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte Neupro po uplynutí doby použitelnosti uvedené na štítku a na krabičce. • Uchovávejte v chladničce (2°C – 8°C). • Uchovávejte v původním obalu.
Co udělat s použitými i s nepoužitými náplastmi
Použité náplasti stále obsahují léčivou látku, která může být pro ostatní škodlivá.
Složte použitou náplast tak, aby byla lepící strana otočena dovnitř.
Vložte náplast do původního sáčku a poté jej bezpečně odložte mimo dosah dětí.
Při likvidaci použitých či nepoužitých náplastí byste měli dodržovat místní předpisy pro domácí odpady nebo je vrátit do lékárny.
Nesplachujte je v toaletě, ani je neodhazujte do kanalizace.
180 6.
DALŠÍ INFORMACE
Co Neupro obsahuje
• Léčivá látka se nazývá rotigotin.
Jedna náplast uvolní 6 mg rotigotinu během 24 hodin.
Má plochu 30 cm² a obsahuje 13, 5 mg rotigotinu.
• Pomocnými látkami jsou dimetikon- silylát, povidon 360, disiřičitan sodný (E223), askorbyl - palmitát (E304) a tokoferol alfa (E307).
Krycí vrstvu tvoří polyesterová fólie s obsahem silikonu a aluminia, která je potažená pigmentovými barvivy (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Ochranná fólie: polyesterová fólie s průhledným fluoropolymerovým potahem.
Jak Neupro vypadá a co obsahuje toto balení
Neupro je transdermální náplast.
Je tenká a má tři vrstvy.
Má čtvercový tvar se zaoblenými rohy.
Vnější strana je hnědá s potiskem Neupro 6 mg/ 24 h.
Neupro je dostupné v následujících velikostech balení:
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 náplastí, které jsou jednotlivě zataveny do sáčků.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland
Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
182 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neupro 8 mg/ 24 h transdermální náplast Rotigotinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neupro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Neupro používat 3.
Jak se Neupro používá 4.
Jak Neupro uchovávát 6.
Další informace
1.
CO JE NEUPRO A K ČEMU SE POUŽÍVÁ
Neupro, patří do skupiny léčiv nazývaných agonisté dopaminu, která stimulují (povzbuzují) určité buňky, které se vážou na receptory dopaminu v mozku.
Neupro se užívá k léčbě:
- známek a příznaků Parkinsonovy choroby, a to buď samostatně nebo v kombinaci s lékem
levodopa.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEUPRO POUŽÍVAT
NEPOUŽÍVEJTE Neupro
- pokud jste alergický/ á (přecitlivělý/ á) na rotigotin nebo na kteroukoli další složku Neupra
(viz bod 6 „ Další informace “).
- pokud musíte být vyšetřen magnetickou rezonancí (metoda pro zobrazení vnitřních orgánů a
tkání lidského těla) nebo jste objednán na kardioverzi (léčba abnormálního srdečního rytmu).
Před těmito výkony si musíte náplast Neupro sejmout.
Po výkonu si nalepte novou náplast.
Zvláštní opatrnosti při použití Neupra je zapotřebí v těchto případech:
Proto je nezbytné jej zejména na počátku léčby
- Během užívání přípravku Neupro jsou doporučeny pravidelné oční kontroly.
Kontaktujte však
neprodleně svého lékaře i mezi kontrolami, pokud zjistíte, že máte nějaký problém s viděním.
Rozhodně
vyhledejte lékaře co nejdříve, pokud se Vám během léčby potíže s játry zhorší.
- Pokud se cítíte velmi ospalí nebo cítíte, že náhle usnete, obraťte se prosím na svého lékaře (viz
také níže bod „ Řízení dopravních prostředků a obsluha strojů “).
- Stejně jako ostatní přípravky z této skupiny může Neupro vyvolat nadměrné hráčství a
zvýšený zájem o sex.
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může vyvolat halucinace (vidíte anebo slyšíte věci, které nejsou skutečné).
Jestliže
zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může jako každá náplast nebo obvaz vyvolávat kožní reakce, jako je zarudnutí a
svědění.
Bývají obvykle mírné a postihují pouze oblast kůže, na níž je náplast nalepena.
Jakmile náplast odstraníte, reakce obvykle během několika hodin zmizí.
Pokud kožní reakce trvá déle než několik dní, pokud je závažná nebo pokud se rozšíří mimo místo pokryté náplastí, kontaktujte prosím lékaře.
Každý den umístěte novou náplast na jiné místo, vyhnete se tak kožním reakcím.
Stejné místo můžete použít až po 14 dnech.
- Neupro nesmí používat děti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Během léčby přípravkem Neupro neužívejte následující léky, protože mohou snížit jeho účinek: antipsychotika (užívají se k léčbě určitých duševních stavů) nebo metoklopramid (užívá se k léčbě žaludeční nevolnosti a zvracení).
Pokud současně s přípravkem Neupro užíváte levodopu, mohou být některé nežádoucí účinky závažnější, např. vidění a slyšení věcí, které nejsou skutečné (halucinace), mimovolní pohyby při Parkinsonově chorobě (dyskineze) nebo otoky nohou a chodidel.
Prosím, zeptejte se svého lékaře, zda- li je pro Vás v době, kdy užíváte Neupro, bezpečné
- pít alkohol nebo
- brát léky na uklidnění (například benzodiazepiny, přípravky k léčbě duševních poruch nebo
deprese).
Používání Neupra s jídlem a pitím
Protože rotigotin vstupuje do krevního řečiště přes kůži, jídlo a pití neovlivňuje způsob jeho účinku.
Poraďte se se svým lékařem, zda- li je pro vás bezpečné pít během léčby přípravkem Neupro alkohol.
Těhotenství a kojení
Pokud jste těhotná, neužívejte přípravek Neupro, protože účinky rotigotinu na těhotenství a nenarozené dítě nejsou známy.
Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Během léčby přípravkem Neupro byste neměla kojit.
Pravděpodobně také sníží množství mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Neupro může způsobit, že se budete cítit velmi ospalý( á) a můžete najednou velmi rychle usnout.
Pokud na Vás lék takto působí, nesmíte řídit nebo provozovat jiné činnosti, např. obsluhovat stroje, při kterých by zhoršení bdělosti mohlo vystavit Vás nebo jiné osoby riziku závažného poranění.
184 Ve vzácných případech lidé usnuli během řízení motorového vozidla a způsobili tak dopravní nehodu.
3.
JAK SE NEUPRO POUŽÍVÁ
Vždy používejte Neupro přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, ověřte si informaci u svého lékaře nebo lékárníka.
Dávkování
Neupro patří obecně k dlouhodobě užívaným léčivým přípravkům.
Obvykle začnete na nízké dávce, kterou v případě potřeby zvyšujete každý týden podle pokynů lékaře až k dosažení dávky, která bude pro Vás optimální.
Této dávce se říká dávka udržovací a budete s ní dále pokračovat v léčbě.
Náplast Neupro si musíte vyměňovat každý den.
Pro dosažení potřebných dávek jsou k dispozici rozdílné náplasti Neupra - každá uvolní denně odlišné množství léčivé látky:
1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h a 8 mg/ 24 h.
Pro vyšší dávky je nutné aplikovat více náplastí.
Například denní dávky 10 mg se může dosáhnout aplikací jedné náplasti 6mg/ 24 h a jedné náplasti 4mg/ 24 h.
Léčba Parkinsonovy choroby Pokud jste v počátečním stádiu Parkinsonovy choroby a neužíváte levodopu, zahájíte léčbu užíváním Neupra 2 mg/ 24 h denně.
Od druhého týdne se bude tato dávka zvyšovat týdně o 2 mg/ 24 h až k dosažení té pro Vás správné (udržovací) dávky.
Pro většinu pacientů bývá vhodná dávka mezi 6 - 8 mg denně a dosahuje se jí obvykle během 3- 4 týdnů.
Maximální dávka je 8 mg/ 24 h.
Pokud jste v pokročilém stádiu Parkinsonovy choroby a užíváte levodopu, zahájíte léčbu užíváním Neupra 4 mg/ 24 h denně.
Od druhého týdne se bude tato dávka zvyšovat týdně o 2 mg/ 24 h až k dosažení té pro Vás správné (udržovací) dávky.
Pro většinu pacientů se pohybuje vhodná dávka mezi 8 - 16 mg denně a dosahuje se jí obvykle během 3- 7 týdnů.
Maximální dávka je 16 mg/ 24 h.
Pokud budete muset přestat užívat toto léčivo, přečtěte si bod 3 „ Jestliže jste přestal( a) používat Neupro “.
PŘI POUŽÍVÁNÍ NEUPRA DODRŽUJTE TYTO POKYNY:
Každý den nalepte novou náplast Neupro na jinou oblast kůže.
Náplast ponechte nalepenou 24 hodin, pak ji odstraňte a nalepte novou.
Novou náplast nalepte na jinou oblast kůže.
Náplast vyměňujte za novou přibližně ve stejnou dobu každý den.
Neupro se nesmí stříhat na kusy.
Kam náplast nalepit
Přiložte lepící stranu náplasti na čistou, suchou, zdravou kůži v následujících oblastech (viz šedá barva na obrázku):
• • • • • •
185 Jak se vyhnout podráždění kůže • Každý den nalepte Neupro na jinou oblast kůže, například na pravou stranu těla jeden den, pak na levou stranu těla druhý den a jeden den na horní část těla, potom na dolní část. • V průběhu 14 dnů nelepte Neupro na stejné místo. • Nelepte náplast na porušenou kůži ani na kůži, která je červená nebo podrážděná.
Pokud máte Vám náplast způsobuje na kůži problémy, podívejte se do bodu 4 „ Možné nežádoucí účinky “.
Jak se vyhnout ztrátě nebo odlepení náplasti • Nelepte náplast na místa, kde se o ní bude otírat těsné oblečení.. • Nepoužívejte krémy, oleje, pleťové vody, pudry ani jiné kosmetické výrobky na místě kůže, kam budete nalepovat náplast nebo v blízkosti náplasti, kterou již máte nalepenou.. • Pokud musíte nalepit náplast na plochu kůže pokrytou ochlupením, musíte tuto oblast oholit nejméně tři dny před nalepením náplasti na toto místo.
Pokud Vám náplast odpadne, nalepte si pro zbytek dne novou, kterou ale vyměňte ve stejný čas, jako obvykle.
• Koupání, sprchování a tělesné cvičení by nemělo ovlivnit působení Neupra.
Nicméně zkontrolujte, zda- li se při těchto činnostech náplast neodlepila. • Měli byste zabránit působení zdrojů vnějšícho tepla (např. nadměrného slunečního záření, sauny, horké lázně, ohřívacích polštářů nebo ohřívacích lahví) na místo náplasti. • Pokud Vám náplast podráždila kůži chraňte ji před přímým sluncem, protože může dojít ke změně zabarvení kůže.
Jak se náplast používá
Každá náplast je zabalena ve zvláštním sáčku.
Nalepte Neupro na kůži ihned, jakmile sáček otevřete a odstraníte ochrannou fólii.
1.
Při otevírání sáčku uchopte obě strany sáčku.
Rozevřete fólii a otevřete sáček.
2.
Vyjměte náplast ze sáčku.
3.
Lepící strana náplasti je zakryta průhlednou ochrannou fólií.
Uchopte náplast do obou rukou tak, aby byla ochranná fólie otočena směrem k Vám.
186 4.
Ohněte náplast v polovině tak, aby se zlom ve tvaru S ve fólii rozevřel.
5.
Odtrhněte jednu stranu ochranné fólie.
Nedotýkejte se lepící strany náplasti svými prsty.
6.
Uchopte druhou polovinu pevné ochranné fólie a přiložte lepící povrch náplasti na kůži.
Přitlačte lepící stranu náplasti pevně na místo.
7.
Přeložte zpět druhou polovinu náplasti a odstraňte druhou stranu ochranné fólie.
8.
Tlačte náplast pevně dolů dlaní ruky asi 20 až 30 sekund a ujistěte se, že se náplast dotýká kůže a že okraje dobře lepí.
Bezprostředně po manipulaci s náplastí si omyjte ruce mýdlem a vodou.
Jak se odstraňuje použitá náplast
Pomalu a opatrně odtrhněte použitou náplast.
Jemné omytí místa teplou vodou a slabým mýdlovým roztokem by mělo odstranit jakékoliv zbytky lepidla, které Vám zůstanou na pokožce po odstranění náplasti.
Pro odstranění zbytků lepidla, které nesmyjete, můžete rovněž použít malé množství dětského oleje.
Nepoužívejte alkohol nebo jiná rozpouštědla jako je např. odlakovač, protože mohou kůži podráždit.
Vyberte si nové místo pro nalepení další náplasti a postupujte podle pokynů na obrázcích zhora.
Jestliže jste použil( a) více Neupra, než jste měl( a)
187 Použití vyšších dávek Neupra než Vám lékař předepsal může způsobit pocit na zvracení (pocit onemocnění), zvracení, nízký krevní tlak, halucinace (vidění a slyšení věcí, které nejsou skutečné), zmatenost nebo mimořádnou ospalost.
Pokud jste použili více náplastí než Vám řekl lékař, odstraňte náplasti přidané navíc a okamžite kontaktujte svého lékaře nebo nemocnici.
Pokud si zapomenete náplast v obvyklou dobu vyměnit
Pokud jste zapomněli vyměnit náplast v obvyklou denní dobu, odstraňte starou náplast a použijte novou ihned, jakmile si vzpomenete.
Pokud jste zapomněli nalepit novou náplast po sejmutí staré, použijte novou ihned, jakmile si vzpomenete.
V obou popsaných případech byste měli následující den použít novou náplast v obvyklou dobu.
Nepoužívejte dvojitou dávku ve snaze nahradit dávku, na kterou jste zapomněli.
Jestliže jste přestal( a) používat Neupro
Nepřerušujte náhle léčbu bez porady se svým ošetřujícím lékařem, protože se u Vás mohou objevit následující příznaky: horečka, ztuhlé klouby, zrychlený srdeční rytmus nebo poruchy vědomí.
K předejití těchto příznaků se musí denní dávka Neupra snižovat postupně: • o 2 mg každý druhý den jestli používáte Neupro k léčbě Parkinsonovy nemoci.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může i Neupro vyvolat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na počátku léčby můžete mít pocit na zvracení a zvracet.
Tyto nežádoucí účinky jsou obvykle mírné až středně silné a přechodné, i když budete v léčbě pokračovat.
Určitě však kontaktujte lékaře, pokud tyto potíže trvají delší dobu a působí Vám starost.
Kožní reakce po nalepení náplasti.
Nalepení náplasti může vyvolat kožní reakce – zarudnutí a svědění.
Bývají obvykle mírné nebo středně závažné a zasahují pouze oblast kůže, na níž byla náplast nalepena.
Reakce obvykle zmizí během několika hodin po odstranění náplasti.
Pokud kožní reakce trvá déle než několik dní, je- li závažná nebo pokud se rozšíří mimo místo, na kterém byla náplast, kontaktujte svého lékaře.
Jestliže používáte Neupro k léčbě Parkinsonovy choroby, mohou se u Vás objevit tyto nežádoucí účinky:
Velmi časté nežádoucí účinky (objevují se u více než 1 pacienta z 10) • ospalost, závratě, • nevolnost (pocit na zvracení) • podráždění kůže pod náplastí (zarudnutí, svědění).
Časté nežádoucí účinky (objevují se u 1 až 10 pacientů ze 100) • vidění či slyšení věcí, které nejsou reálné (halucinace), zmatenost, neobvyklé sny, poruchy usínání • mimovolné pohyby související s Parkinsonovou chorobou (dyskinézie), pocit závratě, když se náhle postavíte (snížení krevního tlaku), bolest hlavy • zvracení, průjem, zácpa, pálení žáhy, sucho v ústech • zvýšené nebo abnormální výsledky testů jaterních funkcí • vyrážka, zčervenání, svědění, zvýšené pocení • otékání nohou a chodidel, pocit slabosti, ztráta tělesné hmotnosti • padání.
188 Méně časté nežádoucí účinky (objevují se u 1 až 10 pacientů z 1 000) • alergická reakce • ztráta chuti do jídla, snížená chuť k jídlu • náhlé usnutí bez varování, psychotické poruchy včetně abnormálního vnímáni reality a chování (paranoidní psychóza), neschopnost odolávat nutkání provádět určitou škodlivou činnost (např. hráčství) a opakující se nesmyslné činnosti, zvýšení libida • úzkost, poruchy spánku, děsivé sny, dezorientace • omdlévání, omdlévání kvůli poklesu krevního tlaku, pomalý pohyb anebo rozsáhlé křeče určitých svalových skupin, zvýšená spavost, pocit únavy anebo ztráty energie (netečnost), snížená koncentrace, ztráta paměti, snížená citlivost nebo pocit brnění, odlišná chuť jídla a pití, poruchy rovnováhy, třes • poruchy vidění jako například vidění barev či světel nebo zastřené vidění, • pocit závratě anebo točení hlavy • poruchy srdečního rytmu, zrychlená činnost srdce, bušení srdce (palpitace) • nízký anebo vysoký krevní tlak • kašel, škytavka, dušnost • žaludeční nevolnost a bolesti břicha • celkové svědění, vyrážky na kůži, podrážděná kůže • otékání kloubů • impotence u mužů (neschopnost dosáhnout či udržet erekci) • neschopnost správné chůze, abnormální pocity, zvýšení tělesné hmotnosti.
Vzácné nežádoucí účinky (objevují se u 1 až 10 pacientů z 10 000) • mimovolné svalové křeče (záchvaty) • ztráta vědomí.
Pokud se kterýkoli z nežádoucích účinků začne zhoršovat nebo pokud si všimnete jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NEUPRO UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte Neupro po uplynutí doby použitelnosti uvedené na štítku a na krabičce. • Uchovávejte v chladničce (2°C – 8°C). • Uchovávejte v původním obalu.
Co udělat s použitými i s nepoužitými náplastmi
Použité náplasti stále obsahují léčivou látku, která může být pro ostatní škodlivá.
Složte použitou náplast tak, aby byla lepící strana otočena dovnitř.
Vložte náplast do původního sáčku a poté jej bezpečně odložte mimo dosah dětí.
Při likvidaci použitých či nepoužitých náplastí byste měli dodržovat místní předpisy pro domácí odpady nebo je vrátit do lékárny.
Nesplachujte je v toaletě, ani je neodhazujte do kanalizace.
6.
DALŠÍ INFORMACE
Co Neupro obsahuje
• Léčivá látka se nazývá rotigotin.
Jedna náplast uvolní 8 mg rotigotinu během 24 hodin.
Má plochu 40 cm2 a obsahuje 18, 0 mg rotigotinu.
189 • Pomocnými látkami jsou dimetikon- silylát, povidon 360, disiřičitan sodný (E223), askorbyl - palmitát (E304) a tokoferol alfa (E307).
Krycí vrstvu tvoří polyesterová fólie s obsahem silikonu a aluminia, která je potažená pigmentovými barvivy (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Ochranná fólie: polyesterová fólie s průhledným fluoropolymerovým potahem.
Jak Neupro vypadá a co obsahuje toto balení
Neupro je transdermální náplast.
Je tenká a má tři vrstvy.
Má čtvercový tvar se zaoblenými rohy.
Vnější strana je hnědá s potiskem Neupro 8 mg/ 24 h.
Neupro je dostupné v následujících velikostech balení:
Krabička obsahuje 7, 20, 28, 30, 56, 60, 84, 90 nebo 100 náplastí, které jsou jednotlivě zataveny do sáčků.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
190 France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
191 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Neupro 2 mg/ 24 h Neupro 4 mg/ 24 h Neupro 6 mg/ 24 h Neupro 8 mg/ 24 h Transdermální náplast Rotigotinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Neupro a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Neupro používat 3.
Jak se Neupro používá 4.
Jak Neupro uchovávát 6.
Další informace
1.
CO JE NEUPRO A K ČEMU SE POUŽÍVÁ
Neupro, patří do skupiny léčiv nazývaných agonisté dopaminu, která stimulují (povzbuzují) určité buňky, které se vážou na receptory dopaminu v mozku.
Neupro se užívá k léčbě:
- známek a příznaků Parkinsonovy choroby, a to buď samostatně nebo v kombinaci s lékem
levodopa.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NEUPRO POUŽÍVAT
NEPOUŽÍVEJTE Neupro
- pokud jste alergický/ á (přecitlivělý/ á) na rotigotin nebo na kteroukoli další složku Neupra
(viz bod 6 „ Další informace “).
- pokud musíte být vyšetřen magnetickou rezonancí (metoda pro zobrazení vnitřních orgánů a
tkání lidského těla) nebo jste objednán na kardioverzi (léčba abnormálního srdečního rytmu).
Před těmito výkony si musíte náplast Neupro sejmout.
Po výkonu si nalepte novou náplast.
Zvláštní opatrnosti při použití Neupra je zapotřebí v těchto případech:
Proto je nezbytné jej zejména na počátku léčby
- Během užívání přípravku Neupro jsou doporučeny pravidelné oční kontroly.
Kontaktujte však
neprodleně svého lékaře i mezi kontrolami, pokud zjistíte, že máte nějaký problém s viděním.
192
Rozhodně
vyhledejte lékaře co nejdříve, pokud se Vám během léčby potíže s játry zhorší.
- Pokud se cítíte velmi ospalí nebo cítíte, že náhle usnete, obraťte se prosím na svého lékaře (viz
také níže bod „ Řízení dopravních prostředků a obsluha strojů “).
- Stejně jako ostatní přípravky z této skupiny může Neupro vyvolat nadměrné hráčství a
zvýšený zájem o sex.
Jestliže zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může vyvolat halucinace (vidíte anebo slyšíte věci, které nejsou skutečné).
Jestliže
zaznamenáte tyto účinky, kontaktujte prosím lékaře.
- Neupro může jako každá náplast nebo obvaz vyvolávat kožní reakce, jako je zarudnutí a
svědění.
Bývají obvykle mírné a postihují pouze oblast kůže, na níž je náplast nalepena.
Jakmile náplast odstraníte, reakce obvykle během několika hodin zmizí.
Pokud kožní reakce trvá déle než několik dní, pokud je závažná nebo pokud se rozšíří mimo místo pokryté náplastí, kontaktujte prosím lékaře.
Každý den umístěte novou náplast na jiné místo, vyhnete se tak kožním reakcím.
Stejné místo můžete použít až po 14 dnech.
- Neupro nesmí používat děti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Během léčby přípravkem Neupro neužívejte následující léky, protože mohou snížit jeho účinek: antipsychotika (užívají se k léčbě určitých duševních stavů) nebo metoklopramid (užívá se k léčbě žaludeční nevolnosti a zvracení).
Pokud současně s přípravkem Neupro užíváte levodopu, mohou být některé nežádoucí účinky závažnější, např. vidění a slyšení věcí, které nejsou skutečné (halucinace), mimovolní pohyby při Parkinsonově chorobě (dyskineze) nebo otoky nohou a chodidel.
Prosím, zeptejte se svého lékaře, zda- li je pro Vás v době, kdy užíváte Neupro, bezpečné
- pít alkohol nebo
- brát léky na uklidnění (například benzodiazepiny, přípravky k léčbě duševních poruch nebo
deprese).
Používání Neupra s jídlem a pitím
Protože rotigotin vstupuje do krevního řečiště přes kůži, jídlo a pití neovlivňuje způsob jeho účinku.
Poraďte se se svým lékařem, zda- li je pro vás bezpečné pít během léčby přípravkem Neupro alkohol.
Těhotenství a kojení
Pokud jste těhotná, neužívejte přípravek Neupro, protože účinky rotigotinu na těhotenství a nenarozené dítě nejsou známy.
Informujte svého lékaře, pokud jste těhotná nebo těhotenství plánujete.
Během léčby přípravkem Neupro byste neměla kojit.
Pravděpodobně také sníží množství mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
193 Řízení dopravních prostředků a obsluha strojů
Neupro může způsobit, že se budete cítit velmi ospalý( á) a můžete najednou velmi rychle usnout.
Pokud na Vás lék takto působí, nesmíte řídit nebo provozovat jiné činnosti, např. obsluhovat stroje, při kterých by zhoršení bdělosti mohlo vystavit Vás nebo jiné osoby riziku závažného poranění.
Ve vzácných případech lidé usnuli během řízení motorového vozidla a způsobili tak dopravní nehodu.
3.
JAK SE NEUPRO POUŽÍVÁ
Vždy používejte Neupro přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, ověřte si informaci u svého lékaře nebo lékárníka.
Dávkování
Neupro patří obecně k dlouhodobě užívaným léčivým přípravkům.
Obvykle začnete na nízké dávce, kterou v případě potřeby zvyšujete každý týden podle pokynů lékaře až k dosažení dávky, která bude pro Vás optimální.
Této dávce se říká dávka udržovací a budete s ní dále pokračovat v léčbě.
Pro dosažení potřebných dávek jsou k dispozici rozdílné náplasti Neupra - každá uvolní denně odlišné množství léčivé látky:
Například denní dávky 10 mg se může dosáhnout aplikací jedné náplasti 6mg/ 24 h a jedné náplasti 4mg/ 24 h.
Léčba Parkinsonovy choroby Pokud jste v počátečním stádiu Parkinsonovy choroby a neužíváte levodopu, zahájíte léčbu užíváním Neupra 2 mg/ 24 h denně.
Od druhého týdne se bude tato dávka zvyšovat týdně o 2 mg/ 24 h až k dosažení té pro Vás správné (udržovací) dávky.
Pro většinu pacientů bývá vhodná dávka mezi 6 - 8 mg denně a dosahuje se jí obvykle během 3- 4 týdnů.
Maximální dávka je 8 mg/ 24 h.
Pokud jste v pokročilém stádiu Parkinsonovy choroby a užíváte levodopu, zahájíte léčbu užíváním Neupra 4 mg/ 24 h denně.
Pro většinu pacientů se pohybuje vhodná dávka mezi 8 - 16 mg denně a dosahuje se jí obvykle během 3- 7 týdnů.
Maximální dávka je 16 mg/ 24 h.
Pokud budete muset přestat užívat toto léčivo, přečtěte si bod 3 „ Jestliže jste přestal( a) používat Neupro “.
PŘI POUŽÍVÁNÍ NEUPRA DODRŽUJTE TYTO POKYNY:
Každý den nalepte novou náplast Neupro na jinou oblast kůže.
Náplast ponechte nalepenou 24 hodin, pak ji odstraňte a nalepte novou.
Novou náplast nalepte na jinou oblast kůže.
Náplast vyměňujte za novou přibližně ve stejnou dobu každý den.
Neupro se nesmí stříhat na kusy.
Kam náplast nalepit
194 Přiložte lepící stranu náplasti na čistou, suchou, zdravou kůži v následujících oblastech (viz šedá barva na obrázku):
• • • • • •
Jak se vyhnout podráždění kůže • Každý den nalepte Neupro na jinou oblast kůže, například na pravou stranu těla jeden den, pak na levou stranu těla druhý den a jeden den na horní část těla, potom na dolní část. • V průběhu 14 dnů nelepte Neupro na stejné místo. • Nelepte náplast na porušenou kůži ani na kůži, která je červená nebo podrážděná.
Pokud máte Vám náplast způsobuje na kůži problémy, podívejte se do bodu 4 „ Možné nežádoucí účinky “.
Jak se vyhnout ztrátě nebo odlepení náplasti • Nelepte náplast na místa, kde se o ní bude otírat těsné oblečení.. • Nepoužívejte krémy, oleje, pleťové vody, pudry ani jiné kosmetické výrobky na místě kůže, kam budete nalepovat náplast nebo v blízkosti náplasti, kterou již máte nalepenou.. • Pokud musíte nalepit náplast na plochu kůže pokrytou ochlupením, musíte tuto oblast oholit nejméně tři dny před nalepením náplasti na toto místo.
Pokud Vám náplast odpadne, nalepte si pro zbytek dne novou, kterou ale vyměňte ve stejný čas, jako obvykle.
• Koupání, sprchování a tělesné cvičení by nemělo ovlivnit působení Neupra.
Nicméně zkontrolujte, zda- li se při těchto činnostech náplast neodlepila. • Měli byste zabránit působení zdrojů vnějšícho tepla (např. nadměrného slunečního záření, sauny, horké lázně, ohřívacích polštářů nebo ohřívacích lahví) na místo náplasti. • Pokud Vám náplast podráždila kůži chraňte ji před přímým sluncem, protože může dojít ke změně zabarvení kůže.
Jak se náplast používá
Každá náplast je zabalena ve zvláštním sáčku.
Nalepte Neupro na kůži ihned, jakmile sáček otevřete a odstraníte ochrannou fólii.
1.
Při otevírání sáčku uchopte obě strany sáčku.
Rozevřete fólii a otevřete sáček.
195 2.
Vyjměte náplast ze sáčku.
3.
Lepící strana náplasti je zakryta průhlednou ochrannou fólií.
Uchopte náplast do obou rukou tak, aby byla ochranná fólie otočena směrem k Vám.
4.
Ohněte náplast v polovině tak, aby se zlom ve tvaru S ve fólii rozevřel.
5.
Odtrhněte jednu stranu ochranné fólie.
Nedotýkejte se lepící strany náplasti svými prsty.
6.
Uchopte druhou polovinu pevné ochranné fólie a přiložte lepící povrch náplasti na kůži.
Přitlačte lepící stranu náplasti pevně na místo.
7.
Přeložte zpět druhou polovinu náplasti a odstraňte druhou stranu ochranné fólie.
196 8.
Tlačte náplast pevně dolů dlaní ruky asi 20 až 30 sekund a ujistěte se, že se náplast dotýká kůže a že okraje dobře lepí.
Bezprostředně po manipulaci s náplastí si omyjte ruce mýdlem a vodou.
Jak se odstraňuje použitá náplast
Jemné omytí místa teplou vodou a slabým mýdlovým roztokem by mělo odstranit jakékoliv zbytky lepidla, které Vám zůstanou na pokožce po odstranění náplasti.
Pro odstranění zbytků lepidla, které nesmyjete, můžete rovněž použít malé množství dětského oleje.
Nepoužívejte alkohol nebo jiná rozpouštědla jako je např. odlakovač, protože mohou kůži podráždit.
Vyberte si nové místo pro nalepení další náplasti a postupujte podle pokynů na obrázcích zhora.
Jestliže jste použil( a) více Neupra, než jste měl( a)
Použití vyšších dávek Neupra než Vám lékař předepsal může způsobit pocit na zvracení (pocit onemocnění), zvracení, nízký krevní tlak, halucinace (vidění a slyšení věcí, které nejsou skutečné), zmatenost nebo mimořádnou ospalost.
Pokud jste použili více náplastí než Vám řekl lékař, odstraňte náplasti přidané navíc a okamžite kontaktujte svého lékaře nebo nemocnici.
Pokud si zapomenete náplast v obvyklou dobu vyměnit
Pokud jste zapomněli vyměnit náplast v obvyklou denní dobu, odstraňte starou náplast a použijte novou ihned, jakmile si vzpomenete.
Pokud jste zapomněli nalepit novou náplast po sejmutí staré, použijte novou ihned, jakmile si vzpomenete.
V obou popsaných případech byste měli následující den použít novou náplast v obvyklou dobu.
Nepoužívejte dvojitou dávku ve snaze nahradit dávku, na kterou jste zapomněli.
Jestliže jste přestal( a) používat Neupro
Nepřerušujte náhle léčbu bez porady se svým ošetřujícím lékařem, protože se u Vás mohou objevit následující příznaky: horečka, ztuhlé klouby, zrychlený srdeční rytmus nebo poruchy vědomí.
K předejití těchto příznaků se musí denní dávka Neupra snižovat postupně: • o 2 mg každý druhý den jestli používáte Neupro k léčbě Parkinsonovy nemoci.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může i Neupro vyvolat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na počátku léčby můžete mít pocit na zvracení a zvracet.
Tyto nežádoucí účinky jsou obvykle mírné až středně silné a přechodné, i když budete v léčbě pokračovat.
Určitě však kontaktujte lékaře, pokud tyto potíže trvají delší dobu a působí Vám starost.
197 Nalepení náplasti může vyvolat kožní reakce – zarudnutí a svědění.
Bývají obvykle mírné nebo středně závažné a zasahují pouze oblast kůže, na níž byla náplast nalepena.
Reakce obvykle zmizí během několika hodin po odstranění náplasti.
Pokud kožní reakce trvá déle než několik dní, je- li závažná nebo pokud se rozšíří mimo místo, na kterém byla náplast, kontaktujte svého lékaře.
Jestliže používáte Neupro k léčbě Parkinsonovy choroby, mohou se u Vás objevit tyto nežádoucí účinky:
Velmi časté nežádoucí účinky (objevují se u více než 1 pacienta z 10) • ospalost, závratě, • nevolnost (pocit na zvracení) • podráždění kůže pod náplastí (zarudnutí, svědění).
Časté nežádoucí účinky (objevují se u 1 až 10 pacientů ze 100) • vidění či slyšení věcí, které nejsou reálné (halucinace), zmatenost, neobvyklé sny, poruchy usínání • mimovolné pohyby související s Parkinsonovou chorobou (dyskinézie), pocit závratě, když se náhle postavíte (snížení krevního tlaku), bolest hlavy • zvracení, průjem, zácpa, pálení žáhy, sucho v ústech • zvýšené nebo abnormální výsledky testů jaterních funkcí • vyrážka, zčervenání, svědění, zvýšené pocení • otékání nohou a chodidel, pocit slabosti, ztráta tělesné hmotnosti • padání.
Méně časté nežádoucí účinky (objevují se u 1 až 10 pacientů z 1 000) • alergická reakce • ztráta chuti do jídla, snížená chuť k jídlu • náhlé usnutí bez varování, psychotické poruchy včetně abnormálního vnímáni reality a chování (paranoidní psychóza), neschopnost odolávat nutkání provádět určitou škodlivou činnost (např. hráčství) a opakující se nesmyslné činnosti, zvýšení libida • úzkost, poruchy spánku, děsivé sny, dezorientace • omdlévání, omdlévání kvůli poklesu krevního tlaku, pomalý pohyb anebo rozsáhlé křeče určitých svalových skupin, zvýšená spavost, pocit únavy anebo ztráty energie (netečnost), snížená koncentrace, ztráta paměti, snížená citlivost nebo pocit brnění, odlišná chuť jídla a pití, poruchy rovnováhy, třes • poruchy vidění jako například vidění barev či světel nebo zastřené vidění, • pocit závratě anebo točení hlavy • poruchy srdečního rytmu, zrychlená činnost srdce, bušení srdce (palpitace) • nízký anebo vysoký krevní tlak • kašel, škytavka, dušnost • žaludeční nevolnost a bolesti břicha • celkové svědění, vyrážky na kůži, podrážděná kůže • otékání kloubů • impotence u mužů (neschopnost dosáhnout či udržet erekci) • neschopnost správné chůze, abnormální pocity, zvýšení tělesné hmotnosti.
Vzácné nežádoucí účinky (objevují se u 1 až 10 pacientů z 10 000) • mimovolné svalové křeče (záchvaty) • ztráta vědomí.
Pokud se kterýkoli z nežádoucích účinků začne zhoršovat nebo pokud si všimnete jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
198 5.
JAK NEUPRO UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Nepoužívejte Neupro po uplynutí doby použitelnosti uvedené na štítku a na krabičce. • Uchovávejte v chladničce (2°C – 8°C). • Uchovávejte v původním obalu.
Co udělat s použitými i s nepoužitými náplastmi
Použité náplasti stále obsahují léčivou látku, která může být pro ostatní škodlivá.
Složte použitou náplast tak, aby byla lepící strana otočena dovnitř.
Vložte náplast do původního sáčku a poté jej bezpečně odložte mimo dosah dětí.
Při likvidaci použitých či nepoužitých náplastí byste měli dodržovat místní předpisy pro domácí odpady nebo je vrátit do lékárny.
Nesplachujte je v toaletě, ani je neodhazujte do kanalizace.
6.
DALŠÍ INFORMACE
Co Neupro obsahuje
• Léčivá látka se nazývá rotigotin.
Neupro 2 mg/ 24 h transdermální náplast Jedna náplast uvolní 2 mg rotigotinu během 24 hodin.
Má plochu 10 cm2 a obsahuje 4, 5 mg rotigotinu.
Neupro 4 mg/ 24 h transdermální náplast Jedna náplast uvolní 4 mg rotigotinu během 24 hodin.
Má plochu 20 cm2 a obsahuje 9, 0 mg rotigotinu.
Neupro 6 mg/ 24 h transdermální náplast Jedna náplast uvolní 6 mg rotigotinu během 24 hodin.
Má plochu 30 cm2 a obsahuje 13, 5 mg rotigotinu.
Neupro 8 mg/ 24 h transdermální náplast Jedna náplast uvolní 8 mg rotigotinu během 24 hodin.
Má plochu 40 cm2 a obsahuje 18, 0 mg rotigotinu.
• Pomocnými látkami jsou dimetikon- silylát, povidon 360, disiřičitan sodný (E223), askorbyl - palmitát (E304) a tokoferol alfa (E307).
Krycí vrstvu tvoří polyesterová fólie s obsahem silikonu a aluminia, která je potažená pigmentovými barvivy (oxid titaničitý (E171), chromoftalová žluť GR, chromoftalový šarlat RN) s potiskem (chromoftalová červeň BR, chromoftalová žluť GR, rostlinné uhlí).
Ochranná fólie: polyesterová fólie s průhledným fluoropolymerovým potahem.
Jak Neupro vypadá a co obsahuje toto balení
Neupro je transdermální náplast.
Je tenká a má tři vrstvy.
Má čtvercový tvar se zaoblenými rohy.
Vnější strana je hnědá s potiskem Neupro 2 mg/ 24 h, 4 mg/ 24h, 6 mg/ 24 h nebo 8 mg/ 24h..
Neupro je dostupné v následujících velikostech balení:
Každá náplast je jednotlivě zatavena do sáčku.
199 SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co. Clare, Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
200 Τηλ: + 357 22 34 74 40
Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
201
European Medicines Agency
EMEA/ H/ C/ 301
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEUROBLOC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je NeuroBloc?
NeuroBloc je injekční roztok obsahující účinnou látku botulotoxin typu B (5 000 jednotek na mililitr).
Na co se přípravek NeuroBloc používá?
Přípravek NeuroBloc se používá k léčbě cervikální dystonie.
Cervikální dystonie, zvaná také torticollis, je onemocnění, při kterém se stahují krční svaly a způsobují abnormální pohyby a zkroucení krku a neobvyklou polohu hlavy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek NeuroBloc používá?
Přípravek NeuroBloc se podává jako injekce do svalu specialistou, který má zkušenosti s léčbou cervikální dystonie a s použitím botulotoxinů.
Počáteční dávka přípravku NeuroBloc je 10 000 jednotek a je rozdělená na stejné injekce přímo do dvou až čtyř svalů na krku a rameni, které jsou nejvíce postiženy.
Dávka a počet injekcí závisí na reakci pacienta.
Jak přípravek NeuroBloc působí?
Účinná látka přípravku NeuroBloc, botulotoxin typu B, je myorelaxancium (látka uvolňující svaly).
Botulotoxin typu B je toxická látka, kterou vytváří bakterie Clostridium botulinum.
Bakterie vyvolává botulismus, druh potravinové otravy, která způsobuje svalovou slabost a paralýzu.
Toxin snižuje uvolňování acetylcholinu, chemického posla, který spouští svalové stahy.
Jestliže je přípravek NeuroBloc podán přímo do svalu, omezuje stah svalu v místě injekce nebo mu zabraňuje, což pomáhá zmírňovat příznaky cervikální dystonie.
Účinek injekce přípravku NeuroBloc postupně v průběhu času slábne.
Jak byl přípravek NeuroBloc zkoumán?
Přípravek NeuroBloc byl porovnán s placebem (léčba neúčinným přípravkem) ve čtyřech studiích zahrnujících celkem 392 dospělých pacientů s cervikální dystonií.
Do tří z těchto studií byli zahrnuti pacienti, kteří přestali reagovat na botulotoxin typu A (jiný typ botulotoxinu, který se také může k léčbě cervikální dystonie použít), a do čtvrté byli zahrnuti pouze pacienti, již reagovali na toxin typu A.
Účinnost byla hodnocena posouzením změn příznaků (závažnost, bolest a invalidita) za čtyři týdny s použitím stupnice TWSTRS (Toronto Western Spasmodic Torticollis Rating Scale).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku NeuroBloc byl prokázán v průběhu studií?
Po čtyřech týdnech léčby byl ve všech studiích přípravku NeuroBloc ve zmírnění příznaků významně lepší než placebo.
Lék zlepšoval skóre pacientů, kteří nereagovali na botulotoxin typu A, stejně jako skóre pacientů, kteří reagovali.
U většiny pacientů, kteří reagovali na přípravek NeuroBloc čtvrtý týden, došlo k návratu do původního stavu za 12 až 16 týdnů po podání injekce.
Jaká rizika jsou spojena s přípravkem NeuroBloc?
Nejběžnějšími vedlejšími účinky přípravku NeuroBloc (zaznamenanými u více než 1 pacienta z 10) jsou sucho v ústech, bolest hlavy (u pacientů, kteří jsou botulotoxiny léčeni poprvé), dysfagie (obtížné polykání) a reakce v místě injekce (u pacientů dříve léčených botulotoxiny).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem NeuroBloc je uveden v příbalových informacích.
Přípravek NeuroBloc by neměly užívat osoby s možnou přecitlivělostí (alergií) na botulotoxin nebo kteroukoli jinou složku přípravku.
Přípravek NeuroBloc by neměli používat pacienti s jiným neuromuskulárním onemocněním (onemocněním nervů a svalů).
Na základě čeho byl přípravek NeuroBloc schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku NeuroBloc při léčbě cervikální dystonie (torticollis) převyšuje jeho rizika.
Výbor doporučil, aby přípravku NeuroBloc bylo uděleno rozhodnutí o registraci.
Přípravku NeuroBloc bylo původně uděleno rozhodnutí o registraci za „ výjimečných okolností “, protože v době schvalování byly k dispozici pouze omezené informace.
Vzhledem k tomu, že společnost předložila požadované doplňující informace, označení „ za výjimečných okolností “ bylo dne 8. července 2005 odvoláno.
Evropská komise udělila rozhodnutí o registraci přípravku NeuroBloc platné v celé Evropské unii dne 22. ledna 2001.
Registrace přípravku byla obnovena dne 22. ledna 2006.
Držitelem rozhodnutí o registraci je společnost Eisai Ltd.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek NeuroBloc je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
©EMEA 2007
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
NeuroBloc 5000 j/ ml obsahuje méně než 1 mmol sodíku na 1 ml.
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Čirý a bezbarvý až světle žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NeuroBloc je indikován pro léčbu cervikální dystonie (torticollis).
Údaje o účinnosti u pacientů, kteří reagují/ nereagují na léčbu botulotoxinem typu A, jsou uvedeny v bodu 5. 1.
4. 2 Dávkování a způsob podání
Injekce smí aplikovat pouze specializovaní zdravotničtí pracovníci se zkušenostmi s léčbou cervikální dystonie a používáním botulotoxinů.
Jednotky použité pro dávkování přípravku NeuroBloc se vztahují výhradně k tomuto přípravku a nelze je zaměňovat s jednotkami, které se používají u jiných přípravků obsahujících botulotoxin.
Dávka a frekvence podání by měla být upravena pro jednotlivého pacienta v závislosti na klinické odpovědi.
Počáteční dávka činí 10 000 j. a měla by být rozdělena mezi dva až čtyři nejpostiženější svaly.
Údaje z klinických studií naznačují, že účinnost závisí na dávce, ale vzhledem k tomu, že v těchto studiích se neprovádělo srovnávání, nevykazují významný rozdíl mezi dávkou 5 000 jednotek a 10 000 jednotek.
Lze tedy uvažovat i o počáteční dávce 5 000 j., ale dávka 10 000 j. může zvyšovat pravděpodobnost klinického přínosu.
Je třeba pracovat zvláště opatrně, aby nedošlo k aplikaci přípravku NeuroBloc do cévy.
Přípravek NeuroBloc lze ředit 9 mg/ ml (0, 9%) injekčním roztokem chloridu sodného.
Injekce by se měly opakovat podle potřeby, aby byla zachována správná funkce a minimalizována bolest.
V klinických studiích byla délka účinku variabilní.
U pacientů, kteří reagovali na léčbu (u nichž došlo ke zlepšení podle stupnice TWSTRS (Toronto Western Spasmodic Torticollis Rating Scale) o více než 20% oproti základní hodnotě), byla pozorována následující délka trvání účinku: minimálně 4 týdny (40% pacientů), minimálně 8 týdnů (30%), minimálně 12 týdnů (16%), 16 a více týdnů (14%).
2 Dospělí (včetně osob ve věku ≥65 let) Dávka doporučovaná pro léčbu cervikální dystonie se vztahuje na všechny věkové skupiny dospělých včetně starších osob.
U pacientů se sníženou svalovou hmotou je třeba dávku upravit tak, aby odpovídala potřebám jednotlivého pacienta.
Děti a dospívající Bezpečnost a účinnost přípravku NeuroBloc nebyla u dětí prokázána.
NeuroBloc se nedoporučuje dětem a dospívajícím, dokud nebudou k dispozici další údaje.
Pacienti s poruchou činnosti jater a ledvin U pacientů trpících poruchou činnosti jater nebo ledvin nebyly provedeny žádné studie.
Farmakologická charakteristika přípravku ovšem neukazuje na potřebu úpravy dávek.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Osobám s dalšími známými neuromuskulárním onemocněními (např. amyotrofická laterální skleróza (ALS) nebo periferní neuropatie) nebo se známou poruchou nervosvalového přenosu (např. myasthenia gravis nebo Lambert- Eatonům syndrom) by neměl být přípravek NeuroBloc podáván.
4. 4 Zvláštní upozornění a opatření pro použití
NeuroBloc je doporučován výhradně pro intramuskulární podání.
Je třeba pracovat zvláště opatrně, aby nedošlo k aplikaci přípravku NeuroBloc do cévy.
Po opakovaném podávání přípravku NeuroBloc se může rozvinout imunitní reakce, která je dána tvorbou neutralizačních protilátek proti botulotoxinu typu B.
Vzácně se může vyskytnout tolerance, jejímž původem je patrně rozvoj imunitní odpovědi.
Podobně jako u všech injekčně podávaných léčivých přípravků je třeba dbát zvýšené opatrnosti při podávání pacientům s poruchami krvácivosti a pacientům na antikoagulační terapii.
Pacienti léčení terapeutickými dávkami mohou trpět zostřenou svalovou slabostí.
Po léčbě botulinovým toxinem typus A/ B byla spontánně hlášena dysfagie, aspirační pneumonie a/ nebo potenciálně smrtelné respirační onemocnění.
Pacienti s neuromuskulárními poruchami, které byly základem onemocnění, včetně poruch polykání, jsou vystaveni zvýšenému riziku těchto nežádoucích účinků.
U pacientů s neuromuskulárními poruchami nebo dysfagií a aspirací v anamnéze je zapotřebí používat botulinové toxiny za bedlivého lékařského dohledu a pouze v případě, že výhody jasně převáží nad riziky.
Po léčbě přípravkem NeuroBloc se doporučuje, aby všichni pacienti a ošetřující personál vyhledali lékařskou péči při respiračních obtížích, dušení nebo jakékoliv nové či zhoršující se dysfagii.
Dysfagie byla hlášena po injekčním podání do jiných míst, než je cervikální svalstvo.
Úvodní zahajovací dávka 10 000 j.
(případně 5 000 j.) je relevantní pouze pro přípravek NeuroBloc (botulotoxin typu B).
Doporučované počty jednotek na dávku botulotoxinu typu A jsou výrazně nižší než u přípravku NeuroBloc a podávání botulotoxinu
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Působení společně podávaných různých serotypů botulinového neurotoxinu není známo.
V klinických hodnoceních byl přípravek NeuroBloc podáván 16 týdnů po injekční aplikaci botulotoxinu typu A.
Současné podávání přípravku NeuroBloc a aminoglykosidů nebo látek působících na neuromuskulární přenos (např. látky podobné kurare) by mělo být bedlivě zváženo.
4. 6 Těhotenství a kojení
Studie na zvířatech nejsou dostatečné pokud jde o účinky na těhotenství a vývoj embrya/ plodu.
Potenciální rizika pro člověka nejsou známá.
NeuroBloc by se neměl během těhotenství používat, pokud to není zcela nezbytné.
Není známo, zda se botulotoxin typu B vylučuje mateřským mlékem.
Vylučování botulotoxinu typu B mlékem u zvířat se nestudovalo.
Rozhodnutí, zda pokračovat či přestat v kojení nebo zda pokračovat či ukončit léčbu přípravkem NeuroBloc, by mělo vzít do úvahy výhody kojení pro dítě a výhody léčby přípravkem NeuroBloc pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Farmakologické vlastnosti přípravku však nenaznačují, že by tyto schopnosti byly ovlivňovány.
4. 8 Nežádoucí účinky
Nežádoucí účinky, v typickém případě sucho v ústech, dysfagie a rozostřené vidění, se mohou vyskytnout po injekci přípravku NeuroBloc.
Dva nejčastěji hlášené nežádoucí účinky v klinických studiích u pacientů s předchozí expozicí botulotoxinu typu A byly sucho v ústech a dysfagie, jejich frekvence představovala 41% v prvním případě a 29% v druhém.
Údaje z klinických studií naznačují tendenci nárůstu dysfagie v závislosti na vzrůstajících dávkách aplikovaných do m. sternocleidomastoideus.
Dále byly hlášeny bolesti v místě vpichu.
Dva nejčastěji hlášené nežádoucí účinky ve IV. fázi komparativních klinických studiích u pacientů, kteří v minulosti nebyli léčeni botulotoxinem, léčených přípravkem NeuroBloc 10 000 až 15 000 j. byly s frekvencí 44%, resp. 35% sucho v ústech a dysfagie..
Následuje výčet nežádoucích účinků pozorovaných ve všech studiích, a to podle tříd orgánových systémůMedDRA a podle klesající frekvence definované následovně:
Velmi časté (≥1/ 10), Časté (≥1/ 100 až ≤1/ 10), Méně časté (≥1/ 1 000 až ≤1/ 100).
Pacienti s předchozí expozicí botulotoxinu typu A
Třída orgánových systémů Poruchy nervového systému
Velmi časté sucho v ústech
Časté torticollis (zhoršení ve srovnání s výchozí hodnotou), změny chutě
Respirační, hrudní a mediastinální poruchy
změny hlasu
Gastrointestinální poruchy
dyspepsie
Poruchy pohybového systému a pojivové tkáně
Celkové a jinde nezařazené poruchy a lokální reakce po podání
bolesti v místě vpichu
bolesti šíje bolesti šíje
Pacienti, kteří v minulosti nebyli
léčeni botulotoxinem
Velmi časté sucho v ústech, bolest hlavy
rozmazané vidění změny hlasu
Gastrointestinální poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
dysfagie
dyspepsie bolesti v místě vpichu
Podobně jako u botulotoxinu typu A se může v některých vzdálených svalech objevit elektrofyziologický jiter, který není spojen s klinickým obrazem slabosti nebo jinými elektrofyziologickými abnormalitami.
Zkušenosti po uvedení přípravku na trh Byly hlášeny nežádoucí účinky související s rozšířením toxinu mimo místo podání (zostřená svalová slabost, dysfagie, dyspnoe, aspirační pneumonie s následkem smrti v některých případech (viz bod 4. 4).
Při používání po uvedení přípravku na trh byly rovněž hlášeny následující účinky: abnormální akomodace, ptóza, zvracení, zácpa, příznaky podobné chřipce a astenie.
4. 9 Předávkování
Byly hlášeny případy předávkování (některé i se známkami systémové toxicity).
V případě předávkování je třeba zavést obecná podpůrná léčebná opatření.
Dávky do 15 000 j. měly vzácně u dospělých za následek klinicky významnou systémovou toxicitu.
Ovšem u dětí (neschválené použití) se klinicky významná systémová toxicita vyskytovala při dávkách schválených pro léčbu dospělých pacientů.
Při klinickém podezření na botulismus, může být nutná hospitalizace, aby bylo možno monitorovat respirační funkce pacienta (počáteční stádium respiračního selhání).
V případě předávkování nebo injekce aplikované do svalu, který běžně kompenzuje cervikální dystonii, lze předpokládat zhoršení dystonie.
Podobně jako u jiných botulotoxinů za určité časové období dojde ke spontánnímu zotavení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: svalové relaxans, periferně působící látka, ATC kód:
M03A X 01
NeuroBloc je neuromuskulární blokátor.
Mechanismus působení přípravku NeuroBloc spočívá v blokování neuromuskulárního přenosu a představuje třífázový proces:
1.
Mimobuněčné navázání toxinu na specifické akceptory na zakončeních motorických nervů
5 2.
Inhibice uvolňování acetylcholinu z nervových zakončení v nervosvalových ploténkách
Pokud je přípravek NeuroBloc aplikován přímo do svalu, vyvolává lokální paralýzu, která je pozvolna reverzibilní.
Způsob, jakým dochází na určitou dobu k ústupu svalové paralýzy, zůstává nejasný, ale může souviset s intraneuronální přeměnou postiženého proteinu a/ nebo pučením (sprouting) nervových zakončení.
Byly provedeny dvě randomizované, multicentrické, dvojitě slepé studie fáze III, kontrolované placebem, do nichž byli zařazeni pacienti trpící cervikální dystonií.
Obou studií se účastnili dospělí pacienti (ve věku ≥ 18 let), kterým byl již dříve podáván botulotoxin typu A.
Do první studie byli zařazeni pacienti, u nichž se klinicky projevila resistence vůči toxinu typu A (pacienti nereagující na typ A), což bylo potvrzeno testem „ Frontalis Type A “.
Do druhé studie byli zařazeni pacienti, u nichž se trvale projevovala odpověď na toxin typu A (pacienti reagující na typ A).
V době zařazení do studie měli všichni pacienti celkové skóre podle stupnice TWSTRS (Toronto Western Spasmodic Torticollis Rating Scale) 20 a více, s účastí minimálně dvou svalů, bez kontraktur šíje či jiných příčin omezené hybnosti šíje a bez jiných neuromuskulárních poruch v anamnéze.
Stupnici TWSTRS tvoří tři dílčí stupnice, které slouží pro posouzení závažnosti, bolestivosti a invalidity (disability).
V první studii proběhla randomizace pacientů, u nichž se projevila resistence vůči typu A (pacientů nereagujících na typ A), do skupin, které dostávaly buď placebo, nebo 10 000 j. přípravku NeuroBloc.
V druhé studii byli randomizováni pacienti, u nichž se projevila odpověď na typ A (pacienti reagující na typ A), do skupin, které dostávaly placebo, nebo 5 000 j. toxinu, nebo 10 000 j. toxinu.
Hodnocený přípravek byl podán jednorázově do dvou až čtyř z následujících svalů: m. splenius capitis, m. sternocleidomastoideus, m. levator scapulae, m. trapezius, m. semispinalis capitis a mm. scaleni.
Celková dávka byla rozdělena mezi vybrané svaly, přičemž do jednoho svalu bylo podáno 1 – 5 injekcí.
První studie se účastnilo 77 subjektů, druhé 109 subjektů.
Pacienti byli hodnoceni po dobu 16 týdnů po podání injekce.
Primární výslednou proměnnou účinnosti bylo v obou studiích celkové skóre TWSTRS (stupnice 0 - 87) ve čtvrtém týdnu.
Mezi sekundární ukazatele patřila Vizuálně analogová škála VAS (Visual Analogue Scales), kterou se kvantifikovalo celkové hodnocení změny pacientem a celkové hodnocení změny lékařem, a to v obou případech od výchozí hodnoty do čtvrtého týdne.
Na těchto stupnicích skóre 50 značí stav beze změny, 0 značné zhoršení stavu a 100 značné zlepšení stavu.
Výsledky srovnání primárních a sekundárních proměnných účinnosti jsou shrnuty v Tabulce 1.
Analýza dílčích stupnic TWSTRS ukázala významný vliv na závažnost cervikální dystonie a s ní související bolestivosti a invalidity.
Explorační analýzy těchto studií naznačují, že u většiny pacientů, u nichž se projevila příznivá odpověď do čtvrtého týdne, došlo k návratu do výchozího stavu mezi 12. a 16. týdnem po aplikaci.
6 Tabulka 1:
Výsledky účinnosti ve studiích přípravku NeuroBloc, fáze III
STUDIE 1
STUDIE 2
(pacienti nereagující na typ A)
(pacienti reagující na typ A)
Posouzení TWSTRS- celkově
Placebo n = 38
Placebo n = 39 n = 36
5 000 j. n = 36
000 j. = 37
Střední hodnota na počátku
51, 2
52, 8 43, 6
46, 4
46, 9
Střední hodnota ve 4. týdnu
49, 2
37, 1
- 2, 0
- 11, 1
- 11, 7
Hodnota P * Celkové hodnocení pacientem
0, 0001
0, 0115
0, 0004
Střední hodnota ve 4. týdnu
39, 5
60, 2
43, 6
0, 0010
0, 0001
Střední hodnota ve 4. týdnu
47, 9
60, 6
52, 0
0, 0011
0, 0038
* Analýza kovariance, dvouvýběrové testy, α = 0, 05
Další explorační analýza délky trvání účinku využívala kromě uvedených dat z fáze III i údaje ze studie fáze II.
U pacientů, kteří reagovali na léčbu (u nichž se projevilo zlepšení hodnoty stupnice TWSTRS převyšující 20% oproti výchozí hodnotě), byla při dávkách 5 000 j. a 10 000 j. pozorována následující délka trvání účinku.
Tabulka 2:
Délka trvání účinku u pacientů, u nichž se projevila odpověď
Dávka Doba trvání účinku (% pacientů, u nichž se projevila odpověď)
4 týdny 43
8 týdnů 22
12
týdnů 16
16
týdnů 19
10 000 j.
Celkem
38 40
34 30
16 16
11 14
V otevřených studiích byly pacientům podávány dávky 15 000 j. v intervalech minimálně 12 týdnů.
Podíl pacientů, u nichž se projevila odpověď na tyto injekce, byl podobný jako v klíčových kontrolních studiích.
Byla provedena randomizovaná, multicentrická. dvojitě zaslepená studie IV. fáze, která měla porovnat účinnost přípravku NeuroBloc (10 000 j.) vůči botulotoxinu typu A (150 j.) u pacientů s cervikální dystonií, kteří nikdy dříve neužívali žádné přípravky botulotoxinu.
Konečná analýza byla provedena u všech 93 zařazených pacientů, kteří v minulosti nebyli léčeni přípravky botulotoxinu (46 pacientů ve skupině s NeuroBlocem) po aplikaci 1 injekce do 2 ze 4 předem zvolených svalů.
Výchozí vyšetření, včetně TWSTRS a hodnocení bolesti pomocí VAS zkoušejícím lékařem i pacientem, byla opakována ve 4., 8. a 12. týdnu po léčbě.
7 Primární analýza účinnosti neprokázala horší účinnost přípravku NeuroBloc oproti botulotoxinu typu A, jak ukazuje celkové skóre TWSTRS při 1. porovnání 4. týden, u populace PP.
36, 0 (SD 11, 71) s 95% CI 29, 3; 36, 2, resp.
Horní hranice jednostranné CI u středního rozdílu LS (NeuroBloc – botulotoxin typu A) v celkovém skóre TWSTRS ve 4. týdnu, 1. porovnání u populace PP (s vyloučením bodu 121) byla 0, 6, což je v mezích předem definovaného kritéria pro non- inferioritu 4 bodů v průměrném rozdílu mezi skupinami upraveného pro výchozí hodnotu u TWSTRS.
Tato zjištění vedla k totožným závěrům, byl- li zahrnut i bod 121.
Robustnost této analýzy byla potvrzena dodatečnými analýzami, jež vypočítaly 1- strannou 97, 5% CI, analýzami používajícími neupravená skóre a analýzami používajícími populace ITT a prozatímní populaci CSR PP.
V tomto ohledu je non- inferiorita přípravku NeuroBloc ve srovnání s botulotoxinem typu A rovněž podpořena analýzou reagujících pacientů používající populaci ITT, jež prokázala, že se u obdobného procenta subjektů projevilo určité zlepšení skóre TWSTRS ve 4. týdnu 1. sezení (86% NeuroBloc a 85% Botox), stejně jako u subjektů, kteří pocítili alespoň 20% snížení od výchozí hodnoty skóre TWSTRS ve 4. týdnu 1. sezení (51% NeuroBloc, 47% Botox).
Byla provedena odslepená studie fáze IV s cílem vyhodnotit bezpečnost, imunogenicitu a účinnost opakovaných dávek přípravku NeuroBloc u subjektů s cervikální dystonií (CD), kteří byli již dříve léčeni botulotoxinem typu A.
Primárními cíli otevřené studie bylo vyhodnotit bezpečnost, imunogenicitu a účinnost opakovaných dávek přípravku NeuroBloc u subjektů s CD, kteří již byli rezistentní vůči botulotoxinu typu A, v porovnání se subjekty reagujícími na botulotoxin typu A.
Do studie bylo zařazeno celkem 130 subjektů, z toho 67 pacientů rezistentních vůči typu A a 63 reagujících na typ A.
Subjekty obdržely výchozí dávku 10 000 jednotek přípravku NeuroBloc při první léčbě, poté následné dávky upravené o přírůstky 2 500 až 5000 jednotek až na maximálně 25 000 jednotek s dávkovým intervalem minimálně 12 týdnů.
Osm z 67 subjektů rezistentních vůči typu A (11, 9%) si vytvořilo neutralizující protilátky proti botulotoxinu typu B po dokončení 4 léčebných cyklů přípravkem NeuroBloc a 15 ze 67 subjektů (22, 4%) si vytvořilo neutralizující protilátky proti botulotoxinu typu B v době předběžné analýzy studie.
Nejrychlejší tvorba neutralizujících protilátek byla pozorována u 2 ze 67 subjektů (3%) během 6 až 9 měsíců po zahájení léčby přípravkem NeuroBloc.
Léčba přípravkem NeuroBloc byla spojena s nízkou incidencí tvorby neutralizujících protilátek proti botulotoxinu typu B během prvního roku léčby.
Přítomnost protilátek nezbytně neznamená rezistenci na léčbu, protože počet pacientů s opravdovou rezistencí bude pravděpodobně mnohem nižší, než výsledky naznačují.
Proto mohou mít pacienti rezistentní vůči botulotoxinu typu A výhodu z léčby přípravkem NeuroBloc a těžit z této výhody dlouhodobě.
5. 2 Farmakokinetické vlastnosti
Přípravek NeuroBloc aplikovaný formou intramuskulárních injekcí vyvolává lokalizovanou svalovou slabost, a to chemickou denervací.
Po podání lokální intramuskulární injekce přípravku NeuroBloc byly pozorovány závažné nežádoucí účinky, které mohly souviset se systémovými účinky botulotoxinu typu B, u 12% případů nežádoucích účinků přípravku hlášených po uvedení přípravku na trh (včetně následujících nežádoucích účinků: sucho v ústech, dysfagie a rozostřené vidění).
Nebyly ovšem prováděny žádné studie farmakokinetiky, ani studie absorpce, distribuce, metabolismu či vylučování (studie ADME).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dále bylo pozorováno určité pronikání toxinu při podání vyšších dávek, které vyvolalo podobné účinky v sousedících svalech, do nichž nebyla injekce podána.
Toxikologické studie jednorázových dávek podávaných intramuskulárně byly provedeny na opicích rodu Cynomolgus.
Dávka, při které nebyla pozorována systémová odpověď (No Observed Effect Level, NOEL), byla přibližně 960 j. / kg.
Dávka, která vedla k úmrtí, byla 2 400 j. / kg.
Vzhledem k povaze tohoto přípravku nebyly na zvířatech provedeny žádné studie kancerogenních účinků přípravku NeuroBloc.
Standardní zkoušky zkoumající mutagenitu přípravku NeuroBloc nebyly provedeny.
Vývojové studie na potkanech a králících neodhalily žádné malformace plodu ani změny fertility.
Ve vývojových studiích činila nejvyšší úroveň expozice, při které není pozorována žádná nepříznivá odpověď na statisticky významné úrovni (No Observed Adverse Effect Dose Level, NOAEL), u potkanů 1 000 j. / kg/ den co se týče účinků na matku a 3 000 j. / kg/ den co se týče účinků na plod.
U králíků byla hladina NOAEL 0, 1 j. / kg/ den co se týče účinků na matku a 0, 3 j. / kg/ den co se týče účinků na plod.
Ve studiích fertility činila hodnota NOAEL 300 j. / kg/ den pro obecnou toxicitu, a to jak u samců, tak u samic, a 1 000 j. / kg/ den pro fertilitu a reprodukční schopnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dinatrium- sukcinát Chlorid sodný Lidský sérumalbumin (obsahující natrium- oktanoát a sodnou sůl acetyltryptofanu jako pomocné látky) Kyselina chlorovodíková pro úpravu čísla pH Voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto se tento léčivý přípravek nesmí mísit s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Z mikrobiologického hlediska, pokud způsob otevření/ ředění nevylučuje riziko mikrobiální kontaminace, je nutné přípravek použít okamžitě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Během doby použitelnosti může být přípravek uchováván při teplotě nižší než 25°C až 3 měsíce, bez opakovaného uchovávání v chladničce, a pokud nebyl použit, musí být po této době zlikvidován.
9 6. 5 Druh obalu a velikost balení
Přípravek NeuroBloc se dodává v 3, 5ml injekčních lahvičkách ze skla typu I, se silikonizovanou šedou butylovou zátkou, která je překryta hliníkovým víčkem s obrubou.
V krabičce je uložena jedna injekční lahvička obsahující 0, 5 ml, 1, 0 ml nebo 2, 0 ml roztoku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
NeuroBloc se dodává jako čirý a bezbarvý až světle žlutý sterilní injekční roztok v lahvičkách pro jednorázové použití.
Veškerý nepoužitý roztok je nutné zlikvidovat (viz následující pokyny).
Lahvičky je nutné před použitím vizuálně zkontrolovat.
Není- li roztok přípravku NeuroBloc čirý a bezbarvý/ světle žlutý nebo jeví- li se lahvička poškozená, je nutné přípravek zlikvidovat jako zdravotnický nebezpečný odpad s biologickým rizikem v souladu s místními požadavky.
Roztok v injekčních lahvičkách je připraven k použití.
Přípravek NeuroBloc lze naředit 9 mg/ ml (0, 9%) injekčním roztokem chloridu sodného.
Neprotřepávejte.
Veškerý rozlitý roztok dekontaminujte 10% roztokem hydroxidu sodného nebo roztokem chlornanu sodného (bělicího prostředku s obsahem chloru určeného pro použití v domácnosti – 2 ml (0, 5%):
Použijte nepropustné rukavice a tekutinu odsajte příslušným absorbentem.
Absorbovaný toxin uložte do vaku vhodného pro použití v autoklávu, neprodyšně uzavřete a zlikvidujte jako zdravotnický nebezpečný odpad s biologickým rizikem v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eisai Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 166/ 003 – 10 000 j.
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. ledna 2001 Datum posledního prodloužení:
22. ledna 2006
10.
DATUM REVIZE TEXTU
10 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Solstice Neurosciences Inc 701 Gateway Blvd, South San Francisco California 94080 USA
Název a adresa výrobce odpovědného za propouštění šarží
Eisai Manufacturing Limited European Knowledge Centre, Mosquito Way, Hatfield, Hertfordshire, AL10 9SN Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ BEZPEČNÉHO A ÚČINNÉHO POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Injekční lahvička 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Botulini toxinum typus B
2.
OBSAH LÉČIVÉ LÁTKY / LÁTEK
Složení:
Jeden ml obsahuje 5 000 j. botulini toxinum typus B (2 500 jednotek v injekční lahvičce)
3.
SEZNAM POMOCNÝCH LÁTEK
Dinatrium- sukcinát, chlorid sodný, lidský sérumalbumin, natrium- oktanoát, sodná sůl acetyltryptofanu, kyselina chlorovodíková a voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok
1 injekční lahvička 0, 5 ml, 2 500 j.
5.
ZPŮSOB A CESTA / (Y) PODÁNÍ
Intramuskulární podání.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neprotřepávejte.
8.
POUŽITELNOST
Použitelné do:
16 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro ambulantní účely může být přípravek jednorázově, po dobu až 3 měsíců, přemístěn z chladničky do teploty nepřevyšující 25°C, bez překročení doby použitelnosti.
Po uplynutí této doby přípravek nesmí být přemístěn zpět do chladničky a musí být zlikvidován.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Čtěte příbalovou informaci – zvláštní opatření pro zacházení a likvidaci.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 166/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 500 j.
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Injekční lahvička 1, 0 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Botulini toxinum typus B
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Složení:
Jeden ml obsahuje 5 000 j. botulini toxinum typus B (5 000 jednotek v injekční lahvičce)
3.
SEZNAM POMOCNÝCH LÁTEK
Dinatrium- sukcinát, chlorid sodný, lidský sérumalbumin, natrium- oktanoát, sodná sůl acetyltryptofanu, kyselina chlorovodíková a voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok
1 injekční lahvička 1, 0 ml, 5 000 j.
5.
ZPŮSOB A CESTA( Y) PODÁNÍ
Intramuskulární podání.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neprotřepávejte.
8.
POUŽITELNOST
Použitelné do:
19 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro ambulantní účely může být přípravek jednorázově, po dobu až 3 měsíců, přemístěn z chladničky do teploty nepřevyšující 25°C, bez překročení doby použitelnosti.
Po uplynutí této doby by přípravek neměl být přemístěn zpět do chladničky a měl by být zlikvidován.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Čtěte příbalovou informaci – zvláštní opatření pro zacházení a likvidaci.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 166/ 002
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička 1, 0 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 000 j.
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Injekční lahvička 2, 0 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Botulini toxinum typus B
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Složení:
Jeden ml obsahuje 5 000 j. botulini toxinum typus B (10 000 jednotek v injekční lahvičce)
3.
SEZNAM POMOCNÝCH LÁTEK
Dinatrium- sukcinát, chlorid sodný, lidský sérumalbumin, natrium- oktanoát, sodná sůl acetyltryptofanu, kyselina chlorovodíková a voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok
1 injekční lahvička 2, 0 ml, 10 000 j.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neprotřepávejte.
8.
POUŽITELNOST
Použitelné do:
22 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro ambulantní účely může být přípravek jednorázově, po dobu až 3 měsíců, přemístěn z chladničky do teploty nepřevyšující 25°C, bez překročení doby použitelnosti.
Po uplynutí této doby by přípravek neměl být přemístěn zpět do chladničky a měl by být zlikvidován.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Čtěte příbalovou informaci – zvláštní opatření pro zacházení a likvidaci.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 166/ 003
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička 2, 0 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 000 j.
24 B.
PŘÍBALOVÁ INFORMACE
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE NeuroBloc 5000 j/ ml injekční roztok Botulini toxinum typus B
Přečtěte si pozorně celou příbalovou informaci dříve, než vám bude tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a
to i tehdy, má- li stejné příznaky jako vy.
V příbalové informaci naleznete:
1.
Co je přípravek NeuroBloc a k čemu se používá 2.
Čemu musíte věnovat pozornost, než vám bude přípravek NeuroBloc podán 3.
Jak vám bude přípravek NeuroBloc podán 4.
Možné nežádoucí účinky 5.
Jak přípravek NeuroBloc uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK NEUROBLOC A K ČEMU SE POUŽÍVÁ
NeuroBloc je toxin produkovaný baktérií, která se nazývá Clostridium botulinum.
NeuroBloc snižuje uvolňování „ chemického posla “ acetylcholinu, který se vytváří v nervech a dává svalům signál, aby se stáhly.
Pokud se nervům zabrání v uvolňování tohoto posla, může dojít ke snížení abnormálních svalových kontrakcí nebo k jejich úplnému vymizení.
Přípravek NeuroBloc se používá k léčbě cervikální dystonie (tortikolis).
Pokud trpíte cervikální dystonií, pociťujete kontrakce ve svalech na šíji a/ nebo ramenech.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE PŘÍPRAVEK NEUROBLOC PODÁN
NeuroBloc nesmíte brát/ dostávat:
- jestliže jste přecitlivělý( á) (alergický( á)) na léčivou látku nebo na kteroukoliv další složku
- jestliže trpíte onemocněním nervů či svalů, především takovým, které způsobuje svalovou
- jestliže jste těhotná nebo kojíte.
V těchto případech to oznamte svému lékaři.
Zvláštní opatrnosti při použití přípravku NeuroBloc je zapotřebí a řekněte to i svému lékaři:
- jestliže trpíte poruchou krvácivosti, jako je např. hemofilie,
- jestliže užíváte léky, jako je warfarin, které snižují srážlivost krve,
- jestliže máte plicní problémy,
- jestliže máte problémy s polykáním před či po injekci přípravku NeuroBloc.
Vzácné závažné
problémy s polykáním mohou vést ke vdechnutí potravin nebo tekutin do plic a způsobit pneumonii, která by mohla být smrtelná.
Přípravek NeuroBloc není schválen k použití u dětí.
Pokud je vám méně než 18 let, neměl by vám být přípravek NeuroBloc za normálních okolností podán.
Vzájemné působení s dalšími léčivými přípravky Upozorněte, prosím, svého lékaře, pokud užíváte antibiotika k léčbě infekce.
Pokud se máte podrobit operaci a byl vám podán přípravek NeuroBloc, informujte, prosím, svého lékaře, neboť NeuroBloc a léky podávané před celkovou anestézií se mohou vzájemně ovlivňovat.
26 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Obecně platí, že pokud jste těhotná nebo kojíte, neměl by vám být přípravek NeuroBloc podán – je tomu tak proto, že není dostatek informací o používání přípravku NeuroBloc u pacientek, které jsou těhotné, a není známo, zda je NeuroBloc obsažen v mateřském mléce kojících matek léčených tímto přípravkem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Pokud pociťujete únavu, ztrátu citlivosti nebo máte rozostřené vidění, buďte při řízení dopravních prostředků a při obsluze přístrojů a strojů opatrný( á).
Důležité informace o některých složkách přípravku NeuroBloc Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na 10 000 jednotek přípravku NeuroBloc, tzn. že je v podstatě bez sodíku.
3.
JAK VÁM BUDE PŘÍPRAVEK NEUROBLOC PODÁN
Váš lékař rozhodne o tom, jaké množství přípravku NeuroBloc vám bude podáno.
Dávka běžně představuje 10 000 jednotek, ale může být vyšší nebo nižší, a to v závislosti na rozhodnutí vašeho lékaře a na vaší reakci na předchozí injekce přípravku NeuroBloc.
Jestliže máte pocit, že účinek přípravku NeuroBloc je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Přípravek NeuroBloc vám bude podán do svalů na šíji a/ nebo rameni, a to podle toho, který z těchto svalů působí potíže.
O tom, do kterých svalů vám bude přípravek NeuroBloc injekčně podán, rozhodne váš lékař.
Účinky přípravku NeuroBloc obvykle pominou přibližně za 12 až 16 týdnů.
Váš lékař rozhodne o tom, kdy je třeba, abyste dostal( a) další injekci, a jaká dávka vám bude podána.
Injekce přípravku NeuroBloc vám mohou být podávány tak dlouho, dokud vyvolávají úlevu od příznaků.
Po řadě injekcí si organismus může vytvořit protilátky, které mohou snížit účinnost léčby.
Váš lékař je s tímto faktem obeznámen, a známky této situace bude sledovat.
Jestliže vám bylo podáno více přípravku NeuroBloc, než jste potřeboval( a), můžete pociťovat slabost v některých svalech, do nichž nebyla injekce podána.
Pokud k tomu dojde, měl( a) byste neprodleně informovat svého lékaře.
Pokud se vám špatně dýchá, neprodleně upozorněte svého lékaře.
Jestliže se se svým lékařem nemůžete spojit, vyhledejte rychlou lékařskou záchrannou službu.
Jestliže jste se zapomněl( a) dostavit k lékaři, aby vám mohla být podána injekce Účinek přípravku NeuroBloc postupně pomine a mohou se znovu objevit abnormální svalové kontrakce.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může přípravek NeuroBloc vyvolávat nežádoucí účinky, i když se neprojeví u každého.
V místě, do kterého vám byla podána injekce, můžete pociťovat bolest; ta by ovšem měla za několik minut pominout.
27 Účinky lze pozorovat i v jiných oblastech než v těch, kde vám byla podána injekce a mohou nastat až po uplynutí dnů až týdnů po injekci.
Můžete pocítit sucho v ústech a/ nebo potíže při polykání nebo trpět dechovou nedostatečností.
Ve vzácných případech mohou být obtíže při polykání závažné a může dojít k dušení.
Pokud se objeví nové či zhoršující se polykací obtíže, dušení nebo dýchací obtíže, vyhledejte okamžitě lékařskou pomoc.
Velmi časté zaznamenané nežádoucí účinky (mohou se vyskytnout u více než 1 pacienta z 10):
- sucho v ústech
- potíže při polykání
- bolesti hlavy
Časté zaznamenané nežádoucí účinky (mohou se vyskytnout u méně než 1 pacienta z 10):
- poklesávající horní víčko,
- zácpa,
- příznaky podobné chřipce,
Po podání injekce také může dojít k tomu, že se zhorší torticollis (nezvladatelné stáčení hlavy).
Pokud se některý nežádoucí účinek vystupňuje nebo zaznamenáte jakýkoliv nežádoucí účinek neuvedený v této příbalové informaci, řekněte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NEUROBLOC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Pro ambulantní účely může být přípravek jednorázově, po dobu až 3 měsíců, přemístěn z chladničky do teploty nepřevyšující 25°C, bez překročení doby použitelnosti.
Po uplynutí této doby přípravek nesmí být přemístěn zpět do chladničky a musíbýt zlikvidován.
Datum vyjmutí přípravku z chladničky by mělo být zaznamenáno na krabičce.
Veškerý nepoužitý roztok je nutné zlikvidovat.
Vzhledem ke zvláštní povaze přípravku NeuroBloc musejí být použité injekční lahvičky, jehly a stříkačky zlikvidovány jako zdravotnický nebezpečný odpad s biologickým rizikem v souladu s místními požadavky.
6.
DALŠÍ INFORMACE
Co NeuroBloc obsahuje:
- Léčivou látkou je botulinum toxinum typus B.
typus B.
- Pomocnými látkami jsou dinatrium- sukcinát, chlorid sodný, lidský sérumalbumin (obsahující
natrium- oktanát a sodnou sůl acetyltryptofanu jako pomocné látky), kyselina chlorovodíková (pro úpravu čísla pH) a voda na injekci.
Jak NeuroBloc vypadá a co obsahuje toto balení
NeuroBloc je čirý a bezbarvý až světle žlutý roztok, který se dodává ve skleněných injekčních lahvičkách obsahujících 0, 5 ml (2 500 jednotek), 1, 0 ml (5 000 jednotek) nebo 2, 0 ml (10 000 jednotek) injekčního roztoku.
Držitel rozhodnutí o registraci:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Velká Británie
Výrobce:
Eisai Manufacturing Limited Mosquito Way Hatfield Herts AL10 9SN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Eisai Ltd.
Tél/ Tel: + 44 (0) 208 600 1400 (Royaume- Uni/ Verenigd Koninkrijk/ Vereinigtes Königreich)
Luxembourg/ Luxemburg Eisai Ltd., Tél/ Tel: + 44 (0) 208 600 1400 (Royaume- Uni/ Verenigd Koninkrijk)
България Eisai Ltd.
Teл.: + 44 (0) 208 600 1400 (Великобритания (Обединеното кралство)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Malta Associated Drug Company Ltd Tel: + 356 212 42751
Nederland Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Verenigd Koninkrijk)
29 Deutschland Eisai GmbH Tel: + 49 (0) 696 65 85- 0
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Eisai Ltd.
Τηλ: + 44 (0) 208 600 1400 (Ηνωµένο Βασίλειο)
Tel: +( 34) 91 455 94 55
Portugal EF- Eisai Farmacêutica, Unipessoal Lda Tel: + 351 21 421 7399
France Eisai SAS Tél: + 33 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Velika Britanija)
Ísland Eisai AB Tel: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962 (Česká republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 (0) 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: +44 (0) 208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 (0) 208 600 1400 (Jungtinė Karalystė)
30 Tato příbalová informace byla naposledy schválena.
31 < ------------------------------------------------------------------------------------------------------------------------------
NÁVOD K POUŽITÍ PŘÍPRAVKU, ZACHÁZENÍ S NÍM A JEHO LIKVIDACI
Roztok v injekčních lahvičkách je připraven k použití.
NeuroBloc se dodává jako čirý a bezbarvý až světle žlutý sterilní injekční roztok v lahvičkách pro jednorázové použití.
Veškerý nepoužitý roztok je nutné zlikvidovat (viz následující pokyny).
Lahvičky je nutné před použitím vizuálně zkontrolovat.
Není- li roztok přípravku NeuroBloc čirý a bezbarvý/ světle žlutý nebo jeví- li se lahvička poškozená, je nutné přípravek zlikvidovat jako zdravotnický nebezpečný odpad s biologickým rizikem v souladu s místními požadavky.
Přípravek NeuroBloc lze naředit 9 mg/ ml (0, 9%) injekčním roztokem chloridu sodného.
Neprotřepávejte.
Veškerý rozlitý roztok dekontaminujte 10% roztokem hydroxidu sodného nebo roztokem chlornanu sodného (bělicího prostředku s obsahem chloru určeného pro použití v domácnosti – 2 ml (0, 5%):
Použijte nepropustné rukavice a tekutinu odsajte příslušným absorbentem.
Absorbovaný toxin uložte do vaku vhodného pro použití v autoklávu, dobře uzavřete a zlikvidujte jako zdravotnický nebezpečný odpad s biologickým rizikem v souladu s místními požadavky.
Vzhledem ke zvláštní povaze přípravku NeuroBloc musejí být použité injekční lahvičky, jehly a stříkačky zlikvidovány jako zdravotnický nebezpečný odpad s biologickým rizikem v souladu s místními požadavky.
32
European Medicines Agency
EMEA/ H/ C/ 818
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEVANAC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je NEVANAC?
NEVANAC jsou očních kapky v podobě žluté suspenze obsahující účinnou látku nepafenac.
Na co se přípravek NEVANAC používá?
NEVANAC se používá k prevenci a léčbě bolesti a zánětu, které mohou vzniknout po operaci šedého zákalu (katarakty).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek NEVANAC používá?
Dávka přípravku NEVANAC je jedna kapka do postiženého oka (očí) třikrát denně, přičemž první dávka se podává jeden den před operací katarakty.
Léčba pokračuje dva až tři týdny po operaci.
Další kapka by měla být aplikována 30 až 120 minut před začátkem operace.
Jestliže pacient používá také jiné oční kapky, musí být mezi jednotlivými aplikacemi očních kapek minimální rozmezí pět minut.
Jak přípravek NEVANAC působí?
Účinnou látkou přípravku NEVANAC je nepafenac, který je „ proléčivem “ látky amfenac.
To znamená, že k přeměně na amfenac dochází v oku.
Amfenac je nesteroidní protizánětlivé léčivo (NSAID).
Působí blokováním enzymu zvaného cyklooxygenáza, který vytváří prostaglandiny, látky, jež se účastní zánětlivého procesu.
Snížením tvorby prostaglandinů v oku může NEVANAC snížit zánět a bolest vyvolanou operací.
Jak byl přípravek NEVANAC zkoumán?
Účinky přípravku NEVANAC byly nejprve testovány na experimentálních modelech a teprve potom na lidech.
Účinnost přípravku NEVANAC byla zkoumána ve čtyřech hlavních studiích zahrnujících celkem 1 201 pacientů podstupujících operaci katarakty.
V jedné studii byl porovnán přípravek NEVANAC podávaný jednou, dvakrát nebo třikrát denně s placebem (léčba neúčinným přípravkem) u 220 pacientů.
V dalších třech studiích zahrnujících celkem 981 pacientů byl porovnán přípravek NEVANAC podávaný třikrát denně s placebem, s očními kapkami obsahujícími ketorolac (jiné NSAID) nebo s oběma, placebem a látkou ketorolac.
Hlavním měřítkem účinnosti byl poměr pacientů, u kterých byla léčba úspěšná (bez příznaků očního zánětu nebo jen s nepatrnými příznaky), nebo poměr pacientů, u kterých léčba selhala (se známkami středního nebo závažného očního zánětu).
Příznaky zánětu byly hodnoceny dva týdny po operaci.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku NEVANAC byl prokázán v průběhu studií?
Ve snížení příznaků zánětu byl NEVANAC účinnější než placebo a stejně účinný jako ketorolac.
Ve studii porovnávající různé dávky měli pacienti používající NEVANAC třikrát denně nejnižší míru selhání.
Při srovnání přípravku NEVANAC a placeba se u přibližně 70% pacientů používajících NEVANAC neprojevily příznaky zánětu za dva týdny ve srovnání se 17% až 59% pacientů používajících placebo.
Ve studii porovnávající NEVANAC s látkou ketorolac nevykazovalo okolo 65% pacientů z obou skupin žádné příznaky zánětu nebo jen nepatrné.
Jaká rizika jsou spojena s přípravkem NEVANAC?
Nejběžnějšími vedlejšími účinky spojenými s užíváním přípravku NEVANAC (zaznamenané u 1 až 10 pacientů ze 100) jsou bolest hlavy, tečkovitá keratitida (tečkovitý zánět rohovky, průzračné vrstvy před zornicí), bolest oka, zamlžené vidění, pruritus (svědění) oka, suché oko, pocit cizího tělíska v oku a tvorba krust na hranách očních víček.
Podobné vedlejší účinky byly zaznamenány u pacientů používajících placebo nebo oční kapky obsahující ketorolac.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem NEVANAC je uveden v příbalových informacích.
Přípravek NEVANAC by neměly užívat osoby s možnou přecitlivělostí (alergií) na nepafenac, kteroukoli jinou složku přípravku nebo jiné NSAID.
Podobně jako ostatní NSAID by přípravek NEVANAC neměly užívat osoby, které při používání aspirinu nebo jiných NSAID prodělaly astmatický záchvat nebo měly kopřivku či zánět nosních průduchů.
Přípravek NEVANAC obsahuje benzalkonium chlorid, o kterém je známo, že zbarvuje měkké kontaktní čočky.
Pří používání měkkých kontaktních čoček je proto zapotřebí opatrnosti.
Na základě čeho byl přípravek NEVANAC schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku NEVANAC v prevenci a léčbě postoperační bolesti a zánětu souvisejícího s operací katarakty převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku NEVANAC uděleno rozhodnutí o registraci.
Další informace o přípravku NEVANAC:
Evropská komise udělila rozhodnutí o registraci přípravku NEVANAC platné v celé Evropské unii společnosti Alcon Laboratories (UK) Ltd. dne 11. prosince 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek NEVANAC je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
2/ 2
Číslo procedury EU
Smyšlený název
Síla
Léková forma
Cesta podání
Oba l Lahvička
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 07/ 433/ 001
NEVANAC
1 mg/ ml
Oční kapky, suspenze
Oční podání
(LDPE)
5 ml
1 lahvička
PŘÍLOHA I SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
NEVANAC 1 mg/ ml oční kapky, suspenze
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
1 ml suspenze obsahuje 1 mg nepafenacum.
Pomocné látky: benzalkonium- chlorid 0, 05 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Oční kapky, suspenze (oční kapky) Světle žlutá až tmavě žlutá stejnoměrná suspenze. pH 7, 4 (přibližně)
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence a léčba pooperační bolesti a zánětu, spojených s operací šedého zákalu (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Použití u dospělých včetně starších pacientů Dávkou je jedna kapka přípravku NEVANAC do spojivkového vaku postiženého oka (očí) třikrát denně počínaje 1 den před operací katarakty, poté v den operace a s podáváním se pokračuje po dobu prvních 2 týdnů po operaci.
Léčba může být, dle pokynů lékaře, prodloužena na první 3 týdny po operaci..
Jedna další kapka by měla být aplikována 30- 120 minut před operací.
Pediatričtí pacienti Pro nedostatek údajů o bezpečnosti a účinnosti není přípravek NEVANAC doporučován pro použití u dětí mladších 18 let.
Použití při zhoršené funkci jater a ledvin Studie s podáváním přípravku NEVANAC nebyly u pacientů s jaterním onemocněním nebo zhoršenou funkcí ledvin prováděny.
Nepafenac se vylučuje především biotransformací a systémová expozice je po topickém podání do oka velmi nízká.
U těchto pacientů není úprava dávky odůvodněná.
Způsob podání Pro oční podání.
Instruujte pacienta, aby lahvičku před použitím dobře protřepal.
Používá- li se více než jeden oční léčivý přípravek, musí se přípravky podávat s časovým odstupem minimálně 5 minut.
Aby se zamezilo kontaminaci hrotu kapátka a roztoku, je potřeba je třeba dbát na to, aby se hrot kapátka lahvičky nedotkl očního víčka, přilehlých oblastí nebo jiných povrchů.
Instruujte pacienta, aby uchovával lahvičku mezi jednotlivými aplikacemi pevně uzavřenou.
2 4. 3 Kontraindikace
Přecitlivělost na léčivou látku, některou z pomocných látek tohoto přípravku nebo na jiná nesteroidní protizánětlivá léčiva (NSAID).
Jako u ostatních NSAID, je NEVANAC kontraindikován u pacientů u kterých kyselina acetylsalicylová nebo jiné NSAID vyvolávají astmatický záchvat, kopřivku nebo akutní rinitidu.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Neaplikujte injekčně.
Instruujte pacienta, aby přípravek NEVANAC nepolykal.
Používání topických NSAID může vést ke keratitidě.
U některých citlivých pacientů může delší používání topických NSAID vyústit v narušení epitelu, zeslabení rohovky, erozi rohovky, k vytvoření vředů na rohovce nebo perforaci rohovky.
Tyto příhody mohou ohrozit zrak.
Pacienti s projevy rozpadu epitelu by měli ihned používání přípravku NEVANAC přerušit a stav jejich rohovky by měl být pečlivě monitorován.
Topicky podávaná NSAID mohou zpomalovat nebo prodlužovat hojení.
Hojení zpomalují nebo prodlužují také topicky podávané kortikosteroidy.
Současné podávání topických NSAID a topických steroidů může komplikovat proces hojení.
Zkušenosti s topicky podávanými NSAID po jejich uvedení na trh naznačují, že u pacientů s komplikovanými operacemi očí, denervací rohovky, defekty epitelu rohovky, cukrovkou, onemocněními povrchu oka (např. syndromem suchého oka), revmatoidní artritidou nebo opakovanými očními operacemi během krátkého období může být zvýšené riziko nežádoucích účinků na rohovku, jež mohou ohrozit zrak.
Topická NSAID by se měla používat u těchto pacientů s opatrností.
Dlouhodobé používání topických NSAID může u pacienta zvyšovat riziko výskytu a závažnost nežádoucích účinků na rohovku.
Bylo hlášeno, že oční NSAID mohou způsobit zvýšenou krvácivost očních tkání (včetně hyfémy) v souvislosti s operací oka.
U pacientů se známým sklonem ke krvácivosti, kteří dostávají ještě i jiné přípravky, jež mohou prodloužit dobu krvácení, je třeba používat přípravek NEVANAC s opatrností.
Údaje o souběžném podávání analogů prostaglandinu a přípravku NEVANAC nejsou k dispozici.
S příhlédnutím k mechanizmu účinku není souběžné podávání těchto léčivých přípravků doporučováno.
NEVANAC obsahuje benzalkonium- chlorid, který může způsobit podráždění a je známo, že měkké kontaktní čočky zbarvuje.
Navíc se nošení kontaktních čoček v pooperační době po operaci katarakty nedoporučuje.
Proto by měli být pacienti poučeni, aby kontaktní čočky v průběhu léčby přípravkem NEVANAC nenosili.
V souvislosti s používáním benzalkonium- chloridu, běžně používaného jako konzervační přísada do očních přípravků, byly hlášeny případy tečkovité keratopatie a/ nebo toxické ulcerativní keratopatie.
Protože NEVANAC benzalkonium- chlorid obsahuje, je nezbytné pečlivé monitorování tam, kde dochází k častému nebo dlouhodobému používání.
Akutní oční infekce může být maskována použitím topických protizánětlivých léčivých přípravků.
NSAID nemají antimikrobiální vlastnosti.
V případě oční infekce musí být jejich použití s atiinfektivy pečlivě zváženo.
Zkřížená reakce přecitlivělosti Existuje možnost zkřížené reakce přecitlivělosti nepafenacu s kyselinou acetylsalicylovou, deriváty kyseliny fenyloctové a dalšími NSAID.
3 4. 5 Interakce s jinými léčivým přípravky a jiné formy interakce
Studie in vitro prokázaly velmi nízký potenciál pro interakci léčivo- léčivo a interakci s vazbou na bílkoviny (viz bod 5. 2).
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání nepafenacu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Vzhledem k tomu, že systémová expozice u žen, které nejsou těhotné, je po léčbě přípravkem NEVANAC zanedbatelná, lze riziko při podávání během těhotenství považovat za malé.
Nicméně, protože inhibice syntézy prostaglandinu může mít negativní vliv na těhotenství a/ nebo vývojembrya/ plodua/ nebo na porod a/ nebo na postnatální vývoj, podávání přípravku NEVANAC během těhotenství se nedoporučuje, pokud prospěšnost nepřeváží potenciální riziko.
Kojení Není známo, zda se nepafenac vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování nepafenacu do mléka u potkanů.
Nicméně, vzhledem k tomu, že systémové hladiny nepafenacu jsou u kojících žen zanedbatelné, žádný vliv na kojence není předpokládán.
NEVANAC může být během kojení používán.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stejně jako u jiných očních kapek může dočasně rozmazané vidění nebo jiné poruchy vidění ovlivnit schopnost řídit nebo obsluhovat stroje.
Pokud dojde po nakapání k rozmazanému vidění, musí pacient vyčkat, dokud se vidění neupraví, a teprve poté může řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích, jichž se účastnilo více než 800 pacientů, kteří dostávali NEVANAC oční kapky, se u zhruba 5% pacientů vyskytly nežádoucí účinky.
Tyto příhody vedly u 0, 5% pacientů k přerušení léčby, což bylo méně než u pacientů léčených ve stejných studiích placebem (1, 3%).
V těchto studiích nebyly v souvislosti s podáváním přípravku NEVANAC hlášeny žádné závažné nežádoucí účinky.
Následující nežádoucí účinky byly vyhodnoceny jako účinky spojené s léčbou a byly roztříděny podle následujících kritérií: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1000) nebo velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Časté:
Oční poruchy
bolesti hlavy
Časté:
tečkovitá keratitida, bolest oka, rozmazané vidění, svědění oka, suché oko, pocit cizího tělíska v očích, tvorba krust na okraji víček
Méně časté:
iritida, keratitida, usazeniny na rohovce, efúze cévnatky, výtok z oka, fotofobie, podráždění oka, alergická konjunktivitida, nepříjemné pocity v oku, poruchy očního víčka, zvýšené slzení, hyperémie spojivky
Gastrointestinální poruchy Méně časté:
nauzea, sucho v ústech
Méně časté:
cutis laxa (dermatochalaze)
4 Poruchy imunitního systému Méně časté:
hypersenzitivita
Nežádoucí účinky, zjištěné po uvedení přípravku na trh, jež nebyly hlášeny dříve v klinickém hodnocení přípravku NEVANAC, jsou uvedeny níže.
Četnost se kterou se tyto nežádoucí účinky vyskytují, není známa a nelze ji na základě dostupných údajů určit.
Oční poruchy:
ulcerativní keratitida, defekt/ porucha epitelu rohovky, abraze rohovky, zánět přední oční komory, zhoršené hojení (rohovka), snížená ostrost vidění, jizva na rohovce, zakalení rohovky.
Pacienti s projevy rozpadu epitelu by měli ihned používání přípravku NEVANAC přerušit a stav jejich rohovky by měl být pečlivě monitorován (viz bod 4. 4).
Zkušenosti s topicky podávanými NSAID po jejich uvedení na trh naznačují, že u pacientů s komplikovanými operacemi očí, denervací rohovky, defekty epitelu rohovky, cukrovkou, onemocněními povrchu oka (např. syndromem suchého oka), revmatoidní artritidou nebo opakovanými očními operacemi během krátkého období může být zvýšené riziko nežádoucích účinků na rohovku, jež mohou ohrozit zrak..
4. 9 Předávkování
Nejsou žádné zkušenosti s předávkováním při očním podání.
Není pravděpodobné, že by podání více než jedné kapky do oka mělo za následek vznik nežádoucích účinků.
Při náhodném perorálním požití neexistuje prakticky žádné riziko nežádoucích účinků.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protizánětlivé látky, nesteroidní.
ATC- kód:
S01BC10
Mechanismus účinku Nepafenac je nesteroidní protizánětlivé a analgeticky působící proléčivo.
Po topickém očním podání pronikne nepafenac rohovkou a působením hydroláz očních tkání se přemění na amfenac, nesteroidní protizánětlivé léčivo.
Amfenac inhibuje účinek prostaglandin- H syntázy( cyklooxygenázy), enzymu, nezbytného pro tvorbu prostaglandinu.
Sekundární farmakologie U králíků bylo prokázáno, že nepafenac inhibuje rozpad hematorentinální bariéry současně s potlačením syntézy PGE2.
Ex vivo bylo prokázáno, že jediná topicky podaná dávka nepafenacu do oka inhibuje syntézu prostaglandinu v duhovce/ řasnatém tělísku (85% až 95%) až po dobu 6 hodin a v sítnici/ cévnatce (55%) až po dobu 4 hodin.
Farmakodynamické účinky Většina hydrolytické konverze probíhá v sítnici/ cévnatce, méně v duhovce/ řasnatém tělísku a pak v rohovce, což odpovídá stupni vaskularizace těchto tkání.
Výsledky klinických studií naznačují, že přípravek NEVANAC oční kapky nemá žádné významné účinky na nitrooční tlak.
Klinické účinky Byly provedeny tři pivotní/ klíčové studie účinnosti a bezpečnosti přípravku NEVANAC podávaného třikrát denně, v porovnání s placebem a/ nebo ketorolak - trometamolem, k prevenci a léčbě pooperační bolesti a zánětu u pacientů po operaci katarakty.
V těchto studiích se započalo s podáváním léčivého přípravku den před operací, pokračovalo se v den operace a následně další 2- 4 týdny po operaci.
Dále, 5 téměř všichni pacienti dostávali profylaktickou léčbu antibiotiky podle klinické praxe každého centra, v kterém klinická zkouška probíhala.
Ve dvou dvojitě zaslepených randomizovaných, placebem kontrolovaných studiích vykazovali pacienti léčení přípravkem NEVANAC od časného pooperačního období až do konce léčby významně menší projevy zánětu (vodnaté buňky a zarudnutí) než pacienti léčení placebem.
V jedné dvojitě zaslepené randomizované studii, kontrolované placebem a jinou léčivou látkou látkou, měli pacienti léčení přípravkem NEVANAC významně menší projevy zánětu než pacienti léčení placebem.
NEVANAC kromě toho působil při potlačování zánětu a bolesti oka stejně nebo i lépe než ketorolak 5 mg/ ml a jeho aplikace byla o trochu příjemnější.
Významně vyšší procento pacientů ve skupině léčených přípravkem NEVANAC hlásilo, že jsou po operaci šedého zákalu bez bolesti, než ve skupině placeba.
5. 2 Farmakokinetické vlastnosti
Absorpce Po podávání přípravku NEVANAC oční kapky do obou očí třikrát denně byly u většiny subjektů zaznamenány 2 nebo 3 hodiny po podání nízké, ale kvantifikovatelné koncentrace nepafenacu a amfenacu v plazmě.
Po očním podání byla průměrná Cmax nepafenacu v plazmě v ustáleném stavu 0, 310 ± 0, 104 ng/ ml a amfenacu 0, 422 ± 0, 121 ng/ ml.
Distribuce Amfenac má vysokou afinitu k albuminům v séru..
99, 1%.
Studie na potkanech ukázaly, že po jednorázovém i opakovaném perorálním podání 14C- nepafenacu se metabolity radioaktivně značené látky distribuují rozsáhle v celém těle.
Metabolismus Nepafenac podléhá relativně rychlé bioaktivaci na amfenac prostřednictvím očních hydroláz.
Následně je amfenac rozsáhle metabolizován na polárnějších metabolity, kdy dochází také k hydroxylaci aromatického kruhu, což vede ke tvorbě glukuronidového konjugátu.
Radiochromatografické analýzy před hydrolýzou a po hydrolýze β- glukuronidázou naznačily, že všechny metabolity jsou ve formě glukuronidových konjugátů s výjimkou amfenacu.
Amfenac byl hlavním metabolitem v plazmě a představoval zhruba 13% celkové radioaktivity v plazmě.
Druhý nejčastěji zastoupený metabolit v plazmě byl identifikován jako 5- hydroxy- nepafenac, představující přibližně 9% celkové radioaktivity v Cmax.
Ani nepafenac ani amfenac neinhibují in vitro při koncentracích do 300 ng/ ml žádnou hlavní metabolickou aktivitu lidského cytochromu P450 (CYP1A2, 2C9, 2C19, 2D6, 2E1 a 3A4).
Proto jsou lékové interakce současně podávaných přípravků, které vycházejí z metabolismu zprostřekovaného CYP izoenzymy, nepravděpodobné.
Interakce zprostředkované vazbou na bílkoviny jsou také nepravděpodobné.
Vylučování/ eliminace Po perorálním podání 14C- nepafenacu zdravým dobrovolníkům se zjistilo, že hlavní cestou vylučování radioaktivitních metabolitů byla exkrece močí, jež se podílela na zhruba 85% vyloučené dávky, zatímco exkrece stolicí představovala přibližně 6% dávky.
Nepafenac a amfenac nebyly v moči kvantifikovatelné.
Po jednorázové dávce přípravku NEVANAC 25 pacientům po operaci katarakty se měřily koncentrace v komorové vodě 15, 30, 45 a 60 minut po podání.
Maximální průměrné koncentrace v komorové vodě byly zjištěny jednu hodinu po podání (nepafenac 177 ng/ ml, amfenac 44, 8 ng/ ml).
Tyto hodnoty indikují rychlé pronikání rohovkou.
6 5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Nepafenac nebyl hodnocen v dlouhodobých studiích kancerogenity.
Ve studiích reprodukční toxicity provedených s látkou nepafenac u potkanů, byly dávky toxické pro matku ≥ 10 mg/ kg spojovány s těžkými/ abnormálními porody, zvýšenou postimplantační ztrátou, sníženou hmotností plodu a zpomalením jeho růstu a nižším přežíváním plodů.
U březích králíků docházelo po podání dávky ≥ 30 mg/ kg k projevům lehké toxicity u matek a statisticky významnému zvýšení výskytu malformací vrhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol (E421) Karbomer Chlorid sodný Tyloxapol Dihydrát dinatrium- edetátu Benzalkonium- chlorid Hydroxid sodný a/ nebo kyselina chlorovodíková (pro úpravu pH) Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
2 roky
Zlikvidujte 4 týdny po prvním otevření.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30˚C.
6. 5 Druh obalu a velikost balení
5 ml okrouhlá lahev z polyetylénu o nízké hustotě s dávkovací zátkou a bílým polypropylénovým šroubovacím uzávěrem obsahující 5 ml suspenze.
Papírová skládačka obsahující 1lahev.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie
8.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 07/ 433/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
8 PŘÍLOHA II
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgie
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Žádosti o registraci a v příštích aktualizacích RMP schválených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští Periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný Plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosaženídůležitého milníku (farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA PRO JEDNU LAHVIČKU 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NEVANAC 1 mg/ ml oční kapky, suspenze Nepafenacum
2.
OBSAH LÉČIVÉ LÁTKY
1 ml suspenze obsahuje 1 mg nepafenacu.
3.
SEZNAM POMOCNÝCH LÁTEK
Manitol E421, karbomer, chlorid sodný, tyloxapol, edetan disodný, benzalkonium- chlorid, hydroxid sodný a/ nebo kyselina chlorovodíková (pro úpravu pH) a čištěná voda.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Oční kapky, suspenze 1 x 5 ml
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Oční podání.
Před použitím dobře protřepat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
Zlikvidujte 4 týdny po prvním otevření.
Otevřeno:
13 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30˚C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 433/ 001 1 x 5 ml
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
nevanac
14 ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A ZPŮSOB PODÁNÍ
NEVANAC, 1 mg/ ml oční kapky Nepafenacum Oční podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
Zlikvidujte 4 týdny po prvním otevření.
Otevřeno:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
15 B.
PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
NEVANAC 1 mg/ ml oční kapky, suspenze Nepafenacum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je NEVANAC a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete NEVANAC používat 3.
Jak se přípravek NEVANAC používá 4.
Možné nežádoucí účinky 5.
Jak přípravek NEVANAC uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK NEVANAC A K ČEMU SE POUŽÍVÁ
NEVANAC se používá k prevenci a úlevě od bolesti oka a zánětu po operaci šedého zákalu v oku.
NEVANAC patří do skupiny léčivých přípravků nazývaných nesteroidní protizánětlivá léčiva (NSAID).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEVANAC POUŽÍVAT
Nepoužívejte NEVANAC
jestliže jste alergický (- á) (přecitlivělý/ á) na nepafenac nebo na kteroukoli další složku přípravku NEVANAC nebo na jiná nesteroidní protizánětlivá léčiva. jestliže se u Vás již někdy objevily příznaky astmatu, kožní alergie, nebo intenzivní zánětlivé zduření nosní sliznice během užívání jiného nesteroidního protizánětlivého přípravku, například: acetylsalicylové kyseliny, ibuprofenu, ketoprofenu, piroxicamu, diclofenacu.
Zvláštní opatrnosti při použití přípravku Nevanac je zapotřebí • U dětí. • Jestliže se Vám snadno tvoří modřiny nebo máte problémy s krvácivostí, nebo jste tím trpěli v minulosti, • Jestliže máte nějaké oční onemocnění (např. oční infekci) nebo používáte jiný oční léčivý přípravek (zvláště topické steroidy). • Jestliže máte cukrovku. • Jestliže máte revmatickou artritidu. • Jestliže jste podstoupili opakované oční operace v krátkém časovém úseku. • Vyhněte se slunečnímu záření během léčby přípravkem NEVANAC 17 Oznamte svému lékaři, pokud se Vás týká cokoliv z výše uvedeného.
Budete možná přesto moci přípravek NEVANAC používat, nejdříve se však poraďte se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Jste- li těhotná nebo můžete- li otěhotnět, před používáním přípravku NEVANAC se poraďte se svým lékařem.
Pokud kojíte, může se NEVANAC dostat do mateřského mléka.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Neřiďte dopravní prostředek ani neobsluhujte stroje, dokud není vaše vidění jasné.
Po určitou dobu po použití přípravku NEVANAC může být Vaše vidění rozmazané.
Důležité informace o některých složkách přípravku Nevanac
• NEVANAC obsahuje konzervační látku (benzalkonium- chlorid), která může způsobit podráždění oka a zabarvit měkké kontaktní čočky.
Navíc se nošení kontaktních čoček po operaci šedého zákalu nedoporučuje.
Proto v průběhu léčby přípravkem NEVANAC kontaktní čočky nenoste.
3.
JAK SE PŘÍPRAVEK NEVANAC POUŽÍVÁ
Vždy používejte přípravek NEVANAC přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), měl( a) byste se poradit se svým lékařem nebo lékárníkem.
Přípravek NEVANAC používejte do obou očí pouze pokud Vám to řekne Váš lékař.
Přípravek NEVANAC používejte pouze pro nakapání do očí.
Obvyklá dávka
Dospělí:
Jedna kapka do postiženého oka nebo očí třikrát denně- ráno, v poledne a večer.
Přípravek používejte každý den ve stejnou dobu.
Začněte 1 den před operací šedého zákalu.
Pokračujte v den operace.
Poté přípravek používejte tak dlouho, jak Vám doporučuje Váš lékař.
Může to být až po dobu 3 týdnů po operaci.
Jak se přípravek používá
Dříve než začnete, umyjte si ruce.
1
2
•
Před použitím
dobře protřepejte.
• Odšroubujte uzávěr lahvičky. • Lahvičku držte směrem dolů mezi palcem a dalšími prsty. • Zakloňte hlavu. • Stáhněte čistým prstem spodní víčko směrem dolů tak, aby se mezi očním víčkem a okem vytvořila jakási „ kapsa “.
Tam se umístí kapka (viz obrázek 1). • Přibližte hrot lahvičky k oku.
Můžete si pomoci zrcátkem. • Nedotýkejte se kapátkem oka nebo víčka, okolních partií či jiných povrchů.
Oční kapky by se tím mohly infikovat. • Jemně stiskněte dno lahvičky tak, aby se uvolnila jediná kapka přípravku NEVANAC. • Lahvičku nestlačujte; je vyrobena tak, aby k uvolnění kapky stačil lehký tlak na dno (obrázek 2).
Používáte- li kapky do obou očí, opakujte postup i pro druhé oko.
Po použití uzávěr lahvičky pevně uzavřete.
Otočte >
19 Jak se přípravek používá: viz také strana 1
Když se Vám nepodaří umístit kapku do oka, zkuste to znovu.
Jestliže jste do oka nakapal( a) více přípravku NEVANAC, než jste měl( a), vypláchněte oko teplou vodou.
Další kapky již nekapejte a počkejte do okamžiku, kdy máte brát další pravidelnou dávku.
Pokud zapomenete přípravek NEVANAC použít, vezměte si jednu dávku jakmile si vzpomenete.
Je- li již téměř čas na další dávku, zapomenutou dávku vynechte a pokračujte další dávkou v pravidelnou dobu.
Nezdvojujte následující dávku, abyste vynechanou dávku nahradil (a).
Nekapejte více než jednu kapku do postiženého oka (očí) třikrát denně.
Používáte- li jiné oční kapky, vyčkejte mezi aplikací přípravku NEVANAC a dalších kapek nejméně pět minut.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek NEVANAC nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nepřestávejte přípravek NEVANAC používat bez porady s lékařem.
Obvykle můžete kapky používat i nadále, pokud nejsou účinky závažné.
Máte- li nějaké obavy, sdělte to svému lékaři nebo lékárníkovi.
> Pokud Vaše oči zčervenají nebo jsou více bolestivé když používáte kapky:
Poraďte se ihned se svým lékařem.
Časté nežádoucí účinky (1 až 10 uživatelů ze 100).
Účinky na oko: zánět povrchu oka se ztrátou nebo poškozením buněk, bolest oka, rozmazané vidění, svědění oka, suché oko, pocit cizího tělíska v očích, krusty na víčkách.
Celkové nežádoucí účinky: bolest hlavy
Méně časté vedlejší účinky (1 až 10 uživatelů z 1000):
Účinky na oko: zánět zbarvené části oka (duhovky), zánět povrchu oka, usazeniny na povrchu oka, kapalina nebo otok na zadní straně oka, výtok z oka, citlivost na světlo, alergický zánět spojivek (oční alergie), podráždění oka nebo bolest, poškození očního víčka (otok) nebo pokles víčka, zvýšená produkce slz, zčervenání oka.
Celkové nežádoucí účinky: příznaky alergie, nevolnost, sucho v ústech
Další nežádoucí účinky, které mohou také postihnout osoby, používající přípravek NEVANAC:
Účinky na oko: jizvy na povrchu oka, škrábání, zamlžení, zánět nebo infekce, zánět v oku, zhoršené hojení oka, snížené vidění.
20 Můžete být ohroženi vyšším rizikem vzniku problémů na povrchu oka, které mohou vést ke ztrátě vidění, pokud jste podstoupili: • komplikovanou oční operaci • opakovanou oční operaci v krátkém časovém úseku nebo pokud jste měli nebo máte: • určité poškození povrchu oka jako je zánět nebo suché oko • určité celkové onemocnění, jako je cukrovka nebo revmatická artritida
> Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NEVANAC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek NEVANAC nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce za „ EXP “ (zkratka používaná pro dobu použitelnosti).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Lahvičku zlikvidujte 4 týdny po prvním otevření, aby se zabránilo infekcím.
Datum otevření zapište na lahvičku do vymezeného prostoru.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek NEVANAC obsahuje
•
Jeden ml suspenze obsahuje 1 mg nepafenacu.
Pomocnými látkami jsou: benzalkonium- chlorid, karbomer, dihydrát dinatrium- edetátu • mannitol, čištěná voda, chlorid sodný a tyloxapol Malá množství hydroxidu sodného a/ nebo kyseliny chlorovodíkové se přidávají pro udržení kyselosti (hodnot pH) na normální hodnotě.
Jak přípravek NEVANAC vypadá a co obsahuje toto balení
NEVANAC je tekutina (světle žlutá až tmavě žlutá suspenze), dodávaná v balení obsahujícím jednu 5 ml plastovou lahev se šroubovacím uzávěrem.
Držitel rozhodnutí o registraci:
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Velká Británie
21 Výrobce:
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
22 Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
Italia Alcon Italia S. p. A. + 39 02 81803. 1 Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Tato příbalová informace byla naposledy schválena XX/ XXXX
Podrobné informace o tomto přípravku jsou uvedeny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
23
European Medicines Agency
EMEA/ H/ C/ 690
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEXAVAR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nexavar?
Nexavar je léčivý přípravek, který obsahuje účinnou látku sorafenib.
Je dostupný ve formě červených kulatých tablet (200 mg).
Na co se přípravek Nexavar používá?
Nexavar se používá k léčbě pacientů s • hepatocelulárním karcinomem (nádor vycházející přímo z jaterních buněk) • pokročilým adenokarcinomem ledvin (jedna z forem rakoviny ledvin, která postihuje buňky ledvinových kanálků) v případech, kdy léčba interferonem alfa nebo interleukinem- 2 selhala nebo ji nelze použít.
Jelikož je počet pacientů s hepatocelulárním karcinomem a adenokarcinomem ledvin nízký, je toto onemocnění považováno za „ vzácné “ a přípravek Nexavar byl dne 11. dubna 2006 a 29. července 2004 označen jako léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Nexavar používá?
Léčba přípravkem Nexavar by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou rakoviny.
Přípravek Nexavar se podává ve formě dvou tablet (400 mg) dvakrát denně mezi jídlem, popř. i s jídlem s nízkým obsahem tuku.
V léčbě se pokračuje tak dlouho, dokud pacientovi přináší prospěch, aniž mu působí příliš mnoho vedlejších účinků.
Jak přípravek Nexavar působí?
Účinná látka přípravku Nexavar, sorafenib, je inhibitor proteinových kináz.
To znamená, že blokuje konkrétní enzymy, známé pod souhrnným názvem proteinkinázy.
Tyto enzymy se nacházejí v receptorech na povrchu rakovinových buněk, kde se podílí na růstu a šíření rakovinových buněk, a také v krevních cévách zásobujících nádory, kde se účastní vzniku nových krevních cév.
Přípravek Nexavar účinkuje tak, že zpomaluje tempo růstu rakovinových buněk a přerušuje přísun krve potřebný pro další růst rakovinných buněk.
Jak byl přípravek Nexavar zkoumán?
Účinnost přípravku Nexavar při léčbě hepatocelulárního karcinomu byla zkoumána v rámci jedné hlavní studie, do níž bylo zapojeno 602 pacientů, a při léčbě pokročilého adenokarcinomu ledvin v rámci jedné hlavní studie, do níž bylo zapojeno 903 pacientů, u nichž přestal být účinný 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Hlavním měřítkem účinnosti v případě hepatocelulárního karcinomu byla celková doba přežití pacientů.
Jaký přínos přípravku Nexavar byl prokázán v průběhu studií?
Pokud jde o prodloužení celkové doby přežití pacientů, přípravek Nexavar prokázal vyšší účinnost než placebo.
Ve studii věnované hepatocelulárnímu karcinomu přežívali pacienti užívající Nexavar v průměru 10, 7 měsíce oproti 7, 9 měsícům u pacientů léčených placebem.
Podle údajů ze studie věnované adenokarcinomu ledvin, do níž bylo zapojeno 903 pacientů, včetně 200 pacientů, kteří byli převedeni na přípravek Nexavar v době analýzy, přežívali pacienti užívající přípravek Nexavar v průměru 19, 3 měsíce oproti 15, 9 měsíce u pacientů léčených placebem.
Doba do zhoršení onemocnění u pacientů léčených přípravkem Nexavar byla podle údajů zahrnujících 726 pacientů delší (167 dní, zhruba pět a půl měsíce) než u pacientů léčených placebem (84 dní, zhruba tři měsíce).
Jaká rizika jsou spojena s přípravkem Nexavar?
V rámci klinických studií byly nejběžnějšími vedlejšími účinky spojenými s užíváním přípravku Nexavar (zaznamenanými u více než 1 pacienta z 10) lymfopenie (nízká hladina lymphocytů, typu bílých krvinek), hypofosfatemie (nízká hladina fosfátů v krvi), hemoragie (krvácení), hypertenze (vysoký krevní tlak), průjem, nauzea (pocit nevolnosti), zvracení, vyrážka, alopecie (vypadávání vlasů), palmoplantární syndrom (vyrážka a bolest dlaní a chodidel), erytém (zarudnutí), pruritus (svědění), únava, bolest a zvýšená hladina amylázy a lipázy (enzymy produkované slinivkou břišní).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Nexavar je uveden v příbalových informacích.
Přípravek Nexavar by neměly užívat osoby s možnou přecitlivělostí (alergií) na sorafenib nebo jakoukoli jinou složku přípravku.
Opatrnosti je také zapotřebí při užívání přípravku spolu s jinými léčivy.
Seznam možných interakcí přípravku Nexavar je uveden v příbalových informacích.
Na základě čeho byl přípravek Nexavar schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Nexavar při léčbě pacientů s hepatocelulárním karcinomem a pacientů s pokročilým adenokarcinomem ledvin, kteří neodpovídali na předchozí léčbu na bázi interferonu alfa či interleukinu- 2, nebo pro ně taková léčba nebyla vhodná, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Nexavar uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Nexavar platné v celé Evropské unii společnosti Bayer HealthCare AG dne 19. července 2006.
Shrnutí stanoviska vydaného Výborem pro léčivé přípravky pro vzácná onemocnění je k dispozici zde (hepatocelulární karcinom) a zde (adenokarcinom ledvin).
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Nexavar je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
2/ 2
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 06/ 342/ 001
Nexavar
200 mg
Potahovaná tableta
Perorální podání
PP/ AL blistr
112 tablety
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Nexavar 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 200 mg sorafenibum (ve formě tosylátu).
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Červené, kulaté, bikonvexní potahované tablety, označené na jedné straně logem Bayer (kříž) a na druhé straně „ 200 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Hepatocelulární karcinom Nexavar je indikován pro léčbu hepatocelulárního karcinomu (viz bod 5. 1).
Renální karcinom Přípravek Nexavar je indikován pro léčbu pacientů s pokročilým zhoubným nádorem ledvin, u nichž předchozí léčba založená na interferonu- alfa nebo interleukinu- 2 nebyla úspěšná nebo je pro ně nevhodná.
4. 2 Dávkování a způsob podání
Léčba přípravkem Nexavar by měla probíhat pod dohledem lékaře majícího zkušenosti v oblasti antikancerózní léčby.
Doporučená dávka přípravku Nexavar pro dospělé je 400 mg (dvě tablety po 200 mg) dvakrát denně (to odpovídá celkové denní dávce 800 mg).
Doporučuje se, aby sorafenib byl podáván bez jídla, nebo s nízko, případně mírně tučným jídlem.
Jestliže pacient zamýšlí jíst jídlo bohaté na tuky, tablety sorafenibu by měly být podány nejméně 1 hodinu před, nebo 2 hodiny po jídle.
Tableta by měla být zapita sklenicí vody.
Léčba by měla pokračovat tak dlouho, dokud je pozorován klinický benefit, nebo dokud nenastane neakceptovatelná toxicita.
V případě výskytu očekávaných nežádoucích účinků přípravku může být nezbytné přechodně léčbu přerušit nebo dávky přípravku Nexavar snížit.
Pakliže je snížení dávky nezbytné, má být dávka Nexavaru redukována na dvě tablety o obsahu 200 mg jednou denně (viz bod 4. 4).
U dětí a adolescentů (< 18let) nebyla bezpečnost a účinnost studována.
Vzhledem k nedostatku dat týkajících se bezpečnosti a účinnosti, není doporučováno přípravek Nexavar podávat dětem a adolescentům (viz bod 5. 3).
Není třeba žádná úprava dávkování u starších pacientů (pacienti ve věku nad 65 let).
U pacientů s mírnou, středně těžkou nebo těžkou poruchou funkce ledvin není třeba dávku upravovat.
Nejsou k dispozici žádné údaje o podávání u pacientů, jejichž stav vyžaduje dialýzu (viz bod 5. 2).
U pacientů s rizikem poruchy funkce ledvin se doporučuje monitorovat bilanci tekutin a elektrolyty.
Zhoršená funkce jater Dávkování není třeba upravovat pro pacienty s Child Pugh A a B (mírně až středně) zhoršenou funkcí jater.
Nejsou k dispozici žádné údaje o podávání u pacientů s Child Pugh C (těžkou) poruchou funkce jater (viz bod 4. 4 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku obsaženou v přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Kožní reakce na dlaních a chodidlech (palmoplantární erytrodysestezie) a vyrážka představují nejčastější nežádoucí účinky při léčbě přípravkem Nexavar.
Vyrážka a kožní reakce na dlaních a chodidlech jsou obvykle CTC (Common Toxicity Criteria) třídy 1 a 2 a obvykle se vyskytují v průběhu prvních šesti týdnů léčby přípravkem Nexavar. Léčba dermatologické toxicity může zahrnovat lokální terapii pro symptomatickou úlevu, přechodné přerušení léčby a/ nebo úpravou dávky přípravku Nexavar, případně v případech těžkých či přetrvávajících příznaků, trvalé přerušení léčby přípravkem Nexavar (viz bod 4. 8).
Byla pozorována zvýšená incidence arteriální hypertenze u pacientů léčených přípravkem Nexavar.
Hypertenze byla většinou mírného až středně závažného charakteru, k jejímu vzniku docházelo brzy po započetí léčby a bylo jí možné upravit standardní antihypertenzní terapií.
Krevní tlak by měl být pravidelně sledován a v případě potřeby upravován, v souladu se standardními léčebnými postupy.
V případech těžké či přetrvávající hypertenze, nebo při hypertenzní krizi, kdy selhala antihypertenzní terapie, by mělo být zváženo trvalé přerušení léčby přípravkem Nexavar (viz bod 4. 8).
Po podání přípravku Nexavar může dojít k zvýšení rizika krvácení.
Pakliže dojde k výskytu krvácení vyžadujícího léčbu, doporučuje se zvážit trvalé přerušení léčby přípravkem Nexavar (viz bod 4. 8).
V rámci randomizované, placebem kontrolované, dvojitě zaslepené studie (studie 1, viz bod 5. 1) byl zaznamenán zvýšený výskyt (2, 9%) případů srdeční ischémie/ infarktu, vyžadujících okamžitou léčbu u skupiny pacientů léčených přípravkem Nexavar, oproti výskytu takových případů v placebo skupině (0, 4%).
Ve studii 3 (viz bod 5. 1) byla incidence případů srdeční ischémie/ infarktu, které měly souvislost s léčbou,, u skupiny pacientů léčených Nexavarem 2, 7% ve srovnání s 1, 3% v placebo skupině.
Pacienti s nestabilním onemocněním koronárních tepen nebo nedávným infarktem myokardu byli z těchto studií vyloučeni.
U pacientů, u kterých dojde ke vzniku srdeční ischémie a/ nebo infarktu by mělo být zváženo přechodné nebo trvalé přerušení léčby přípravkem Nexavar (viz bod 4. 8).
Gastrointestinální perforace: gastrointestinální perforace je méně často se vyskytující příhodou a její výskyt byl hlášen u méně než 1% pacientů užívajících sorafenib.
V některých případech nebyla spojena se zjevným intra- abdominálním tumorem.
Terapie sorafenibem by měla být přerušena (viz bod 4. 8).
Nejsou k dispozici žádné údaje o podávání přípravku u pacientů s těžkým (Child Pugh C) poškozením funkce jater.
Protože se sorafenib eliminuje převážně játry, expozice může být zvýšená u pacientů s těžkým poškozením funkce jater (viz bod 4. 2 a 5. 2).
3 Společné podávání s warfarinem:
Občasné krvácivé příhody nebo zvýšené INR (International Normalized Ratio) bylo zjištěno u některých pacientů, kteří užívali warfarin a zároveň přípravek Nexavar. U pacientů, kteří současně užívají warfarin nebo fenprokumon by měly být pravidelně sledovány změny protrombinového času, INR nebo klinické epizody krvácení (viz bod 4. 5 a 4. 8).
Nebyly vykonány žádné formální studie na zjištění efektu sorafenibu na hojení ran.
Přechodné přerušení léčby přípravkem Nexavar je doporučováno z preventivních důvodů u pacientů podstupujících vážný chirurgický zákrok.
Pro určení doby obnovení léčby po vážných chirurgických zákrocích je klinická zkušenost omezená.
Proto musí být rozhodnutí opět začít terapii přípravkem Nexavar po vážných chirurgických zákrocích provedeno na základě klinického posouzení adekvátního zahojení ran.
Zkušenost s používáním přípravku Nexavar u starších pacientů je omezená.
Byly hlášeny případy renálního selhání.
Monitorování funkce ledvin by mělo být zváženo.
Pacienti s vysokým rizikem podle MSKCC (Memorial Sloan Kettering Cancer Center) prognostické skupiny nebyli zahrnuti do fáze III klinické studie s renálním karcinomem (viz studie 1 v bodě 5. 1); a poměr benefit- riziko nebyl u těchto pacientů hodnocen.
Interakce s jinými léčivými přípravky:
Obezřetnost je doporučována při současném podávání přípravku Nexavar společně s látkami, které jsou metabolizovány/ eliminovány převážně cestou UGT1A1 (např. irinotecan) nebo cestou UGT1A9 (viz bod 4. 5).
Při současném podávání sorafenibu a docetaxelu se doporučuje obezřetnost (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Podávání rifampicinu po dobu 5 dnů před podáním jednotlivé dávky sorafenibu mělo za následek snížení AUC sorafenibu v průměru o 37%.
Hypericum perforatum, známé jako třezalka tečkovaná, fenytoin, karbamazepin, fenobarbital a dexametason) mohou také urychlit metabolizmus sorafenibu a tak snížit jeho koncentraci.
Ketokonazol, silný inhibitor CYP3A4, podávaný jednou denně po dobu 7 dnů zdravým dobrovolníkům mužského pohlaví nezměnil střední hodnotu AUC po podání jednorázové dávky 50mg sorafenibu.
Z těchto dat lze usuzovat, že klinická farmakokinetická interakce sorafenibu s CYP3A4 inhibitory je nepravděpodobná.
Sorafenib in vitro inhiboval CYP2C9.
Není vyloučeno, že může zvýšit koncentrace současně podávaných substrátů CYP2C9.
Současná léčba přípravkem Nexavar a warfarinem, substrátem CYP2C9, nezpůsobila změnu ve střední hodnotě PT- INR oproti placebu.
Přesto by hodnota INR u pacientů užívajících warfarin nebo fenprokumon měla být pravidelně kontrolována (viz. bod 4. 4).
Sorafenib in vitro inhiboval CYP2B6 a CYP2C8, ale klinický význam této inhibice nebyl zhodnocen.
Nelze vyloučit, že při současném podávání může sorafenib zapříčinit vzrůst koncentrací substrátů CYP2B6 (např. bupropion, cyklofosfamid, efavirenz, ifosfamide, metadon) a substrátů CYP2C8 (např. paklitaxel, amodiachin, repaglinid).
In vitro sorafenib inhibuje glukuronidaci zprostředkovanou UGT1A1 a UGT1A9.
Klinický význam těchto poznatků není znám (viz. níže a bod 4. 4).
Současné podávání sorafenibu a midazolamu, dextrometorfanu nebo omeprazolu, jež jsou substráty pro cytochromy CYP3A4, CYP2D6 a CYP2C19, neovlivnily expozici těchto látek.
To ukazuje, že sorafenib není ani inhibitorem ani induktorem těchto izoenzymů cytochromu P450.
Proto je klinická farmatokinetická interakce sorafenibu se substráty těchto enzymů nepravděpodobná.
4 In vitro studie indukce CYP enzymů:
Hodnoty aktivit CYP1A2 a CYP3A4 se po léčbě kultivovaných lidských hepatocytů sorafenibem nezměnily, což naznačuje, že sorafenib pravděpodobně není induktorem CYP1A2 a CYP3A4.
In vitro sorafenib prokazoval inhibici transportního proteinu p- glykoproteinu (P- gp).
Zvýšení plasmatické koncentrace substrátů P- gp jako je digoxin nelze při současném podávání sorafenibu vyloučit.
V rámci klinických studií byl přípravek Nexavar podáván s rozličnými jinými antineoplastickými látkami, jako jsou kupříkladu gemcitabin, oxaliplatina, doxorubicin a irinotekan, přičemž bylo použito jejich běžné dávkování.
Sorafenib neovlivnil farmakokinetiku gemcitabinu nebo oxaliplatiny.
Současné podávání přípravku Nexavar vedlo ke zvýšení AUC doxorubicinu 21%.
Když byl podán s irinotekanem, jehož aktivní metabolit SN- 38 je následně metabolizován cestou UGT1A1, došlo u SN- 38 k 67 – 120% vzestupu hodnoty AUC a hodnota AUC irinotekanu se zvýšila o 26 - 42%.
Klinický význam těchto poznatků není znám (viz bod 4. 4).
Společné podání docetaxelu (75 nebo 100 mg/ m2, podávané jednou za 21 dní) se sorafenibem (200 mg dvakrát denně nebo 400 mg dvakrát denně, podávaným ode dne 2 do dne 19 v rámci dvacetijedna denního cyklu, s 3- denní přestávkou podávání okolo dne, kdy byl podán docetaxel) mělo za následek zvýšení AUC docetaxelu o 36 - 80% a zvýšení Cmax docetaxelu o 16 - 32%.
Při současném podávání sorafenibu a doxetacelu se doporučuje postupovat s opatrností (viz. bod 4. 4).
4. 6 Těhotenství a kojení
Údaje o podávání sorafenibu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu včetně malformací (viz. bod 5. 3).
U potkanů bylo demonstrováno, že sorafenib a jeho metabolity prostupují placentou a sorafenib pravděpodobně měl negativní účinky na plod.
Přípravek Nexavar by neměl být během těhotenství podáván, pokud to není nezbytně nutné, a lze tak učinit pouze po pečlivém zvážení poměru prospěšnosti pro matku a rizika pro plod.
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
Výsledky studií na zvířatech dále ukázaly, že sorafenib může narušit fertilitu jak u mužů tak u žen (viz bod 5. 3).
Není známo, jestli se sorafenib vylučuje do lidského mléka.
U zvířat se sorafenib a/ nebo jeho metabolity do mléka vylučovaly.
Protože sorafenib může narušit růst a vývoj dětí (viz bod 5. 3), ženy během léčby sorafenibem nesmí kojit (viz bod 4. 3)
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie týkající se účinků na schopnost řídit a obsluhovat stroje.
O tom, že by přípravek Nexavar ovlivňoval schopnost řídit a obsluhovat stroje není nic známo.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky spojenými s podáváním přípravku byly průjem, vyrážka, alopecie a syndrom dlaní a chodidel (odpovídající syndromu palmoplantární erytrodysestézie v klasifikaci MedDRA).
5 Tabulka 1:
Nežádoucí účinky hlášené u nejméně 5% pacientů v některé léčebné skupině – studie 11213 u renálního karcinomu (viz studie 1 v bodě 5. 1).
Třída
Nexavar N=451
Placebo N=451
Stupeň
stupně
3 4 stupně 3
4
metabolismu a výživy Poruchy
anorexie
9%
< 1% 0% 5% < 1%
0%
0% 0% 3% 0%
0%
Cévní poruchy
hypertenze návaly horka
2% < 1% 1% < 1% 0% 0% 2% 0%
0% 0%
Gastrointestinální poruchy
průjem nauzea zvracení zácpa
38% 16% 10% 6%
2% 0% 9% < 1% < 1% 0% 12% < 1% < 1% 0% 6% < 1% 0% 0% 3% 0%
0% 0% 0% 0%
Poruchy kůže a podkožní tkáně
vyrážka alopecie palmoplantární
28% 25%
< 1% 0% 9% < 1% < 1% 0% 3% 0%
0% 0%
4% 0% 3% 0%
0%
svědění erytém suchá kůže olupování kůže
17% 15% 11% 7%
< 1% 0% 4% 0% 0% 0% 4% 0% 0% 0% 2% 0% < 1% 0% 2% 0%
0% 0% 0% 0%
Poruchy svalové artralgie a kosterní
6%
< 1%
0%
3%
0%
0%
soustavy a bolest končetin pojivové tkáně
6%
< 1%
0%
2%
0%
0%
Celkové poruchy únava a reakce v místě
15%
2%
0%
11%
< 1%
9%
< 1%
0%
4%
< 1%
0%
Nežádoucí účinky hlášené v opakovaných klinických studiích jsou uvedeny níže v tab.
6 Tabulka 2:
Třída
Nexavar N=297
orgánových
Běžné
Všechny
Stupeň Stupeň
systémů Poruchy
Označení
stupně
3 4 stupně
3 4
metabolismu a výživy
anorexie
11%
< 1% 0% 3%
< 1% 0%
Gastrointestinální poruchy Poruchy kůže a
průjem nauzea bolest břicha zvracení palmoplantární
39% 11% 7% 5%
8% 0% 11% < 1% 0% 8% 2% 0% 3% 1% 0% 3%
2% 0% 1% 0% < 1% 0% < 1% 0%
podkožní tkáně
syndrom **
18%
7% 0% 2%
0% 0%
alopecie vyrážka svědění suchá kůže
14% 11% 8% 8%
0% 0% 2% < 1% 0% 8% 0% 0% 7% 0% 0% 4%
0% 0% 0% 0% < 1% 0% 0% 0%
Celkové poruchy a reakce v místě
únava
17%
2% < 1% 13%
3% < 1%
aplikace Vícenásobná
astenie
6%
1% < 1% 2%
< 1% 0%
vyšetření Respirační, hrudní a
snížení hmotnosti
9%
2% 0% < 1%
0% 0%
mediastinální poruchy
chrapot
5%
0% 0% < 1%
0% 0%
3 podle tříd orgánových systémů (v MedDRA) a frekvence.
Frekvence jsou definované jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti
7 Tabulka 3:
Všechny nežádoucí účinky hlášené u pacientů v mnohočetných klinických studiích
Třída orgánového
≥ 1/ 10
≥1/ 100, < 1/ 10
≥1/ 1000, < 1/ 100
Infekce a infestace
folikulitida
Poruchy krve a lymfatického systému
lymfopenie
leukopenie neutropenie anémie trombocytopenie
Poruchy imunitního systému
hypersenzitivní reakce
(včetně kožních reakcí a kopřivky) Endokrinní poruchy
hypotyreóza
Poruchy metabolizmu a výživy
hypofosfatémie
anorexie
hyponatrémie dehydratace
Psychiatrické poruchy
deprese
Poruchy nervového systému Poruchy ucha a labyrintu
periferní senzorická neuropatie tinitus
zadní reverzibilní leukoencefalopatie *
Srdeční poruchy
ischémie myokardu a infarkt myokardu * městnavé srdeční selhání *
Cévní poruchy
hemoragie (včetně gastrointestinálního krvácení *, krvácení do respiračního traktu * a krvácení do mozku *) hypertenze
hypertenzní krize *
Respirační, hrudní a mediastinální poruchy
chrapot
rinorea
Gastrointestinální poruchy
průjem nauzea zvracení
zácpa stomatitida (zahrnující sucho v ústech a glosodynii) dyspepsie dysfagie
refluxní onemocnění žaludku a jícnu pankreatitida gastritida gastrointestinální perforace *
Poruchy jater a žlučových cest
vzestup bilirubinu a žloutenka cholecystitis cholangitis
8 Třída orgánového
≥ 1/ 10
≥1/ 100, < 1/ 10
≥1/ 1000, < 1/ 100
Poruchy kůže a podkožní tkáně Poruchy svalové a kosterní soustavy a pojivové tkáně Poruchy ledvin a močových cest
vyrážka alopecie syndrom dlaní a chodidel ** erytém svědění
suchá kůže exfoliativní dermatitida akné olupování kůže artralgie myalgie renální selhání
ekzém erythema multiforme keratoakantom / karcinom kůže z dlaždicových buněk
Poruchy reprodukčního systému a prsu
erektilní dysfunkce
gynekomastie
Celkové poruchy a reakce v místě aplikace
únava bolest (včetně úst, břicha, kostí, bolest tumoru a bolest hlavy)
astenie horečka onemocnění připomínající chřipku
Vyšetření
zvýšení amyláz zvýšení lipáz
pokles váhy přechodné zvýšení transamináz
přechodné zvýšení alkalické fosfatázy v krvi abnormální INR abnormální hladina protrombinu
* Tyto nežádoucí účinky mohou mít život ohrožující nebo fatální následky. ** Syndrom dlaní a chodidel odpovídá syndromu palmoplantární erytrodysestézie v klasifikaci MedDRA.
Abnormality laboratorních výsledků Velmi často bylo zaznamenáno zvýšení lipáz a amyláz.
Zvýšení lipáz stupně 3 nebo 4 dle CTCAE (Společná terminologická kritéria pro nežádoucí účinky) nastalo u 11% a u 9% pacientů ve skupině s přípravkem Nexavar ve studii 1 (renální karcinom) a ve studii 3 (hepatocelulární karcinom), oproti tomu ve skupině s placebem bylo toto zvýšení zaznamenáno u 7% a 9% pacientů.
Vzestup amyláz stupně 3 nebo 4 dle CTCAE byl ve skupině s přípravkem Nexavar zjištěn u 1% pacientů ve studii 1 a u 2% pacientů ve studii 3, v placebo skupině byl tento vzestup zjištěn u 3% pacientů v obou studiích.
Klinická pankreatitida byla hlášena u 2 ze 451 pacientů léčených přípravkem Nexavar (CTCAE stupeň 4) ve studii 1 a u 1 pacienta z 297 pacientů léčených přípravkem Nexavar ve studii 3 (CTCAE stupeň 2), u 1 ze 451 pacientů v placebo skupině (CTCAE stupeň 2) ve studii 1.
Hypofosfatémie byla častým nálezem při laboratorních vyšetřeních, ve skupině pacientů s přípravkem Nexavar u 45% pacientů ve studii 1 a u 35% pacientů ve studii 3, oproti tomu v placebo skupině u 12% pacientů ve studii 1 a u 11% pacientů ve studii 3. Hypofosfatémie stupně 3 (1 - 2 mg/ dl) dle CTCAE se vyskytla ve studii 1 u 13% pacientů léčených přípravkem Nexavar a u 3% pacientů v placebo skupině, ve studii 3 se vyskytla u 11% pacientů léčených přípravkem Nexavar a u 2% pacientů v placebo skupině.
Nebyly hlášeny žádné případy hypofosfatémie stupně 4 (< 1 mg/ dl) dle CTCAE ani ve skupině pacientů léčených přípravkem Nexavar ani v placebo skupině ve studii 1, byl hlášen 1 případ v placebo skupině ve studii 3.
Etiologie hypofosfatémie spojená s podáváním přípravku Nexavar není známa.
9 Stupeň 3 nebo 4 dle CTCAE abnormálních klinických nálezů včetně lymfopenie a neutropenie se vyskytl u ≥ 5% pacientů léčených Nexavarem.
4. 9 Předávkování
Pro předávkování přípravkem Nexavar není žádná specifická léčba.
Nejvyšší dávka sorafenibu, která byla v rámci klinických studií zkoumána, byla 800 mg 2x denně.
Nežádoucími účinky pozorovanými při této dávce byli především průjem a dermatologické příhody.
V případě podezření na předávkování by mělo být podávání přípravku Nexavar přerušeno a v případě potřeby by měla být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory proteinových kináz, ATC kód:
L01XE05
Sorafenib je multikinázový inhibitor, má jak antiproliferační tak antiangiogenní vlastnosti, což bylo prokázáno jak in vitro, tak in vivo.
Mechanismus účinku a farmakodynamické účinky Sorafenib je multikinázový inhibitor, který snižuje proliferaci nádorových buněk in vitro.
Sorafenib inhibuje růst nádorů u širokého spektra štěpů lidské nádorové tkáně u myší bez brzlíku a zároveň redukuje nádorovou angiogenezi.
Sorafenib inhibuje aktivitu cílových receptorů přítomných v nádorových buňkách (CRAF, BRAF, V600E BRAF, c- KIT, a FLT- 3) a v cévním systému tumoru (CRAF, VEGFR – 2, VEGFR – 3 a PDGFR – β).
RAF kinázy jsou serin/ treoninkinázy, zatímco c - KIT, FLT – 3, VEGFR – 2, VEGFR- 3 a PDGFR – β jsou receptory tyrozinkináz.
Klinická účinnost Klinická bezpečnost a účinnost přípravku Nexavar byla sledována u pacientů s hepatocelulárním karcinomem (HCC) a u pacientů s pokročilým renálním karcinomem (RCC).
Hepatocelulární karcinom Studie 3 (studie 100554), mezinárodní, multicentrické, randomizované, dvojitě zaslepené, placebem kontrolované studie fáze III se zúčastnilo 602 pacientů s hepatocelulárním karcinomem.
Demografické charakteristiky a charakteristiky základního onemocnění byly ve skupině pacientů léčených přípravkem Nexavar a v placebo skupině srovnatelné s ohledem na výkonnostní stav dle ECOG škály (výkonnostní stav 0:
54%; výkonnostní stav 1:
39%; výkonnostní stav 2:
7%), TNM klasifikaci (stadium I: < 1% vs. < 1%; stadium II:
8, 3%; stadium III:
43, 6%; stadium IV:
46, 9%) a BCLC skóre (stadium B:
16, 8%; stadium C:
0%).
Studie byla zastavena poté, kdy hodnota OS (celkové přežití) v plánované interim analýze překročila předem stanovené hranice účinnosti.
Tato analýza OS prokázala statisticky signifikantně lepší výsledky celkového přežití (OS) při léčbě přípravkem Nexavar, v porovnání s placebem (HR:
0, 69; p = 0, 00058, viz Tabulka 4).
Hazard ratio u předem stanovených stratifikačních faktorů (výkonnostní stav dle ECOG škály, přítomnost nebo nepřítomnost makroskopické vaskulární invaze a/ nebo extrahepatální šíření tumoru) shodně zvýhodňovalo léčbu přípravkem Nexavar oproti placebu.
Deskriptivní analýza podskupiny naznačila možný méně výrazný účinek léčby u podskupiny pacientů mladších 65 let a u pacientů s metastazujícím onemocněním.
Studie poskytla jen omezené údaje o pacientech s jaterním postižením Child- Pugh B a do studie byl zařazen pouze jeden pacient s jaterním postižením Child- Pugh C.
10 Tabulka 4:
Přehled výsledků účinnosti ze studie 3 (studie 100554) u pacientů s hepatocelulárním karcinomem
Parametr účinnosti
Nexavar (N=299)
Placebo (N=303)
p- hodnota
HR (95% CI)
Celkové přežití (Overall Survival - OS) [medián, týdny (95% CI]
46, 3 (40, 9; 57, 9)
34, 4 (29, 4; 39, 4)
0, 00058 *
0, 69 (0, 55; 0, 87)
Doba do progrese (Time to Progression - TTP) [medián, týdny (95% CI] **
24, 0 (18, 0; 30, 0)
12, 3 (11, 7; 17, 1)
0, 000007
0, 58 (0, 45; 0, 74)
CI = interval spolehlivosti, HR = Hazard ratio (Nexavar oproti placebu) * statisticky signifikantní, protože p- hodnota leží pod předem stanovenou hranicí statistické významnosti dle O‘ Brien Fleming 0, 0077. ** nezávislé radiologické hodnocení
Renální karcinom Bezpečnost a účinnost přípravku Nexavar při léčbě pokročilého zhoubného nádoru ledvin (RCC, renal cell carcinoma) byla studována v rámci dvou klinických studií:
Studie I (studie 11213) byla fáze III, multicentrická, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie s 903 pacienty.
Do studie byly zahrnuti pouze pacienti s jasným karcinomem renálních buněk a nízkým nebo středním rizikem MSKCC (Memorial Sloan Kettering Cancer Center).
Primárním cílovým parametrem bylo celkové přežití a přežití bez progrese (PFS – progression- free survival).
Přibližně polovina pacientů byla dle klasifikace ECOG klasifikována jako stupeň 0 (ECOG performance status = 0), polovina byla v prognostické skupině s nízkým rizikem dle klasifikace MSKCC.
PFS bylo hodnoceno pomocí zaslepeného nezávislého radiologického posudku s použitím RECIST kritérií.
PFS analýza byla provedena u 769 pacientů ve 342 případech.
Medián PFS byl 167 dní u pacientů randomizovaných do skupiny s Nexavarem v porovnání s 84 dny u pacientů v placebo skupině (HR = 0, 44; 95% interval spolehlivosti:
0, 35 - 0, 55; p < 0, 000001).
Věk, MSKCC prognostická skupina, ECOG PS a předchozí terapie neovlivnila rozsah léčebného účinku.
Předběžná analýza (druhá předběžná analýza) celkového přežití byla provedena u 367 úmrtí z 903 pacientů.
Nominální alfa hodnota pro tuto analýzu byla 0, 0094.
Medián přežití byl 19, 3 měsíců u pacientů randomizovaných do skupiny přípravku Nexavar ve srovnání s 15, 9 měsíci u pacientů v placebo skupině (HR = 0, 77; 95% interval spolehlivosti:
0, 63 - 0, 95; p = 0, 015).
V době této analýzy přešlo okolo 200 pacientů z placebo skupiny do skupiny sorafenibu.
Studie 2 byla fáze II, studie s přerušením léčby s pacienty s metastatickými zhoubnými nádory včetně RCC.
Pacienti se stabilním onemocněním s Nexavarem byli randomizováni do placebo skupiny nebo pokračovali s terapií přípravkem Nexavar.
Přežití bez progrese u pacientů s RCC bylo výrazně delší ve skupině přípravku Nexavar (163 dní), než ve skupině s placebem (41 dní) (p = 0, 0001; HR = 0, 29).
5. 2 Farmakokinetické vlastnosti
Po podání tablet přípravku Nexavar je střední relativní biologická dostupnost 38 - 49% v porovnání s perorálním roztokem.
Absolutní biologická dostupnost není známa.
Po perorálním podání sorafenibu je maximální plasmatické koncentrace dosaženo přibližně za 3 hodiny.
Když byl sorafenib podán společně s velmi tučným jídlem, jeho absorpce se snížila o 30% ve srovnání s absorpcí při podání nalačno.
Po překročení dávky 400 mg dvakrát denně, střední Cmax a AUC narůstají pomaleji než přímou úměrou.
In vitro se sorafenib váže na lidské proteiny z 99, 5%.
11 Opakované dávkování přípravku Nexavar po dobu 7 dní vedlo k 2, 5- 7násobné akumulaci ve srovnání s podáním jedné dávky.
Ustáleného stavu dosahuje plasmatická hladina sorafenibu do 7 dní s tím, že maximální střední koncentrace nedosahuje dvojnásobku údolní střední koncentrace.
Metabolizmus a eliminace Poločas eliminace sorafenibu je přibližně 25 - 48 hodin.
Sorafenib je metabolizován primárně v játrech, kde podléhá oxidační přeměně, pomocí CYP3A4, stejně jako glukuronidaci prostřednictvím UGT1A9.
Sorafenib tvoří přibližně 70 – 85% z analytů cirkulujících v krevní plazmě v ustáleném stavu.
Bylo identifikováno 8 metabolitů sorafenibu, přitom pět z nich bylo detekováno v plazmě.
Hlavní metabolit sorafenibu přítomný v plazmě, pyridin- N- oxid, vykazuje in vitro podobné vlastnosti jako sorafenib.
Tento metabolit tvoří přibližně 9 - 16% analytů v oběhu v ustáleném stavu.
Po perorálním podání dávky 100 mg ve formě roztoku sorafenibu bylo 96% dávky vyloučeno během 14 dní, přitom se 77% dávky vyloučilo stolicí a 19% močí ve formě glukuronidovaných metabolitů.
Nezměněný sorafenib, v množství 51% z dávky, byl nalezen ve stolici, ale ne v moči, což naznačuje, že biliární exkrece nezměněné látky může přispět k eliminaci sorafenibu.
Analýza demografických dat ukazuje, že není žádný vztah mezi farmakokinetikou a věkem (až do 65 let), pohlavím nebo tělesnou váhou.
Nebyly provedeny žádné studie zkoumající farmakokinetiku sorafenibu u pediatrických pacientů.
Mezi subjekty- bělochy a asijskými subjekty nejsou klinicky relevantní rozdíly ve farmakokinetice.
Ve čtyřech klinických studií fáze I byla expozice sorafenibu v ustáleném stavu u pacientů s mírnou nebo středně těžkou poruchou funkce ledvin podobná expozicím u pacientů s normální funkcí ledvin.
Ve studii klinické farmakologie (jednotlivá dávka 400 mg sorafenibu) nebyla pozorována souvislost mezi expozicí sorafenibem a renální funkcí u subjektů s normální renální funkcí a u subjektů s mírným, středně těžkým nebo těžkým renálním postižením.
Nejsou k dispozici žádné údaje u dialyzovaných pacientů.
U pacientů s hepatocelulárním karcinomem s mírnou nebo středně těžkou poruchou funkce jater byly hodnoty expozice srovnatelné a v rozmezí hodnot pozorovaných u pacientů bez poruchy funkce jater.
Nejsou k dispozici žádné údaje týkající se pacientů s Child Pugh C (těžkou) poruchou funkce jater.
Sorafenib je převážně eliminován játry a expozice může být u těchto pacientů zvýšena.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinický bezpečnostní profil sorafenibu byl hodnocen u myší, psů a králíků.
Studie zaměřená na vznik toxicity při opakovaných dávkách odhalila změny (degenerační a regenerační) na mnoha orgánech při expozici nižší, než je očekávaná klinická expozice (založeno na porovnání AUC).
Po opakovaném dávkování byly u mladých a rostoucích psů pozorovány změny na kostech a zubech při expozicích nižších než je klinická expozice.
Změny spočívaly v nepravidelném ztluštění femorálních růstových plotének, v hypocelularitě kostní dřeně přiléhající ke změněným růstovým ploténkám a ve změnách složení dentinu.
Podobné účinky u dospělých psů indukovány nebyly.
Byla provedena standardní série genotoxických studií, byly získány pozitivní výsledky jako nárůst počtu aberací ve struktuře chromozómů, který byl pozorován při in vitro assay savčích buněk (vaječník Čínského křečka) na klastogenicitu za použití metabolické aktivace.
12 Při Amesově testu ani při in vivo rozboru myšího mikronukleu nebyla pozorována genotoxicita sorafenibu.
Pro jeden z intermediátů, který vzniká v rámci výrobního procesu a ve finálním produktu je také přítomen (< 0, 15%), byly získány pozitivní výsledky pro mutagenitu v rámci in vitro assay bakteriálních buněk (Amesův test).
Mimoto, šarže sorafenibu testovaná v standardních genotoxických sériích obsahovala 0, 34% PAPE.
Studie kancerogenity nebyly pro sorafenib provedeny.
Nebyly prováděny žádné specifické studie na zvířatech pro zjištění vlivu sorafenibu na fertilitu.
Nicméně se může očekávat nežádoucí účinek na mužskou a ženskou plodnost, neboť při studiích opakovaného dávkování na zvířatech byly objeveny změny na samčích a samičích orgánech při expozicích nižších než jsou očekávané klinické expozice (založeno na AUC). Typické změny se projevovaly známkami degenerace a retardace ve varlatech, nadvarlatech, prostatě a semenných váčcích u potkanů.
Samičky potkanů vykazovaly centrální nekrózu corpora lutea a přerušení vývoje folikulů v ováriích.
Psi vykazovali tubulární degeneraci varlat a oligospermii.
Při podávání potkanům a králíkům v dávkování nižším než při klinické expozici měl sorafenib embryotoxické a teratogenní účinky.
Pozorované účinky zahrnovaly pokles tělesné hmotnosti jak matky, tak plodu, zvýšený počet resorpcí zárodků a zvýšení množství jak externích, tak viscerálních malformací.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro: sodná sůl kroskarmelosy mikrokrystalická celulosa hydroxypropylmethylcelulosa natrium- lauryl- sulfát magnesium- stearát
Obal hydroxypropylmethylcelulosa makrogol (3350) oxid titaničitý (E 171) červený oxid železitý (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
30 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
112 (4x28) tablet v průhledných (PP/ Aluminium) blistrech
13 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 06/ 342/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Červen 2006
10.
DATUM REVIZE TEXTU
14 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
15 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bayer Schering Pharma AG 51368 Leverkusen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci se zavazuje k provedení studií a dalších farmakovigilančních aktivit uvedených ve Farmakovigilančním plánu.
Upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží současně se PSUR, do 60 dnů od dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik) nebo když budou dostupné nové výsledky studie nebo na žádost kompetentního úřadu.
16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
17 A.
OZNAČENÍ NA OBALU
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{VNĚJŠÍ OBAL}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nexavar 200 mg, potahované tablety sorafenibum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tableta obsahuje 200 mg sorafenibu (ve formě tosylátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
112 potahovaných tablet
5.
ZPŮSOB A CESTA
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LOKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPARVKŮ, POKUD TO JE VHODNÉ
19 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 06/ 342/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nexavar 200 mg
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nexavar 200 mg tablety Sorafenibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
PO UT ST CT PA SO NE
21 B.
PŘÍBALOVÁ INFORMACE
22 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Nexavar 200 mg potahované tablety sorafenibum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1.
Co je přípravek Nexavar a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Nexavar užívat 3.
Jak se přípravek Nexavar užívá 4.
Jak přípravek Nexavar uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK NEXAVAR A K ČEMU SE POUŽÍVÁ
Přípravek Nexavar je určen pro léčbu nádorů jater (hepatocelulárního karcinomu).
Přípravek Nexavar se používá také k léčbě zhoubných nádorů ledvin v pokročilém stádiu poté, co se standardní terapií nepodařilo Vaši nemoc zastavit nebo tato léčba není vhodná.
Nexavar se také nazývá multikinázový inhibitor.
Jeho účinek spočívá ve snižování rychlosti růstu rakovinných buněk a v přerušení cévního zásobení, které umožňuje jejich růst.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NEXAVAR UŽÍVAT
Neužívejte přípravek Nexavar: - Jestliže jste alergický/ á (přecitlivělý/ á) na sorafenib nebo na kteroukoli další složku přípravku Nexavar.
Složení tohoto přípravku je uvedeno na konci této příbalové informace.
Zvláštní opatrnosti při použití přípravku Nexavar je zapotřebí
- Jestliže se u Vás objeví kožní problémy.
Přípravek Nexavar může zapříčinit vznik vyrážky a
kožních reakcí, obzvláště na dlaních a chodidlech.
To může obvykle být léčeno Vaším lékařem.
Jestliže ne, Váš lékař může léčbu přerušit nebo úplně ukončit.
- Jestliže máte vysoký krevní tlak.
Váš lékař
bude obvykle Váš krevní tlak měřit a může Vám předepsat léčivé přípravky k jeho snížení.
Léčba
přípravkem Nexavar může zvýšit riziko krvácení.
Jestliže užíváte warfarin nebo fenprokumon, léčivé přípravky, které ředí krev, aby se předešlo tvorbě krevních sraženin, riziko krvácení se může zvyšovat.
- Jestliže se u Vás projeví bolest na hrudi nebo srdeční problémy.
Váš lékař může rozhodnout
o přerušení nebo úplném ukončení léčby.
- Jestliže se chystáte podstoupit operaci, nebo jste ji nedávno podstoupili.
Přípravek Nexavar
může ovlivnit rychlost hojení Vašich ran.
V případě, že se chystáte podstoupit operaci, bude Vám obvykle léčba přípravkem Nexavar přerušena.
Váš lékař rozhodne o tom, kdy bude léčba přípravkem Nexavar opět zahájena.
23
- Jestliže užíváte irinotekan nebo je Vám podáván docetaxel, které se také používají k léčbě
Přípravek Nexavar může zvýšit účinek a obzvláště nežádoucí účinky těchto léčivých přípravků.
Můžete zaznamenat vážnější nežádoucí účinky, když
- Pokud máte poruchu funkce ledvin.
Váš lékař bude sledovat rovnováhu tekutin a elektrolytů.
- Plodnost.
Přípravek Nexavar může snížit plodnost jak u mužů, tak i u žen.
Pokud se Vás to
týká, zeptejte se lékaře.
- Proděravění stěny střeva (gastrointestinální perforace) se může vyskytnout během léčby (viz
Možné nežádoucí účinky, část 4).
V tomto případě Váš lékař léčbu přeruší.
V kterémkoli z těchto případů informujte svého lékaře.
Můžete potřebovat další léčbu, nebo Váš lékař může rozhodnout o změně dávkování přípravku Nexavar, případně léčbu zcela ukončit.
Viz také Možné nežádoucí účinky, bod 4.
Vzájemné působení s dalšími léčivými přípravky Některé léky mohou mít vliv na přípravek Nexavar, nebo jím mohou být ovlivňovány.
Informujte svého lékaře nebo lékárníka, jestliže užíváte cokoli z tohoto seznamu:
- Rifampicin, antibiotikum
- Třezalka tečkovaná, bylina, užívá se pro léčbu depresí
- Fenytoin, karbamazepin nebo fenobarbital, užívané pro léčbu epilepsie a v jiných případech
- Dexametazon, kortikosteroid užívaný pro různé účely
- Warfarin nebo fenprokumon, antikoagulans (ředí krev), užívaný jako prevence tvorby
- Doxorubicin, docetaxel a irinotekan, také užívané pro léčbu zhoubných nádorů
- Digoxin, užívané k léčbě mírně nebo středně závažného srdečního selhání
Prosím, informujte svého lékaře nebo lékárníka jestliže užíváte, nebo jste užíval( a) v nedávné době tyto nebo nějaké jiné léky, a to i v případě, že jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Vyvarujte se otěhotnění, jste- li léčena přípravkem Nexavar.
Pokud můžete otěhotnět, chraňte se účinnou antikoncepcí.
Jestliže v průběhu léčby otěhotníte, okamžitě o tom informujte svého lékaře, který rozhodne, jestli se s léčbou bude pokračovat.
V průběhu léčby přípravkem Nexavar nesmíte kojit, protože tento léčivý přípravek může narušit vývoj a růst Vašeho dítěte.
Řízení dopravních prostředků a obsluha strojů Není známo, že by přípravek Nexavar měl vliv na schopnost řídit a obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK NEXAVAR UŽÍVÁ
Obvyklá dávka přípravku Nexavar je u dospělých 2 tablety po 200 mg, 2 x denně.
To odpovídá celkové denní dávce 800 mg nebo 4 tabletám denně.
Tablety se polykají a zapíjejí sklenicí vody, buď nalačno nebo s netučným případně mírně tučným jídlem.
Neužívejte tyto tablety společně s tučným jídlem, protože by to mohlo snížit účinnost přípravku Nexavar.
Pokud chcete jíst velmi tučné jídlo, vezměte si tablety nejméně jednu hodinu před nebo dvě hodiny po jídle.
Vždy užívejte přípravek Nexavar přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Je důležité užívat Nexavar každý den ve stejném čase, protože tak se ustálí jeho hladina v krevním oběhu.
24 Budete nejspíš užívat přípravek Nexavar tak dlouho, dokud nebude patrné zlepšení Vašeho klinického stavu, aniž by se u Vás projevily nepřijatelné nežádoucí účinky.
Jestliže jste užil( a) více přípravku Nexavar, než jste měl( a) Informujte okamžitě vašeho lékaře, pokud jste (nebo někdo jiný) užil( a) více tablet, než Vám bylo předepsáno.
Pokud užijete příliš mnoho přípravku Nexavar, může to zvýšit pravděpodobnost výskytu nežádoucích účinků nebo budou vážnější, zejména průjem a kožní reakce.
Váš lékař Vám může nařídit, abyste přípravek Nexavar přestal( a) užívat.
Jestliže jste zapomněl( a) užít přípravek Nexavar Jestliže jste si zapomněl( a) vzít dávku, vezměte si ji, jakmile si vzpomenete.
Jestliže se však blíží čas pro další dávku, opomenutou dávku vynechte a pokračujte v normálním dávkování.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Nexavar nežádoucí účinky, které se ale nemusí vyskytnout každého.
Tento léčivý přípravek také může ovlivnit výsledky některých krevních testů.
Velmi časté nežádoucí účinky:
(mohou se vyskytnout u 1 nebo více lidí z 10)
- průjem
- nevolnost (nauzea)
- pocit slabosti nebo únava
- bolest (zahrnující bolesti úst, břicha, hlavy, kostí, nádoru)
- ztráta vlasů
- návaly horka
- zarudlé nebo bolestivé dlaně a chodidla
- svědění nebo vyrážka
- zvracení
- krvácení (včetně krvácení do mozku, ve střevní stěně a dýchacích cestách)
- vysoký krevní tlak, nebo jeho zvýšení
Časté nežádoucí účinky:
(mohou se vyskytnout mezi 1 z 10 až 1 ze 100 lidí)
- onemocnění připomínající chřipku
- horečka
- zažívací potíže
- zácpa
- obtížné polykání
- zánět nebo sucho v ústech, bolest jazyka
- úbytek váhy
- ztráta chuti k jídlu
- bolest kloubů a svalů (artralgie)
- porucha citlivosti prstů ruky a nohou, zahrnující brnění nebo znecitlivění
- deprese
- problémy s erekcí (impotence)
- chrapot
- akné
- zanícená, suchá nebo šupinatá odlupující se kůže
- hučení v uších
- selhání funkce ledvin
25 Méně časté nežádoucí účinky:
(Mohou se projevit u méně než 1 člověka ze 100)
- zánět žaludeční sliznice (gastritis) a pálení žáhy (refluxní onemocnění žaludku a jícnu)
- bolest v břiše způsobená zánětem slinivky břišní, zánětem žlučníku a/ nebo žlučovodů
- zežloutnutí kůže nebo očí (žloutenka), způsobené vysokou hladinou žlučových barviv
(hyperbilirubinémie)
- reakce podobné alergii (zahrnující kožní reakce a kopřivku)
- infekce vlasových váčků (folikulitida)
- celkové infekce
- dehydratace
- zvětšení prsou
- stálý výtok z nosu
- ekzém
- infarkt (infarkt myokardu), srdeční selhání nebo bolest na hrudi
- snížená činnost štítné žlázy
- mnohočetné praskliny kůže (erythema multiforme)
- nezvykle vysoký krevní tlak
- proděravění střevní stěny (gastrointestinální perforace)
- reverzibilní otok zadní části mozku, který může být spojený s bolestí hlavy, změnou vědomí,
záchvaty a zrakovými příznaky, včetně ztráty zraku (zadní reverzibilní leukoencefalopatie)
- nezhoubný lokalizovaný kožní nádor (keratoakantom) / rakovina kůže
Jestliže se nějaký z těchto nežádoucích účinků u Vás vyskytne, požádejte o radu svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NEXAVAR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neužívejte tablety po uplynutí doby použitelnosti uvedené na krabičce a každém blistru po zkratce EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Nexavar obsahuje
Léčivou látkou je sorafenib.
1 potahovaná tableta obsahuje 200 mg sorafenibu (ve formě tosylátu) Pomocné látky jsou:
Jádro sodná sůl kroskarmelosy mikrokrystalická celulosa hydroxypropylmethylcelulosa natrium- lauryl- sulfát magnesium- stearát
26 Obal hydroxypropylmethylcelulosa makrogol oxid titaničitý (E 171) červený oxid železitý (E 172)
Jak přípravek Nexavar vypadá a co obsahuje toto balení
Přípravek Nexavar 200 mg jsou červené, kulaté, potahované tablety, označené na jedné straně logem Bayer (kříž) a na druhé „ 200 “.
4 transparentní blistrová balení po 28 tabletách.
Držitel rozhodnutí o registraci Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer Schering Pharma AG 51368 Leverkusen Německo
27 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Tato příbalová informace byla naposledy schválena
28
European Medicines Agency
EMEA/ H/ C/ 348
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NONAFACT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nonafact?
Nonafact je prášek a rozpouštědlo, jejichž smícháním vzniká infúzní rotok (kapání do žíly).
Účinnou složkou přípravku je lidský koagulační faktor IX, který napomáhá srážení krve.
Na co se přípravek Nonafact používá?
Přípravek Nonafact se používá k léčbě a prevenci krvácení u pacientů s hemofilií B (vrozená porucha krvácivosti způsobená nedostatkem faktoru IX).
Je určen dospělým a dětem od 6 let.
Užívá se buď krátkodobě nebo dlouhodobě.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Nonafact používá?
Nonafact se podává formou nitrožilní infuze v množství maximálně 2 ml za minutu.
Dávka závisí na tom, zda je přípravek Nonafact používán k léčbě krvácení nebo jako prevence proti krvácení v průběhu chirurgického zákroku.
Dávka se také upravuje podle stupně závažnosti krvácení a typu chirurgického zákroku.
Obvykle se podává jednou denně, s výjimkou případů, kdy je ohrožen pacientův život.
Podrobné informace o stanovení příslušných dávek jsou uvedeny v příbalových informacích.
Jak přípravek Nonafact působí?
Nonafact obsahuje lidský koagulační faktor IX, získávaný z purifikované lidské plazmy (tekutá část krve).
Faktor IX patří mezi látky (faktory), které v těle ovlivňují krevní koagulaci (srážlivost).
Pacienti s hemofilií B trpí nedostatkem faktoru IX, což u nich vyvolává problémy se srážlivostí jako je krvácení do kloubů, svalů nebo vnitřních orgánů.
Nonafact nahrazuje chybějící faktor IX, vyvažuje jeho nedostatek a umožňuje dočasnou kontrolu poruchy krvácivosti.
Jak byl přípravek Nonafact zkoumán?
Nonafact byl zkoumán ve dvou klinických studiích, v rámci kterých byl 26 pacientům podáván jako preventivní léčba (např. před náročným fyzickým vypětím) a 8 pacientům v průběhu 11 chirurgických zákroků.
Většina pacientů trpěla závažnou formou hemofilie B.
Studie vyhodnotily počet závažných a životu nebezpečných krvácivých epizod, ke kterým došlo během léčby anebo v průběhu nebo po chirurgickém zákroku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Nonafact byl prokázán v průběhu studií?
U pacientů s hemofilií B se mohou vytvořit protilátky (inhibitory) faktoru IX.
V takovém případě Nonafact nemusí dosahovat požadované účinnosti.
U pacientů léčených přípravky s obsahem faktoru IX se v některých případech objevily známky přecitlivělosti (alergické reakce).
V takovém případě Nonafact nebude dosahovat požadované účinnosti.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Nonafact je uveden v příbalových informacích.
Nonafact by neměli užívat lidé s možnou přecitlivělostí (alergií) na lidský koagulační faktor IX nebo jakoukoli jinou složku přípravku, případně myší protein.
Na základě čeho byl přípravek Nonafact schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Nonafact při léčbě a prevenci krvácení u pacientů s hemofilií B převyšuje jeho rizika.
Doporučil, aby bylo přípravku Nonafact uděleno rozhodnutí o registraci.
Další informace o přípravku Nonafact:
Evropská komise udělila rozhodnutí o registraci přípravku Nonafact platné v celé Evropské unii společnosti Sanquin, CLB, Products Division dne 3. července 2001.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Nonafact je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
©EMEA 2006
2/ 2
Číslo EU
Název přípravku
Síla
Léková forma
Způsob podání
Obsah (koncentrace)
Velikost balení
EU/ 1/ 01/ 186/ 001
100 IU/ ml
Prášek a rozpouštědlo pro přípravu injekčního roztoku
Intravenózní podání
Prášek: lahvička (sklo) Rozpouštědlo: lahvička (sklo)
Prášek:
500 IU Rozpouštědlo:
5 ml (100 IU/ ml)
1 lahvička + 1 lahvička
EU/ 1/ 01/ 186/ 002
100 IU/ ml
Prášek a rozpouštědlo pro přípravu injekčního roztoku
Intravenózní podání
Prášek: lahvička (sklo) Rozpouštědlo: lahvička (sklo)
Prášek:
1000 IU Rozpouštědlo:
10 ml (100 IU/ ml)
1 lahvička+ 1 lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Nonafact 100 IU/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
10 ml vody na injekci.
Jedna lahvička obsahuje 500 IU lidského koagulačního faktoru IX / Jedna lahvička obsahuje 1000 IU lidského koagulačního faktoru IX.
Aktivita (IU) je určena metodou ekvivalentní se zkušebními metodami popsanými v Evropském lékopise.
Specifická aktivita přípravku Nonafact je nejméně 200 IU/ mg proteinu.
Tento léčivý přípravek obsahuje 75 mmol/ l chloridu sodného v jedné dávce.
Nutné vzít v úvahu u pacientů pod kontrolovaným příjmem sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý lyofilizovaný prášek pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba a profylaxe krvácení u pacientů s hemofilií B (vrozený nedostatek faktoru IX).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře, který má zkušenosti s léčbou hemofilie.
Dávkování a délka trvání substituční terapie závisí na závažnosti deficitu faktoru IX.
Dalšími určujícími faktory jsou místo a rozsah krvácení a klinický stav pacienta.
Množství podaných jednotek faktoru IX je vyjádřeno v mezinárodních jednotkách (IU), které se vztahují k současnému mezinárodnímu standardu pro koncentrát faktoru IX, který byl schválen WHO.
Aktivita faktoru IX v plazmě se vyjadřuje buď v procentech (vzhledem k normální lidské plazmě) nebo v mezinárodních jednotkách (vzhledem k mezinárodnímu standardu pro faktor IX v plazmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru IX souvisí s množstvím faktoru IX v lidské plazmě uvedeném v mezinárodním standardu pro faktor II, VII, IX a X (schváleno WHO), což přibližně odpovídá množství faktoru IX v 1 ml normální lidské plazmy.
Výpočet požadované dávky faktoru IX je stanoven na základě empirického zjištění, že 1 mezinárodní jednotka (IU) faktoru IX na kg tělesné hmotnosti zvýší plazmatickou aktivitu faktoru IX o 1, 1% normální aktivity.
Požadovaná dávka je určena pomocí následujícího vzorce:
Požadovaná dávka = tělesná hmotnost (kg) x požadovaný vzestup faktoru IX (%) (IU/ dl) x 0, 9
Podané množství a frekvence léčby by měly být vždy stanoveny na základě klinické účinnosti u konkrétního pacienta.
Výjimečně je třeba podávat přípravky faktoru IX více než jednou denně.
2 V případě následujících krvácivých případů by aktivita faktoru IX v odpovídajícím období neměla klesnout pod danou plazmatickou hladinu aktivity (v% normálu nebo IU/ dl).
Jako návod k dávkování u krvácivých příhod a chirurgických výkonů lze použít následující tabulku:
Závažnost krvácení / Druh
hladina faktoru IX (%) (IU/ dl)
Krvácení Časné krvácení do kloubů či svalů nebo do dutiny ústní
20- 40
Opakujte infúzi každých 24 hodin.
Nejméně 1 den, dokud nedojde k zástavě krvácení a odeznění bolesti, nebo dokud nedojde ke zhojení rány.
Rozsáhlejší krvácení do kloubů či svalů nebo hematom
30- 60
Opakujte infúzi každých 24 hodin po dobu 3- 4 dnů nebo více, dokud neodezní bolest a akutní neschopnost.
Život ohrožující krvácení Chirurgické výkony
60- 100
Opakujte infúzi každých 8- 24 hodin do té doby, než přestane ohrožení života.
Jednou za 24 hodin, alespoň 1 den, až do úplného zhojení.
(před operací potom po nejméně 7 dní udržujte a po ní) léčbu tak, aby aktivita faktoru IX byla 30 – 60% (IU/ dl).
Jako vodítko ke stanovení podávané dávky a frekvence opakovaných injekcí je doporučeno během léčebné kůry přiměřené určování hladin faktoru IX.
Zvláště v případě velkých chirurgických intervencí je nezbytné přesné monitorování substituční terapie pomocí koagulačního vyšetření (plazmatická aktivita faktoru IX).
Jednotliví pacienti se mohou lišit ve své odpovědi na faktor IX, což se projeví dosažením různých hladin při in vivo recovery a vykázáním různých poločasů.
U pacientů s těžkou hemofilií B je k dlouhodobé profylaxi krvácení možno podávat dávky 20- 40 IU faktoru IX na kilogram tělesné hmotnosti v intervalu 3- 4 dny.
V některých případech, zvláště u mladších pacientů, může být nezbytné zkrátit dávkovací intervaly nebo zvýšit dávky.
Použití Nonafactu u dětí mladších 6 let se nedoporučuje pro nedostatek údajů.
Pacienti by měli být sledováni s ohledem na vývoj inhibitorů faktoru IX.
Pokud nejsou dosaženy očekávané plazmatické hladiny faktoru IX nebo pokud krvácení nebylo zvládnuto vhodnou dávkou, mělo by být provedeno vyšetření, které určí, zda je přítomen inhibitor faktoru IX.
U pacientů s vysokou hladinou inhibitoru může být léčba faktorem IX neúčinná a měly by být zváženy zvážit další léčebné možnosti.
Léčba takových pacientů by měla být vedena lékařem se zkušenostmi v péči o pacienty s hemofilií, viz také 4. 4.
Rozpusťte přípravek podle popisu v 6. 6.
Přípravek se podává intravenózně.
Doporučuje se neaplikovat více než 2 ml/ min.
3 4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku;
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech intravenózních bílkovinných přípravků je možný výskyt hypersenzitivní reakce alergického typu.
Přípravek obsahuje stopy myších bílkovin.
Pacienti by měli být informování o časných příznacích hypersenzitivních reakcí včetně kopřivky, pocitu tíže na hrudi, sípotu, hypotenze a anafylaxe.
Pacientům by mělo být doporučeno, aby v případě výskytu těchto příznaků okamžitě přerušili užívání tohoto přípravku a kontaktovali svého lékaře.
V případě šoku by měly být dodrženy současné lékařské standardy pro léčbu šoku.
Použití přípravků obsahujících faktor IX tak může být potenciálně rizikové u pacientů s příznaky fibrinolýzy a u pacientů s diseminovanou intravaskulární koagulací (DIC).
Při podávání tohoto přípravku pacientům s onemocněním jater, pacientům po operaci, novorozeným dětem nebo pacientům s rizikem trombózy či DIC by z důvodu možného rizika tromboembolických komplikací měl být zahájen dohled nad časnými příznaky trombotické a konsumpční koagulopatie s přiměřeným biologickým vyšetřením.
V každé z těchto situací by měl být přínos léčby přípravek Nonafact zvážen oproti riziku těchto komplikací.
Mezi standardní opatření k prevenci infekcí způsobených používáním léčivých přípravků vyrobených z lidské krve nebo plazmy patří výběr dárců, kontrola jednotlivých odběrů krve a směsné plazmy na specifické ukazatele infekce a zahrnutí efektivních kroků do výrobních postupů k inaktivaci/ odstranění viru.
Přes všechna tato opatření, jsou- li podávány léky připravené z lidské krve nebo plazmy, nelze zcela vyloučit možnost přenosu infekčních agens.
Toto se vztahuje rovněž na jakékoli neznámé nebo nově vznikající viry či jiné patogeny.
Přijatá opatření jsou považována za účinná u obalených virů, jako je HIV, HBV a HCV, a u neobalených virů, jako je HAV a parvovirus B19.
U pacientů pravidelně/ opakovaně přijímajících koncentráty faktoru IX, které jsou připravené z plazmy, je třeba zvážit vhodnou vakcinaci (hepatitida A a B).
Důrazně doporučujeme, aby po každém podání přípravku Nonafact pacientovi byl zaznamenán název a číslo šarže přípravku, aby bylo možné udržet vazbu mezi pacientem a šarží přípravku.
Toto by mělo být kvantifikováno v jednotkách BU (Bethesda Units).
Zprávy z literatury ukazují na korelaci mezi výskytem inhibitoru faktoru IX a alergickými reakcemi.
Pacienti, kteří prodělají alergické reakce, by proto měli být vyšetřeni na přítomnost inhibitoru.
Je třeba poznamenat, že pacienti s inhibitory faktoru IX mohou mít zvýšené riziko anafylaxe s následným nedostatkem faktoru IX.
Z důvodu rizika alergických reakcí na koncentráty s faktorem IX by mělo být první podání faktoru IX, podle posouzení ošetřujícího lékaře, provedeno pod lékařským dohledem, aby bylo možné poskytnout řádnou léčebnou péči při alergické reakci.
Tento léčivý přípravek obsahuje 75 mmol/ l chloridu sodného v jedné dávce.
Nutné vzít v úvahu u pacientů pod kontrolovaným příjmem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce přípravku Nonafact s ostatními léčivými přípravky.
4 4. 6 Těhotenství a kojení
S faktorem IX nebyly prováděny žádné studie na zvířatech zaměřené na reprodukci.
Vzhledem k řídkému výskytu hemofilie B u žen není dostatek zkušeností s použitím faktoru IX během těhotenství a kojení.
Z tohoto důvodu by měl být během těhotenství a kojení faktor IX užíván pouze tehdy, je- li jasně indikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nonafact nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Vzácně byla u pacientů léčených přípravky s obsahem faktoru IX pozorována hypersenzitivita nebo alergické reakce (např. angioedém, pálení a bodavá bolest v místě aplikace infúze, zimnice, zarudnutí kůže, generalizovaná kopřivka, bolest hlavy, vyrážka, hypotenze, apatie, nevolnost, neklid, tachykardie, pocit tísně na hrudi, brnění, zvracení, sípot).
V některých případech tyto reakce progredovaly do těžké anafylaxe a nastaly v těsné časové souvislosti s vývojem inhibitorů faktoru IX (viz také 4. 4).
Byl hlášen nefrotický syndrom následující po pokusu o navození imunitní tolerance u pacientů s hemofilií B, kteří měli inhibitory faktoru IX a v minulosti výskyt alergické reakce.
V řídkých případech byla pozorována horečka.
U pacientů s hemofilií B se můžou vyvinout protilátky (inhibitory) proti faktoru IX.
Pokud se takové inhibitory vyskytnou, daný klinický stav se sám projeví jako nedostatečná klinická odpověď.
V takových případech je doporučeno kontaktovat centra specializovaná na léčbu hemofilie.
Během klinických studií s přípravkem Nonafact, prováděných u pacientů již dříve léčených, vývoj inhibitorů nebyl hlášený.
Není zkušenost s podáváním přípravku Nonafact u pacientů původně neléčených.
Po podání přípravků faktoru IX existuje potenciální riziko tromboembolických příhod, které je vyšším rizikem u nízko čištěných preparátů.
Užití nízko čištěných přípravků s faktorem IX bylo spojeno s případy infarktu myokardu, diseminované intravaskulární koagulace, žilní trombózy a plicní embolizace.
Užití vysoce čištěného faktoru IX je s takovými nežádoucími účinky spojeno vzácně.
Nonafact obsahuje stopová množství myších monoklonálních protilátek, užitých k jeho purifikaci (< 0, 1 ng myšího IgG/ IU faktoru IX).
Teoreticky proto může užití přípravku Nonafact způsobit tvorbu protilátek proti myšímu proteinu.
Klinický význam protilátek proti myšímu proteinu, pokud tyto skutečně vzniknou, není znám.
Bezpečnost vzhledem k přenosným agens viz bod 4. 4.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování lidským koagulačním faktorem IX.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antihemoragika, koagulační faktor IX.
ATC kód:
B02BD04.
5 Faktor IX je glykoprotein s jedním řetězcem a molekulární hmotností okolo 68 000 Daltonů.
Je to koagulační faktor závislý na vitaminu K, který je syntetizován v játrech.
Faktor IX je aktivován faktorem XIa ve vnitřním koagulačním systému a faktorem VII/ faktorem tkáňového komplexu v zevním koagulačním systému.
Aktivovaný faktor IX v kombinaci s aktivovaným faktorem VIII aktivuje faktor X.
Toto nakonec vede k přeměně protrombinu na trombin.
Trombin potom přeměňuje fibrinogen na fibrin a je utvořena krevní sraženina.
Důsledkem tohoto onemocnění jsou silná krvácení do kloubů, svalů a vnitřních orgánů, která vznikají buď spontánně nebo jako důsledek náhodného či chirurgického traumatu.
Substituční léčbou se plazmatické hladiny faktoru IX zvýší, a tím umožní dočasnou úpravu deficitu faktoru IX a úpravu sklonu ke krvácení.
5. 2 Farmakokinetické vlastnosti
In vivo nárůst hladin faktoru IX dosažený podáním přípravku Nonafact je 1, 1 IU/ dl na IU podanou na kg tělesné hmotnosti, což odpovídá in vivo zotavení o 49%.
Nonafact má poločas přibližně 19 (17- 21) hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Plazmatický koagulační faktor IX je normální složkou lidské plazmy.
Faktor IX, obsažený v tomto přípravku, se proto chová jako endogenní faktor IX.
Konvenční studie toxicity na zvířatech a studie mutagenního účinku nebyly s plazmatickým koagulačním faktorem IX provedeny.
Ve farmakodynamických studiích na králících a morčatech vykazoval přípravek Nonafact minimální trombogenní účinek.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Chlorid sodný Sacharóza Histidin.
Rozpouštědlo:
Voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Po rekonstituci:
Z mikrobiologického hlediska by přípravek měl být okamžitě aplikován.
Chemické a fyzikální zkoušky stability byly prokázány pro 3 hodiny při teplotě 21 °C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (při 2 °C – 8 °C).
Chraňte před mrazem.
6 Uchovávejte lahvičky ve vnějším obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 lahvička (sklo typu I) s práškem + 1 lahvička (sklo typu I) s 5 ml rozpouštědla se zátkami (bromobutyl)
1 lahvička (sklo typu I) s práškem + 1 lahvička (sklo typu I) s 10 ml rozpouštědla se zátkami (bromobutyl)
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Rekonstituce
1.
Zahřejte obě lahvičky na teplotu mezi 15°C a 25°C.
2.
Odstraňte z lahviček umělohmotné víčko.
3.
Dezinfikujte povrch zátek u obou lahviček gázou namočenou v 70% alkoholu.
4.
Odstraňte ochranný kryt z jednoho konce přepouštěcí jehly a vpíchněte do zátky lahvičky s vodou na injekci.
Odstraňte ochranný kryt z druhého konce přepouštěcí jehly.
Obraťte lahvičku s rozpouštědlem a vpíchněte do zátky lahvičky s práškem.
5.
Při přelévání rozpouštědla nakloňte lahvičku přípravku tak, aby mohlo rozpouštědlo stékat po stěně lahvičky.
6.
Odstraňte prázdnou lahvičku a přepouštěcí jehlu.
7.
Pomalu kružte lahvičkou tak, aby se prášek během 5 minut zcela rozpustil.
Výsledný roztok je čirý, bezbarvý až světle žlutý a má neutrální pH.
Bezprostředně před podáním by měl být roztok vizuálně zkontrolován, zda neobsahuje nerozpuštěné částečky látky a není změněno jeho zabarvení.
Roztok by měl být čirý a bezbarvý až světle žlutý.
Nepoužívejte roztoky, je- li jejich barva změněna nebo mají- li usazeniny.
Všechny nepoužité přípravky nebo odpadový materiál by měly být odstraněny v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanquin Plesmanlaan 125 NL- 1066 CX Amsterdam Nizozemí
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 186/ 001 (500 IU) EU/ 1/ 01/ 186/ 002 (1000 IU)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. července 2001 Prodloužení registrace:
3. července 2006
10.
DATUM REVIZE TEXTU
7 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Nizozemsko
Název a adresa výrobce odpovědného za propouštění šarží
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Nizozemsko
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Část I:
Souhrn údajů o přípravku, odstavec 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
10 A.
OZNAČENÍ NA OBALU
11 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
SKLÁDAČKA PRO LAHVIČKU S PRÁŠKEM 500 IU SKLÁDAČKA PRO LAHVIČKU S PRÁŠKEM 1000 IU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lidský koagulační faktor IX.
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 lahvička:
Factor coagulationis humanus IX 500 IU (100 IU/ ml po rekonstituci).
1 lahvička:
Factor coagulationis humanus IX1000 IU (100 IU/ ml po rekonstituci).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, histidin, sacharóza.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek a rozpouštědlo pro přípravu injekčního roztoku.
Obsahuje:
1 lahvička s práškem pro přípravu injekčního roztoku 1 lahvička s 5 ml vody na injekci 1 lahvička s 10 ml vody na injekci
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Proveďte rekonstituci s 5 ml vody na injekci.
Proveďte rekonstituci s 10 ml vody na injekci.
Přípravek by měl být okamžitě aplikován.
Pouze pro jednorázové podání.
K intravenózní aplikaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
12 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepoužívejte, pokud není roztok zcela čirý a prášek zcela rozpuštěn.
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (při 2 °C– 8 °C), chraňte před mrazem uchovávejte lahvičku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanquin, Plesmanlaan 125, NL- 1066 CX Amsterdam, Nizozemí.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 186/ 001 EU/ 1/ 01/ 186/ 002
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S PRÁŠKEM 500 IU LAHVIČKA S PRÁŠKEM 1000 IU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
K intravenózní aplikaci.
2.
ZPŮSOB PODÁNÍ
Proveďte rekonstituci s 5 ml vody na injekci.
Proveďte rekonstituci s 10 ml vody na injekci.
Aplikujte okamžitě.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 lahvička:
500 IU (100 IU/ ml po rekonstituci).
1 lahvička:
1000 IU (100 IU/ ml po rekonstituci).
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S ROZPOUŠTĚDLEM 5 ml LAHVIČKA S ROZPOUŠTĚDLEM 10 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Voda na injekci.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml.
16 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Nonafact 100 IU/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem Lidský koagulační faktor IX
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
Léčivou látkou je lidský koagulační faktor IX.
Pomocné látky jsou chlorid sodný, sacharóza a histidin.
Voda na injekci.
V příbalové informaci naleznete:
1.
Co je Nonafact a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Nonafact užívat 3.
Jak se Nonafact užívá 4.
Jak Nonafact uchovávat 6.
Další informace
1.
CO JE NONAFACT A K ČEMU SE POUŽÍVÁ
Nonafact může být podáván k prevenci a léčbě krvácení u pacientů trpících hemofilií B (vrozený nedostatek účinného faktoru IX).
Faktor IX je normální složkou lidské plazmy.
Nedostatek faktoru IX je příčinou poruch krevní srážlivosti, což může vést ke krvácení do kloubů, svalů nebo vnitřních orgánů.
Podávání přípravku Nonafact může tento nedostatek nahradit.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NONAFACT UŽÍVAT
Neužívejte Nonafact:
- jestliže jste přecitlivělý( á) (alergický( á)) na léčivou látku, lidský koagulační faktor IX.
Zvláštní opatrnosti při použití přípravku Nonafact je zapotřebí:
Pokud krvácení proti očekávání neustane, okamžitě navštivte svého lékaře.
Po rozpuštění v poskytnuté vodě na injekci by přípravek měl být čirý.
Toto zkontrolujte bezprostředně před aplikací.
Přípravek nesmí být aplikován, je- li viditelné jakékoliv zkalení, hrudky nebo částečky hmoty.
Ve vzácných případech může Nonafact způsobit vznik těžké alergické reakce (anafylaktický šok).
Pokud se po aplikaci u Vás vyvine reakce přecitlivělosti (např. kopřivka, svědění a vyrážka, pocit tísně
Pokud jste prodělal v minulosti reakci přecitlivělosti v odpovědi na aplikaci krve nebo krevních přípravků, měl by Vám být Nonafact podán, pouze je- li to zcela nezbytné (v život ohrožujících stavech).
Toto je nezbytné vykonat v nemocnici nebo za pečlivého dohledu lékaře.
Jedinci s hemofilií B, kteří dostávají přípravky faktoru IX, by měli být sledováni s ohledem na vývoj neutralizujících protilátek proti faktoru IX (inhibitory) (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY).
Váš lékař Vám bude pravidelně provádět kontroly krve, zaměřené na přítomnost těchto protilátek; zvláště pak, pokud jste prodělal těžkou alergickou reakci při předchozím užívání přípravku faktoru IX.
U pacientů již dříve léčených přípravky s obsahem faktoru IX je nález aktivitu- neutralizujících protilátek (inhibitorů) velmi vzácný.
Vyšší dávky přípravku Nonafact mírně zvyšují riziko tvorby sraženin v krevních cévách, což může vést ke vzniku trombózy.
Riziko koagulačních komplikací je zvýšené, trpíte- li onemocněním jater nebo srdce, nebo pokud u Vás byl v nedávné době proveden chirurgický výkon.
To se vztahuje též na novorozené děti a pacienty se zvýšeným rizikem trombózy nebo „ DIC “, diseminovanou intravaskulární koagulací, což je nemoc, u které je narušen systém krevní srážlivosti.
Váš lékař zváží, zda u Vás podávání přípravku Nonafact představuje riziko koagulačních komplikací.
Při výrobě léčivých přípravků z lidské krve nebo plazmy se přijímají určitá opatření pro prevenci přenosu infekcí na pacienty.
Mezi taková opatření patří pečlivý výběr dárců krve a plazmy, aby se zajistilo vyloučení rizikových dárců, kteří jsou možnými přenašeči infekcí, a testování každého odběru a směsné plazmy na specifické známky přítomnosti viru/ infekce.
Výrobci těchto přípravků zahrnují do výrobních postupů také kroky, které při zpracování krve nebo plazmy, mohou inaktivovat nebo odstranit viry.
Přes tato opatření, jsou- li podávány léky vyrobené z lidské krve nebo plazmy, nelze zcela vyloučit možnost přenosu infekce.
Toto platí rovněž pro neznámé nebo nově vznikající viry či jiné typy infekcí.
Přijatá opatření jsou považována za účinná u obalených virů, jako je virus lidského imunodeficitu (HIV), virus hepatitidy B a virus hepatitidy C, a u neobalených virů, jako je virus hepatitidy A a parvovirus B19.
Pokud patříte mezi pacienty pravidelně/ opakovaně přijímající koagulační faktor IX, který je připraven z lidské plazmy, může vám lékař doporučit očkování proti hepatitidě A a B.
Důrazně doporučujeme, aby po každém podání dávky přípravku Nonafact pacientovi byl zaznamenán název a číslo šarže přípravku, aby bylo možné udržet vazbu mezi pacientem a použitou šarží produktu.
Není zkušenost s podáváním přípravku Nonafact u pacientů původně neléčených.
Pro použití přípravku Nonafact u dětí mladších než 6 let není dostatek údajů.
Vzájemné působení s dalšími léčivými přípravky
Interakce mezi přípravkem Nonafact a dalšími léčivými přípravky nejsou známy.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení:
Vzhledem k řídkému výskytu hemofilie B u žen není dostatek zkušeností s použitím faktoru IX během těhotenství a kojení.
Z tohoto důvodu by měl být během těhotenství a kojení faktor IX užíván pouze tehdy, je- li jasně indikován.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů:
18 Nonafact neovlivňuje schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku Nonafact:
Tento léčivý přípravek obsahuje 75 mmol/ l chloridu sodného v jedné dávce.
Nutné vzít v úvahu u pacientů pod kontrolovaným příjmem sodíku.
3.
JAK SE NONAFACT UŽÍVÁ
Dávkování:
Váš lékař rozhodne, jakou dávku přípravku Nonafact potřebujete.
Přesná dávka závisí na závažnosti klinického stavu, Vaší tělesné hmotnosti a množství faktoru IX ve Vaší krvi.
Musíte- li podstoupit chirurgický výkon nebo vytržení zubu, informujte Vašeho lékaře nebo stomatologa, že trpíte nedostatkem faktoru IX.
Ukáže- li se to nezbytné, lékař nebo stomatolog poté zajistí, aby Vám byl faktor IX aplikován.
Je důležité, aby koncentrace faktoru IX ve Vaší krvi byla pravidelně kontrolována.
Bude- li Vám podána 1 IU na kg tělesné hmotnosti, koncentrace faktoru IX ve Vaší krvi vzroste o 1, 1% normální aktivity.
Požadovaná dávka je určena pomocí následujícího vzorce:
Požadovaná dávka = tělesná hmotnost (kg) x požadovaný vzestup faktoru IX (%) (IU/ dl) x 0, 9
Váš lékař určí potřebnou výši a frekvenci dávek přípravku Nonafact v závislosti na situaci.
Jako návod k dávkování u krvácivých příhod a chirurgických výkonů lze použít následující tabulku:
Závažnost krvácení / Druh
hladina faktoru IX (%) (IU/ dl)
Krvácení Časné známky krvácení do kloubů či svalů nebo do dutiny ústní
Opakovat infúzi každých 24 hodin.
Nejméně 1 den, dokud nedojde k zástavě krvácení a odeznění bolesti, nebo dokud nedojde ke zhojení rány.
Rozsáhlejší krvácení do kloubů či svalů nebo hematom
Opakovat infúzi každých 24 hodin po dobu 3- 4 dnů nebo více, dokud neodezní bolest a akutní neschopnost.
Život ohrožující krvácení Chirurgické výkony
Opakovat infúzi každých 8 – 24 hodin do té doby, než přestane ohrožení života.
Drobné včetně extrakce zubu Velké
Jednou za 24 hodin, alespoň 1 den, až do úplného zhojení.
Opakovat infúzi každých 8- 24 hodin až do uspokojivého zhojení rány,
Během léčebné kúry se doporučují pravidelné kontroly koncentrace faktoru IX ve Vaší krvi.
Obzvláště u velkých chirurgických výkonů je důležité před a po operaci pečlivě vyšetřit koncentraci faktoru IX ve Vaší krvi.
U pacientů s těžkou hemofilií B je k dlouhodobé profylaxi krvácení možno podávat dávky 20 - 40 IU faktoru IX na kilogram tělesné hmotnosti v intervalu 3 – 4 dny.
V některých případech, zvláště u mladších pacientů, může být nezbytné zkrátit dávkovací intervaly nebo zvýšit dávky.
Máte- li dojem, že účinek přípravku Nonafact je příliš silný nebo příliš slabý, sdělte tuto skutečnost Vašemu lékaři.
U jedinců s hemofilií B se mohou vyvinout protilátky (inhibitory) proti faktoru IX.
Důsledkem je inaktivace užívaného přípravku faktoru IX (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY).
Léčba tohoto závažného stavu se doporučuje svěřit do péče center pro léčbu hemofilie, kde bude určena vhodná dávka.
Podávání faktoru IX může tyto inhibitory potlačit.
Instrukce pro užití:
Rozpouštění prášku
Prášek by měl být rozpuštěn v poskytnutém množství vody na injekci.
Při aplikaci by roztok neměl být příliš chladný.
Kromě toho se prášek lehce rozpouští, pokud nejprve obě lahvičky dosáhnou pokojové teploty (15°C – 25°C).
1.
Vyjměte z chladničky a nechte obě lahvičky dosáhnout pokojovou teplotu (15°C – 25°C).
2.
Odstraňte z lahviček umělohmotné víčko.
3.
Dezinfikujte povrch zátek u obou lahviček gázou namočenou v 70% alkoholu.
4.
Odstraňte ochranný kryt z jednoho konce přepouštěcí jehly a vpíchněte do zátky lahvičky s vodou na injekci.
Odstraňte ochranný kryt z druhého konce přepouštěcí jehly.
Obraťte lahvičku s rozpouštědlem a vpíchněte do zátky lahvičky s práškem.
5.
Při přelévání rozpouštědla nakloňte lahvičku přípravku tak, aby mohlo rozpouštědlo stékat po stěně lahvičky.
6.
Odstraňte prázdnou lahvičku a přepouštěcí jehlu.
7.
Pomalu kružte lahvičkou tak, aby se prášek zcela rozpustil.
Netřepejte!
Prášek se během 5 minut rozpustí a vytvoří čirý, bezbarvý až světle žlutý roztok.
Bezprostředně před aplikací je třeba roztok zkontrolovat: roztok by měl být čirý a nesmí obsahovat hrudky.
Jakmile je přípravek rozpuštěn, měl by být okamžitě použit (nejméně během 3 hodin).
Nonafact by nikdy neměl být míchán s dalšími léčivými přípravky.
Podání:
1.
Rozpuštěný přípravek natáhněte z lahvičky pomocí podkožní jehly a stříkačky.
2.
Nonafact by měl být vstříknut do žíly (nitrožilní podání).
3.
Velice pozvolna vstřikujte rozpuštěný přípravek (přibližně 2 ml za minutu).
Likvidace
S veškerými nepoužitými přípravky nebo odpadovým materiálem musí být naloženo podle instrukce Vašeho lékaře nebo lékárníka.
Trvání léčby:
20 Hemofilie B je chronické onemocnění a proto nezbytná léčba přípravkem faktoru IX může být dlouhodobá.
Jestliže jste užil( a) více přípravku Nonafact, než jste měl( a):
Nebyly hlášeny žádné známky předávkování lidským koagulačním faktorem IX.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léčivé přípravky získané z lidské krve, může i Nonafact způsobit alergické reakce, které mohou zahrnovat např. otok hrtanu, pálení a bodání v místě aplikace infúze, zimnici, zčervenání, kopřivku, svědění a vyrážku, bolest hlavy, únavu, nevolnost, neklid, rychlý srdeční tep, pocit tísně na hrudi, brnění, zvracení, sípot.
O možných nežádoucích účincích byste si měl promluvit s Vaším lékařem, abyste věděl jak je rozpoznat a co dělat, pokud nastanou.
Je- li to nezbytné, lze mírnou alergickou reakci, jako např. kopřivku, léčit antihistaminiky (léčivé přípravky působící proti alergiím).
V případě těžké alergické reakce (anafylaktický šok) okamžitě zastavte užívání přípravku a ihned vyhledejte svého lékaře.
Nonafact je spojen s velice mírným rizikem vzniku sraženin v krevních cévách, vedoucích k trombóze.
Ve vzácných případech může užívání přípravku Nonafact vést ke zvýšení tělesné teploty.
Ve Vašem těle mohou vzniknout protilátky (inhibitory) proti faktoru IX, které Nonafact inaktivují.
Váš lékař bude pravidelně kontrolovat Vaši krev se zaměřením na přítomnost těchto protilátek Kontaktujte svého lékaře okamžitě, jakmile budete mít podezření, že se přípravek stává postupně méně účinný.
To se samo projeví zvýšeným sklonem ke krvácení.
Budete- li potřebovat léčbu zaměřenou na potlačení protilátek (inhibitorů), měla by tato péče být svěřena centru pro léčbu hemofilie.
Během léčby budete u Vás pečlivě sledován výskyt možných nežádoucích účinků.
Pokud byste měl zkušenost s některým z těchto nežádoucích účinků, kontaktujte svého lékaře.
Pokud zpozorujete jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, informujte, prosím, Vašeho lékaře nebo lékárníka.
5.
JAK NONAFACT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a na krabičce.
Uchovávejte v chladničce (při 2 °C – 8 °C).
Uchovávejte lahvičky ve vnějším obalu, aby byl přípravek chráněn před světlem.
Z mikrobiologického hlediska by jednou rozpuštěný přípravek měl být okamžitě aplikován.
Bezprostředně před aplikací zkontrolujte, zda je roztok čirý.
Přípravek nesmí být aplikován, je- li viditelné jakékoliv zkalení, hrudky nebo částečky hmoty.
6.
DALŠÍ INFORMACE
Nonafact 100 IU/ ml lidský koagulační faktor IX
Co Nonafact obsahuje
- Léčivou látkou je factor coagulationis humanus IX.
- Pomocnými látkami jsou chlorid sodný, sacharóza, histidin a voda na injekci.
Jak Nonafact vypadá a co obsahuje toto balení
Nonafact je ve formě prášku pro přípravu injekčního roztoku s rozpouštědlem (lahvička obsahující 5ml nebo 10 ml).
Nonafact sestává z krabičky obsahující:
• Lahvičku s přípravkem Nonafact obsahující 500 IU nebo 1000 IU faktoru IX • Lahvičku s vodou na injekci obsahující 5 ml nebo 10 ml
Držitel rozhodnutí o registraci a výrobce
Sanquin, Plesmanlaan 125 NL- 1066 CX Amsterdam
Tato příbalová informace byla naposledy schválena
22
Číslo EU EU/ 1/ 96/ 016/ 001
Smyšlený název Norvir
Síla 80 mg/ ml
Léková forma Perorální roztok
Cesta podání Perorální podání
Obal Lahvička (PET)
Obsah 450 ml
Velikosti balení 5 lahviček po 90 ml + 1 dávkovací odměrka
EU/ 1/ 96/ 016/ 003
Norvir
100 mg
Měkká tobolka
Perorální podání
Lahvička (HDPE)
336 měkkých tobolek
4 lahvičky po 84 tobolkách
EU/ 1/ 96/ 016/ 004
Norvir
100 mg
Měkká tobolka
Perorální podání
Lahvička (HDPE)
84 měkkých tobolek
1 lahvička po 84 tobolkách
1/ 1
European Medicines Agency
EMEA/ H/ C/ 127
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NORVIR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Norvir?
Norvir je léčivý přípravek, který obsahuje účinnou látku ritonavir.
Je k dispozici ve formě perorálního roztoku (80 mg/ ml) a jako bílá tobolka (100 mg).
Na co se přípravek Norvir používá?
Přípravek Norvir je antivirový léčivý přípravek.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých a dětí ve věku od dvou let nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus, který vyvolává syndrom získané imunodeficience (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Norvir používá?
Léčba přípravkem Norvir by měla být zahájena lékařem, který má zkušenosti s léčbou infekce HIV.
Musí být užíván s jídlem.
Přípravek Norvir se používá dvěma způsoby: • Používá se jako „ optimalizace farmakokinetiky “ („ booster “) pro zvýšení hladin jiných antivirotik, které patří do stejné skupiny jako přípravek Norvir (inhibitory proteáz), tj. amprenavir, atazanavir, fosamprenavir, lopinavir, saquinavir, tipranavir a darunavir.
Standardní dávka pro dospělé činí 100 nebo 200 mg jednou nebo dvakrát denně.
Dávka závisí na tom, jaký další inhibitor proteáz se užívá.
Další podrobnosti můžete získat z příbalových informací k druhému přípravku. • Přípravek Norvir může být rovněž používán jako antivirotikum.
Doporučená dávka přípravku Norvir činí 600 mg dvakrát denně.
U dětí závisí doporučená dávka na ploše povrchu těla (výpočet se provádí pomocí výšky a tělesné hmotnosti dítěte).
Léčba by měla být zahájena nízkou dávkou, která se postupně zvyšuje po dobu prvních 14 dnů léčby.
Podrobnější informace naleznete v příbalových informacích.
Jak přípravek Norvir působí?
Léčivá látka přípravku Norvir, ritonavir, je inhibitor proteáz.
Ritonavir blokuje virový enzym nazývaný proteáza, který se účastní procesu reprodukce HIV.
Pokud je enzym zablokován, nemůže se virus normálně množit a tím se zpomaluje šíření infekce.
Ritonavir také blokuje aktivitu jaterního enzymu označovaného jako CYP3A, který je velmi důležitý pro odbourávání léků, včetně některých inhibitorů proteáz.
Zpomalením procesu odbourávání těchto léků je možné zvýšit jejich hladiny v krvi a zvýšit jejich antivirovou aktivitu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Přípravek Norvir v kombinaci s jinými antivirotiky snižuje množství HIV v krvi a udržuje jej na nízké hladině.
Přípravek Norvir neléčí infekci HIV nebo AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění souvisejících s AIDS.
Jak byl přípravek Norvir zkoumán?
Přípravek Norvir byl zkoumán v rámci dvou hlavních studií, do kterých bylo zařazeno 1 446 pacientů.
V první studii se srovnávala dávka 600 mg užívaná dvakrát denně s placebem (léčba neúčinným přípravkem) u 1090 dospělých pacientů jakožto přídavná léčba k antivirotikům, jež pacienti již užívali.
Hlavními měřítky účinnosti byl počet pacientů, u kterých došlo ke zhoršení onemocnění nebo úmrtí.
Ve druhé studii se srovnávala stejná dávka přípravku Norvir užívaného samostatně se zidovudinem (jiné antivirotikum) a kombinace přípravku Norvir a zidovudinu u 356 dospělých pacientů bez předchozí léčby (u kterých dosud nebyla léčena infekce HIV).
Hlavním měřítkem účinnosti byla změna hladin HIV v krvi (virová nálož) a hladiny CD4 T- buněk v krvi (počet CD4 lymfocytů).
Tyto buňky jsou však virem HIV usmrcovány.
Účinky přípravku Norvir jako antivirotika v kombinaci s jinými antivirotiky byly také zkoumány ve čtyřech studiích u dětí.
Použití přípravku Norvir jako přípravku optimalizujícího farmakokinetiku je podpořeno klinickými studiemi léků, se kterými se užívá.
Jaký přínos přípravku Norvir byl prokázán v průběhu studií?
V první studii došlo ke zhoršení onemocnění nebo úmrtí u 16% pacientů (86 pacientů z 543) léčených přípravkem Norvir ve srovnání s 33% pacientů (181 pacientů z 547) užívajících placebo.
Ve druhé studii bylo u pacientů užívajících Norvir zaznamenáno větší snížení virové nálože a zvýšení počtu CD4 lymfocytů než u pacientů užívajících samotný zidovudin.
Kombinace přípravku Norvir a zidovudinu byla méně účinná než samotný Norvir, ačkoli důvody nebyly jasné.
Přípravek Norvir by v kombinaci s jinými antivirotiky mohl také snižovat virovou nálož u dětí.
Jaká rizika jsou spojena s přípravkem Norvir?
Při použití Norviru jako přípravku podporujícího farmakokinetiku závisí jeho vedlejší účinky na souběžně užívaném antivirotiku.
Pokud se přípravek Norvir užívá tímto způsobem, nemohou s ním být některé léky užívány.
Podrobnosti naleznete v příbalových informacích k danému přípravku.
Pokud se přípravek Norvir užívá jako antivirotikum, patří mezi jeho nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) poruchy chuti (nepříjemná chuť v ústech), cirkumorální a periferní parestezie (abnormální pocity kolem úst nebo v rukou či chodidlech), bolest hlavy, bolest břicha, nauzea (pocit nevolnosti), průjem, zvracení a astenie (slabost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Norvir je uveden v příbalových informacích.
Přípravek Norvir by neměly užívat osoby s možnou přecitlivělostí (alergií) na ritonavir nebo kteroukoli jinou složku přípravku.
Přípravek by dále neměli užívat pacienti se závažným onemocněním jater.
Přípravek Norvir by neměl být používán jako antivirotikum u pacientů, kteří užívají tyto léky: • alfuzosin (používaný v léčbě benigní hypertrofie prostaty (BPH), zvětšení prostaty); • meperidin, piroxikam, propoxyfen (používané k úlevě od bolestí); • amiodaron, bepridil, enkainid, flekainid, propafenon, chinidin (používané k úpravě nepravidelného srdečního rytmu); • kyselina fusidová, vorikonazol (při dávkách ritonaviru 400 mg dvakrát denně nebo více), rifabutin (používaný k léčbě infekcí); • astemizol, terfenadin (často používané k léčbě příznaků alergií – tyto léky mohou být k dispozici bez lékařského předpisu); • klozapin, pimozid (používané k léčbě duševních poruch); • dihydroegrotamin, ergonovin, ergotamin, methylergonovin (používané k léčbě záchvatů migrény); • cisaprid (používaný k úlevě od žaludečních potíží); • lovastatin, simvastatin (používané ke snížení hladiny cholesterolu v krvi); • klorazepát, diazepam, estazolam, flurazepam, midazolam (při užívání ústy), triazolam (používané k odstranění úzkosti nebo poruch spánku); • třezalka tečkovaná (rostlinný přípravek pro léčbu deprese).
2/ 3 Opatrnosti je také zapotřebí u pacientů užívajících přípravek Norvir souběžně s jinými léky.
Podrobné informace jsou uvedeny v příbalových informacích.
Podobně jako u jiných léčiv určených k léčbě HIV mohou být pacienti užívající přípravek Norvir vystaveni riziku lipodystrofie (změny rozložení tuku v těle), osteonekrózy (odumření kostní tkáně) nebo syndromu reaktivace imunity (příznaky infekce vyvolané obnovením imunitního systému).
Pacientům s onemocněním jater (včetně hepatitidy typu B nebo C) může při užívání přípravku Norvir hrozit zvýšené riziko poškození jater.
Na základě čeho byl přípravek Norvir schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Norvir užívaného v kombinaci s jinými antiretrovirálními přípravky v rámci léčby pacientů infikovaných virem HIV- 1 převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Norvir uděleno rozhodnutí o registraci.
Přípravku Norvir bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť z vědeckých důvodů byly v době schvalování o přípravku k dispozici pouze omezené informace.
Vhledem k tomu, že společnost předložila požadované doplňující informace, označení „ za výjimečných okolností “ bylo dne 13. března 2001 odvoláno.
Další informace o přípravku Norvir:
Evropská komise udělila rozhodnutí o registraci přípravku Norvir platné v celé Evropské unii společnosti Abbott Laboratories Limited dne 26. srpna 1996.
Registrace byla obnovena dne 26. srpna 2001 a dne 26. srpna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Norvir je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Norvir 80 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml perorálního roztoku obsahuje 80 mg ritonaviru.
Pomocné látky:
Ethanol (43% v/ v) Ricinomakrogol 1750 Oranžová žluť (E 110)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Téměř čirý oranžový roztok pro perorální podání.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ritonavir je indikován v kombinaci s dalšími antiretrovirovými přípravky pro léčbu pacientů infikovaných HIV- 1 (dospělí a děti ve věku 2 let a starší).
4. 2 Dávkování a způsob podání
Ritonavir by měl být podáván pouze lékaři se zkušeností s léčbou HIV infekce.
Norvir roztok se užívá perorálně, nejlépe s potravou.
Ritonavir podávaný k optimalizaci farmakokinetiky
U následujících HIV- 1 proteázových inhibitorů bylo schváleno jejich současné užití s ritonavirem z důvodu optimalizace farmakokinetiky v níže uvedených dávkách.
Užití u dospělých:
Amprenavir 600 mg dvakrát denně spolu s ritonavirem 100 mg dvakrát denně Atazanavir 300 mg jednou denně spolu s ritonavirem 100 mg jednou denně Fosamprenavir 700 mg dvakrát denně spolu s ritonavirem 100 mg dvakrát denně Lopinavir 400 mg v jednom přípravku s ritonavirem 100 mg dvakrát denně Sachinavir 1000 mg dvakrát denně spolu s ritonavirem 100 mg dvakrát denně Tipranavir 500 mg dvakrát denně spolu s ritonavirem 200 mg dvakrát denně Darunavir 600 mg dvakrát denně spolu s ritonavirem 100 mg dvakrát denně
Lopinavir v jednom přípravku s ritonavirem je určen pro děti ve věku 2 let a starší.
Další doporučení pro dávkování naleznete v souhrn údajů o přípravku jednotlivých proteázových inhibitorů, u nichž je schváleno jejich současné podávání s ritonavirem.
Vzhledem k tomu, že je ritonavir primárně metabolizován játry, může být, v závislosti na specifickém proteázovém inhibitoru, s nímž je společně užíván, vhodný ke zlepšení
2 farmakokinetiky u pacientů s renální insificiencí, je- li užíván s opatrností.
Jelikož je renální clearance ritonaviru zanedbatelná, nelze u pacientů s postižením ledvin očekávat pokles celkové tělesné clearance.
Pro specifické informace ohledně dávkování u pacientů s postižením ledvin odkazujeme na souhrn údajů o přípravku (SPC) konkrétního současně užívaného proteázového inhibitoru (PI).
Ritonavir by neměl být užíván ke zlepšení farmakokinetiky u pacientů s dekompenzovaným onemocněním jater.
V situaci, kdy nejsou k dispozici farmakokinetické studie u pacientů se stabilním těžkým postižením jater (Child Pugh stupeň C) bez dekompenzace, je při užití ritonaviru ke zlepšení farmakokinetiky zapotřebí opatrnosti, vzhledem k tomu, že může dojít ke zvýšení plazmatických hladin současné užívaného PI.
Specifická doporučení pro užívání ritonaviru k optimalizaci farmakokinetiky u pacientů s postižením jater závisí na typu proteázového inhibitoru, s nimž je souběžně užíván.
Specifické informace ohledně dávkování u těchto pacientů je nutno vyhledat v souhrnu údajů o přípravku (SPC) konkrétního současně užívaného PI.
Ritonavir podávaný jako antiretrovirové léčivo
Užití u dospělých:
Doporučená dávka přípravku Norvir roztok je 600 mg (7, 5 ml) dvakrát denně perorálně.
Postupné zvyšování dávky ritonaviru na počátku léčby může pomoci zlepšit toleranci.
Léčba by měla být zahájena dávkou 300 mg (3, 75 ml) dvakrát denně po dobu tří dnů se zvýšením dávky o 100 mg (1, 25 ml) dvakrát denně až do dosažení dávky 600 mg dvakrát denně po dobu nepřekračující 14 dnů.
Pacienti by neměli užívat dávku 300 mg dvakrát denně déle než 3 dny.
Užití v pediatrii (děti ve věku 2 let a starší): doporučené dávkování přípravku Norvir roztok u dětí je 350 mg/ m2 perorálně dvakrát denně a neměla by být překročena dávka 600 mg dvakrát denně.
Léčba přípravkem Norvir by měla být zahájena dávkou 250 mg/ m2 a zvyšována ve dvoudenních až třídenních intervalech o 50 mg/ m2 dvakrát denně.
Pokud je to možné, dávka se má podávat pomocí kalibrované dávkovací stříkačky.
Návod pro dávkování u dětí
0, 25 0, 50 1, 00 1, 25 1, 50
0, 8 ml (62, 5 mg) 1, 6 ml (125 mg) 3, 1 ml (250 mg) 3, 9 ml (312, 5 mg) 4, 7 ml (375 mg)
0, 9 ml (75 mg) 1, 9 ml (150 mg) 3, 8 ml (300 mg) 4, 7 ml (375 mg) 5, 6 ml (450 mg)
1, 1 ml (87, 5 mg) 2, 2 ml (175 mg) 4, 4 ml (350 mg) 5, 5 ml (437, 5 mg) 6, 6 ml (525 mg)
* Tělesný povrch lze vypočítat podle rovnice Tělesný povrch (m2) = √( výška (cm) x váha (kg) / 3 600)
Dávky pro střední tělesný povrch, které nejsou uvedeny v tabulce, lze vypočítat podle následující rovnice:
K výpočtu objemu, který má být podán (v ml) se tělesný povrch násobí faktorem 3, 1 pro dávku 250 mg/ m2; faktorem 3, 8 pro dávku 300 mg/ m2 a faktorem 4, 4 pro dávku 350 mg/ m2.
Dosud nebyl získán dostatek informací o této populaci pacientů, a proto nelze doporučit specifické úpravy dávkovacího schématu.
Renální clearance ritonaviru je zanedbatelná, nelze tedy očekávat pokles celkové tělesné clearance u pacientů s postižením ledvin.
Vzhledem k vysoké vazbě ritonaviru na bílkoviny nelze očekávat výrazné snížení jeho hladiny pomocí hemodialýzy nebo peritoneální dialýzy.
Ritonavir je metabolizován a eliminován hlavně játry.
Farmakokinetické údaje naznačují, že u starších pacientů není nutná úprava dávkování (viz bod 5. 2).
Hořkou chuť přípravku Norvir roztok lze zmírnit, pokud jej smícháme s čokoládovým mlékem.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na některou z pomocných látek tohoto přípravku.
Je- li ritonavir užíván k otimalizaci farmakokinetiky jiných PI, pak je nutno seznámit se s kontraindikacemi v souhrnu údajů o přípravku (SPC) konkrétního současně užívaného proteázového inhibitoru.
Ritonavir by neměl být podáván pacientům s dekompenzovaným jaterním onemocněním, ať už k optimalizaci farmakokinetiky či jako antiretrovirové léčivo.
In vitro a in vivo studie prokázaly, že ritonavir je silným inhibitorem biotransformací zprostředkovaných CYP3A a CYP2D6.
U následujících léčiv je kontraindikováno jejich společné užití s ritonavirem a není- li uvedeno jinak, je užití kontraindikováno na základě schopnosti ritonaviru inhibovat metabolismus souběžně užívaného léčiva, což se následně projeví zvýšením expozice souběžně užívaného léčiva a rizika klinicky významných nežádoucích účinků.
Schopnost ritonaviru ovlivňovat enzymy může být závislá na dávce.
U některých přípravků mohou být kontraindikace významnější v případě, kdy je ritonavir podáván jako antiretrovirové léčivo, než když je použit k optimalizaci farmakokinetiky (např. rifabutin a vorikonazol).
Třída léčiv
Léčiva ve třídě
Odůvodnění
Zvýšení hladin současně užívaných léčiv
Antagonisté α1- adrenoreceptorů
Alfuzosin
Zvýšení plazmatických koncentrací alfuzosinu, což může vést k závažné hypotenzi (viz bod 4. 5).
Analgetika
Pethidin, piroxikam, dextropropoxyfen
Zvýšení plazmatických koncentrací pethidinu, piroxikamu a dextropropoxyfenu.
Riziko závažného útlumu dýchání nebo hematologických abnormatit nebo jiných závažných nežádoucích účinků u těchto přípravků tudíž vzrůstá.
Antiarytmika
Amiodaron, bepridil, enkainid, flekainid, propafenon, chinidin
Riziko arytmií nebo
4 jiných závažných nežádoucích účinků u těchto přípravků tudíž vzrůstá.
Antibiotika
Kyselina fusidiová
Zvýšení plazmatických koncentrací kyseliny fusidiové a ritonaviru.
Antimykotika
Vorikonazol
Společné užití ritonaviru (400 mg dvakrát denně a více) a vorikonazolu je kontraindikováno z důvodu snížení plazmatických koncentrací a možné ztráty účinku vorikonazolu (viz bod 4. 5).
Antihistaminika
Astemizol, terfenadin
Zvýšení plazmatických koncentrací astemizolu a terfenadinu.
Riziko závažných arytmií u těchto přípravků tudíž vzrůstá.
Antimykobakteriální léčiva
Rifabutin
Společné užití ritonaviru v dávkách jako antiretrovirové léčivo (600 mg dvakrát denně) a rifabutinu z důvodu zvýšení koncentrací rifabutinu v séru a rizika nežádoucích účinků, včetně uveitis (viz bod 4. 4).
Doporučení, týkající se užití ritonaviru v dávkách k optimalizaci farmakokinetiky spolu s rifabutinem jsou uvedeny v bodu 4. 5.
Antipsychotika/ neuroleptika
Klozapin, pimozid
Zvýšení plazmatických koncentrací klozapinu a pimozidu.
Riziko závažných hematologických abnormalit či jiných vážných nežádoucích účinků u těchto přípravků tudíž vzrůstá.
Námelové alkaloidy
Dihydroergotamin, ergometrin, ergotamin, methylergometrin
Zvýšení plazmatických koncentrací námelových alkaloidů, vedoucí k akutní námelové toxicitě, včetně vasospasmu a ischemie.
GI prokinetika
Cisaprid
Zvýšení plazmatických koncentrací cisapridu.
Riziko závažných arytmií u tohoto přípravku tudíž vzrůstá.
5 Inhibitory HMG Co- A reduktázy Lovastatin, simvastatin
Zvýšení plazmatických koncentrací lovastatinu a simvastatinu; zvýšení rizika myopatií, včetně rhabdomyolýzy (viz bod 4. 5).
Sedativa/ hypnotika
Klorazepát, diazepam, estazolam, flurazepam, perorálně podaný midazolam a triazolam
Zvýšení plazmatických koncentrací klorazepátu, diazepamu, flurazepamu, perorálně podaného midazolamu a triazolamu.
Riziko extrémní sedace a útlumu dýchání u těchto přípravků tudíž vzrůstá.
(Pro upozornění týkající se parenterálního podání midazolamu viz bod 4. 5.)
Snížení hladiny ritonaviru
Třezalka tečkovaná
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) vzhledem k riziku snížení plazmatických koncentrací a snížených klinických účinků ritonaviru (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Ritonavir neléčí infekci HIV- 1 nebo AIDS.
U pacientů, užívajících ritonavir nebo jiná antiretrovirová léčiva, se mohou vyvinout oportunní infekce a jiné komplikace, související s infekcí HIV- 1.
Pacienty je třeba upozornit, že u současné antiretrovirové terapie nebylo prokázáno, že by bránila riziku přenosu HIV na jiné osoby krví nebo sexuálním kontaktem.
Je nutné učinit příslušná preventivní opatření.
Je- li ritonavir užíván k otimalizaci farmakokinetiky s jinými PI, pak je vhodné vzít v úvahu úplný výčet upozornění a opatření pro užití, vztahujících se ke konkrétnímu PI, proto je třeba seznámit se se souhrnem údajů o přípravku (SPC) příslušného PI.
Ritonavir podávaný jako antiretrovirové léčivo nebo k optimalizaci farmakokinetiky
Mimořádné sledování se doporučuje u pacientů, u kterých se objeví průjem.
Vzhledem k relativně častému výskytu průjmů během léčby ritonavirem by mohlo dojít ke snížené absorpci a účinnosti (způsobené nižší compliancí) ritonaviru nebo jiných současně podávaných léků.
Těžké přetrvávající zvracení a/ nebo průjem při léčbě ritonavirem může též zhoršit renální funkci.
U pacientů s poškozením funkce ledvin se doporučuje monitorovat renální funkce.
U pacientů s hemofilií A a B léčených inhibitory proteázy byly popsány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemarthrosy.
Některým pacientům byla podána další dávka faktoru VIII.
Uvádí se kauzální vztah, i když
6 mechanismus účinku není objasněn.
Pacienti s hemofilií si proto mají být vědomi možnosti zvýšeného krvácení.
U pacientů léčených inhibitory proteázy byly hlášeny případy nově vzniklého diabetes mellitus, hyperglykemie nebo exacerbace již existujícího diabetes mellitus.
U některých z těchto pacientů byla hyperglykemie závažná a u několika případů byla sdružená s ketoacidózou.
U mnoha pacientů se vyskytly zvláštní stavy, z nichž některé bylo nutno léčit léky spojovanými s rozvojem diabetes mellitus nebo hyperglykemie.
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou v současné době známé.
Znalosti o tomto mechanismu nejsou úplné.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTIs).
Vyšší riziko lipodystrofie souvisí s individuálními faktory, jako je vyšší věk a s lékovými faktory jako je delší trvání antiretrovirové léčby a s tím spojenými metabolickými poruchami.
Klinické vyšetření má zahrnovat vyhodnocení fyzikálních známek redistribuce tuku.
Pozornost má být věnována stanovení koncentrace sérových lipidů nalačno a glykemie.
Poruchy metabolismu lipidů mají být klinicky náležitě léčeny (viz bod 4. 8).
O pankreatitidě je nutno uvažovat, pokud klinické příznaky (nausea, zvracení, bolesti břicha) nebo patologické laboratorní nálezy (jako je zvýšení sérové lipázy nebo amylázy) naznačují možnost vzniku tohoto onemocnění.
Pacienti s těmito příznaky nebo nálezy musí být vyšetření a v případě stanovení diagnózy pankreatitidy musí být léčba přípravkem Norvir ukončena (viz bod 4. 8).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může vést ke klinicky závažným stavům nebo ke zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Ritonavir by neměl být podáván pacientům s dekompenzovaným jaterním onemocněním.
Použití u pacientů se stabilním těžkým postižením jater (Child Pugh stupeň C) bez dekompenzace viz bod 4. 2.
Pacienti s chronickou hepatitidou B a C, kteří jsou léčeni kombinovanou antiretrovirovou léčbou, mají zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích účinků.
V případě souběžně probíhající antivirové léčby pro hepatitidu B nebo C odkazujeme na příslušné informace o přípravku týkající se daných léčivých přípravků.
Pacienti s preexistující poruchou funkce jater, jako je chronická aktivní hepatitis, mají při kombinované antiretrovirové terapii zvýšenou frekvenci poruch funkce jater a mají být proto sledováni podle standardní praxe.
Pokud se u těchto pacientů objeví průkaz zhoršení onemocnění jater, musí se zvážit přerušení nebo ukončení léčby.
Jelikož je renální clearance ritonaviru zanedbatelná, nelze u pacientů s postižením ledvin očekávat pokles celkové tělesné clearance.
Pro specifické informace ohledně dávkování u pacientů s postižením ledvin viz souhrn údajů o přípravku (SPC) konkrétního současně užívaného proteázového inhibitoru.
Viz také bod 4. 2.
Ritonavir perorální roztok obsahuje ricinomakrogol 1750, jež může způsobit podráždění žaludku a průjem.
Ritonavir perorální roztok obsahuje také azobarvivo oranžová žluť (E 110), které může vyvolat alergické reakce.
7 Norvir roztok obsahuje alkohol (43% v/ v), tedy až 258 mg v maximální dávce 600 mg, což je srovnatelné s 65 ml piva či 27 ml vína na dávku.
Každá 100 mg dávka obsahuje až 43 mg alkoholu a každá 200 mg dávka obsahuje 86 mg alkoholu.
Norvir by se proto neměl užívat současně s disulfiramem nebo s léky, jež reagují obdobně jako disulfiram (např. metronidazol).
Tuto skutečnost je třeba vzít v úvahu také u kojících žen, dětí a vysoce rizikových skupin pacientů, jako jsou například pacientci s onemocněním jater nebo epilepsií.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Prodloužení PR intervalu: ukázalo se, že u některých zdravých dospělých subjektů ritonavir způsobuje mírné, asymptomatické prodloužení PR intervalu.
U pacientů s přítomným strukturálním postižením srdce a preexistujícími abnormalitami převodního systému nebo u pacientů užívajících léky, o nichž se ví, že způsobují prodloužení PR intervalu (jako verapamil nebo atazanavir), byly při užívání ritonaviru hlášeny vzácné případy atrioventrikulární blokády 2. nebo 3. stupně.
U těchto pacientů musí být přípravek Norvir užíván s opatrností (viz bod 5. 1).
Interakce s jinými léčivými přípravky
Podávání ritonaviru jako antiretrovirového léčiva
Následující upozornění a opatření pro použití je třeba vzít v úvahu, jestliže je ritonavir užíván jako antiretrovirové léčivo.
Je- li ritonavir užíván k optimalizaci farmakokinetiky v dávkách 100 mg a 200 mg, nelze jednoznačně říci, že následující upozornění a opatření pro použití pro něj rovněž platí.
Jestliže je ritonavir užíván k optimalizaci farmakokinetiky, pak je třeba vzít v úvahu úplný výčet upozornění a zvláštních opatření pro použití konkrétního PI, je tedy nutné seznámit se s bodem 4. 4 v souhrnu údajů o přípravku (SPC) daného PI, aby bylo možné říci, zda níže uvedené informace v tomto případě platí.
Inhibitory PDE5:
Obzvláštní pozornost by měla být věnována při preskripci sildenafilu, tadalafilu nebo vardenafilu pacientům užívajícím ritonavir.
Současné podávání ritonaviru a těchto léčivých přípravků může podstatně zvýšit jejich koncentraci a vést ke vzniku nežádoucích účinků jako je hypotenze a protrahovaná erekce (viz bod 4. 5).
Inhibitory HMG- CoA reduktázy:
Metabolismus inhibitorů HMG- CoA reduktázy simvastatinu a lovastatinu probíhá ve velké míře přes CYP3A, současné užívání ritonaviru se simvastatinem nebo lovastatinem se tudíž nedoporučuje, vzhledem ke zvýšenému riziku myopatie, včetně rhabdomyolýzy.
Pokud se ritonavir užívá současně s atorvastatinem, který je v menším rozsahu metabolizován pomocí CYP3A, je rovněž nutná opatrnost a zvážení snížení dávek.
Ačkoliv eliminace rosuvastatinu není závislá na CYP3A, bylo při součaném užívání rosuvastatinu a ritonaviru hlášeno zvýšení hladin rosuvastatinu.
Mechanismus této interakce není jasný, může však být výsledkem inhibice přenašeče.
Při současném užívání spolu s ritonavirem, podáváným k optimalizaci farmakokinetiky nebo jako antiretrovirové léčivo, by měly být užívány nejnižší možné dávky atorvastatinu nebo rosuvastatinu.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A a interakce s ritonavirem se nepředpokládají.
Pokud je léčba inhibitorem HMG- CoA reduktázy indikována, doporučuje se pravastatin nebo fluvastatin (viz bod 4. 5).
Zvláštní opatrnosti je zapotřebí při předepisování ritonaviru u pacientů užívajících digoxin, protože se předpokládá, že společné podávání ritonaviru s digoxinem povede ke zvýšení hladin digoxinu.
Zvýšené hladiny digoxinu se mohou časem snižovat (viz bod 4. 5).
Tyto pacienty je nutné sledovat pečlivěji než obvykle po dobu několika týdnů po zahájení společného podávání ritonaviru a digoxinu.
U pacientů, kteří při zahájení terapie digoxinem již užívají ritonavir, se léčba digoxinem zahajuje více pozvolna než obvykle.
Hladiny digoxinu je v tomto období nutné monitorovat intenzivněji než obvykle a podle potřeby dávky upravovat, a to na základě klinických a elektrokardiografických nálezů a dle hladin digoxinu.
Je tedy vhodné zvážit užití bariérové nebo jiné nehormonální formy antikoncepce.
Souběžné podávání ritonaviru a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Trazodon:
Při předepisování ritonaviru u pacientů léčených trazodonem je nutná zvláštní opatrnost.
Trazodon je substrátem CYP3A4 a předpokládá se, že jeho podávání spolu s ritonavirem povede ke zvýšení hladin trazodonu.
V interakčních studiích s jednorázovou dávkou u zdravých dobrovolníků byly pozorovány tyto nežádoucí účinky: nauzea, závratě, hypotenze a synkopa (viz bod 4. 5).
Ritonavir podávaný k optimalizaci farmakokinetiky
Výčty interakcí HIV- proteázových inhibitorů, současně užívaných s ritonavirem v nízkých dávkách, jsou závislé na konkrétním současně užívaném proteázovém inhibitoru.
Pro popis mechanismu a možných mechanismů, týkajících se výčtu interakcí jiných PI viz bod 4. 5.
Seznamte se, prosím, také se souhrnem údajů o přípravku příslušného posíleného PI.
Ritonavir by neměl být užíván v dávkách vyšších než 100 mg dvakrát denně.
Ukázalo se, že vyšší dávky ritonaviru jsou spojeny s nárůstem incidence nežádoucích účinků.
Společné užívání sachinaviru a ritonaviru vedlo k závažným nežádoucím účinkům, zejména k diabetické ketoacidóze a poruchám jater, zvláště u pacientů s preexistujícím onemocněním jater.
Sachinavir/ ritonavir by neměl být užíván společně s rifampicinem, vzhledem k riziku těžké hepatotoxicity (projevující se jako zvýšení jaterních transamináz), jsou- li tyto tři přípravky podávány současně (viz bod 4. 5).
Společné užívání tipranaviru s ritonavirem v dávce 200 mg bylo spojeno s hlášeními klinicky prokázané hepatitis a dekompenzace jater, včetně fatálních případů.
Mimořádné pozornosti je zapotřebí u pacientů se současným chronickým onemocněním hepatitis B nebo C, neboť u těchto pacientů existuje zvýšené riziko hepatotoxicity.
Ritonavir by neměl být užíván v dávkách nižších než 200 mg dvakrát denně, vzhledem k tomu, že může pozměnit spektrum účinků této kombinace.
Společné užívání fosamprenaviru s ritonavirem v dávkách vyšších než 100 mg dvakrát denně nebylo klinicky hodnoceno.
Užívání vyšších dávek ritonaviru může pozměnit bezpečnostní profil této kombinace a není tudíž doporučováno.
Společné užívání atazanaviru s ritonavirem v dávkách vyšších než 100 mg jednou denně nebylo klinicky hodnoceno.
Užívání vyšších dávek ritonaviru může pozměnit bezpečnostní profil atazanaviru (kardiální účinky, hyperbilirubinémie) a není tudíž doporučováno.
9 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Ritonavir podávaný k optimalizaci farmakokinetiky nebo jako antiretrovirové léčivo
Ritonavir má vysokou afinitu k několika izoformám cytochromu P450 (CYP) a může inhibovat oxidaci s následující posloupností:
CYP3A4 > CYP2D6.
Současné užívání přípravku Norvir a léčivých přípravků primárně metabolizovaných prostřednictvím CYP3A může vést ke zvýšení plasmatických koncentrací jiných léčivých přípravků, jež mohou zvyšovat nebo prodlužovat jeho terapeutické a nežádoucí účinky.
U vybraných léčivých přípravků (jako např. alprazolam) může inhibiční vliv ritonaviru na CYP3A4 časem klesat.
Ritonavir má také vysokou afinitu k P- glykoproteinu a může tento transportér inhibovat.
Inhibiční vliv ritonaviru (ať už s či bez jiného proteázového inhibitoru) na aktivitu P- gp může časem klesat (viz. digoxin a fexofenadine v tabulce níže „ Účinky ritonaviru na neantiretrovirová léčiva “).
Ritonavir může indukovat glukuronizaci a oxidaci, kterou zajišťuje CYP1A2, CYP2C8, CYP2C9 a CYP2C19, čímž zvyšuje biotransformaci některých léčivých přípravků metabolizovaných těmito cestami a může vést ke snížení systémové expozice těchto léčivých přípravků, což může snížit nebo zkrátit jejich terapeutický účinek.
Důležité informace, týkající se lékových interakcí při podávání ritonaviru k optimalizaci farmakokinetiky, jsou rovněž obsaženy v souhrnu údajů o přípravků daného současně užívaného proteázového inhibitoru.
Léčiva, která ovlivňují hladiny ritonaviru
Sérové koncentrace ritonaviru mohou být sníženy při současném užívání rostlinných přípravků, obsahujících třezalku tečkovanou (Hypericum perforatum), což je dáno indukcí lékového metabolismu třezalkou tečkovanou.
Rostlinné přípravky s obsahem třezalky tečkované proto nesmějí být užívány v kombinaci s ritonavirem.
Pokud již pacient užívá třezalku tečkovanou, její užívání musí být ukončeno a pokud je to možné, mají se zkontrolovat hladiny viru.
Při ukončení léčby třezalkou tečkovanou může dojít k vzestupu hladin ritonaviru.
Dávku ritonaviru je pak nutné upravit.
Indukční účinek může přetrvávat po dobu nejméně 2 týdnů po ukončení léčby třezalkou tečkovanou (viz bod 4. 3).
Sérové hladiny ritonaviru mohou být ovlivněny vybraným současně užívaným léčivým přípravkem (např. delavirdinem, efavirenzem, fenytoinem a rifampicinem).
Tyto interakce jsou uvedeny v lékových interakcích v níže uvedené tabulce.
Léčiva, která jsou ovlivňována použitím ritonaviru
Interakce mezi ritonavirem a inhibitory proteázy, antiretrovirovými léčivy jinými než jsou inhibitory proteázy a jinými neantiretrovirovými léčivy jsou vyjmenovány v tabulkách níže.
Lékové interakce – ritonavir s inhibitory proteázy
Současně podávaná látka
Dávka současně podávané látky (mg)
Dávka přípravku NORVIR (mg)
Hodnocená látka
AUC
Cmin
100 à 12 hod.
Amprenavir2
↑ 64%
↑ 5- krát
Ritonavir zvyšuje sérové hladiny amprenaviru v důsledku inhibice CYP3A4.
Klinické studie potvrdily bezpečnost a účinnost amprenaviru v dávce 600 mg dvakrát denně podávaného současně s ritonavirem v dávce 100 mg dvakrát denně.
Přípravek Norvir perorální roztok by neměl být podáván dětem současně s perorálním roztokem amprenaviru pro riziko toxicity pomocných látek obsažených ve dvou přípravcích.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Agenerase.
Atazanavir
300 à 24 hod.
100 à 24 hod.
100 à 24 hod.
↑ 86%
↑ 11- krát
Atazanavir1
↑ 2- krát
↑ 3- 7- krát
Ritonavir zvyšuje sérové hladiny atazanaviru v důsledku inhibice CYP3A4.
Klinické studie potvrdily bezpečnost a účinnost atazanaviru v dávce 300 mg jednou denně podávaného současně s ritonavirem v dávce 100 mg jednou denně v léčbě již dříve léčených pacientů.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Reyataz.
Darunavir
600 jednorázově
Darunavir
↑ 14- krát
Ritonavir zvyšuje sérové hladiny darunaviru v důsledku inhibice CYP3A.
Darunavir musí být užíván spolu s ritonavirem k zajištění jeho terapeutického účinku.
Užívání ritonaviru v dávkách vyšších než 100 mg dvakrát denně spolu s darunavirem nebylo studováno.
Další informace naleznete v souhrnu údajů o přípravku Prezista.
Fosamprenavir
700 à 12 hod.
100 à 12 hod.
↑ 2, 4- krát
↑ 11- krát
Ritonavir zvyšuje sérové hladiny amprenaviru (pocházejícího z fosamprenaviru) v důsledku inhibice CYP3A4.
Fosamprenavir musí být podáván s ritonavirem, aby byl zajištěn jeho léčebný účinek.
Klinické studie potvrdily bezpečnost a účinnost fosamprenaviru v dávce 700 mg dvakrát denně podávaného současně s ritonavirem v dávce 100 mg dvakrát denně.
Podávání ritonaviru v dávkách vyšších než 100 mg dvakrát denně společně s fosamprenavirem nebylo zkoumáno.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Telzir.
Indinavir
800 à 12 hod.
100 à 12 hod.
Indinavir3 Ritonavir
↑ 178% ↑ 72%
ND ND
400 à 12 hod.
400 à 12 hod.
Indinavir3 Ritonavir
↔ ↔
↑ 4- krát ↔
Ritonavir zvyšuje sérové hladiny indinaviru v důsledku inhibice CYP3A4.
Vhodné dávkování pro tuto kombinaci s ohledem na účinnost a bezpečnost nebylo stanoveno.
Minimálního příznivého účinku na optimalizaci farmakokinetiky zprostředkované ritonavirem je dosaženo při dávkách vyšších než 100 mg dvakrát denně.
V případě současného podávání ritonaviru (100 mg dvakrát denně) a indinaviru (800 mg dvakrát denně) dbejte opatrnosti vzhledem ke zvýšenému riziku nefrolitiázy.
Nelfinavir
1250 à 12 hod.
100 à 12
Nelfinavir 1250 à 12 hod.
Nelfinavir
↑ 20- 39%
750, jednorázově
500 à 12 hod.
Nelfinavir Ritonavir
↑ 152% ↔
ND ↔
Ritonavir zvyšuje sérové hladiny nelfinaviru v důsledku inhibice CYP3A4.
Vhodné dávkování pro tuto kombinaci s ohledem na účinnost a bezpečnost nebylo stanoveno.
Minimálního příznivého účinku na optimalizaci farmakokinetiky zprostředkované ritonavirem je dosaženo při dávkách vyšších než 100 mg dvakrát denně.
Sachinavir
1000 à 12 hod.
100 à 12 hod.
Sachinavir4 Ritonavir
4
↑ 15- krát ↔
↑ 5- krát ↔
400 à 12 hod.
400 à 12 hod.
Sachinavir Ritonavir
↑ 17- krát ↔
ND ↔
Ritonavir zvyšuje sérové hladiny sachinaviru v důsledku inhibice CYP3A4.
Sachinavir by měl být podáván pouze v kombinaci s ritonavirem.
Ritonavir v dávce 100 mg dvakrát denně současně se sachinavirem v dávce 1000 mg dvakrát denně zajišťuje systémovou expozici sachinaviru v průběhu 24 hodin, jež je stejná nebo větší než ta, dosažená sachinavirem v dávce 1200 mg třikrát denně bez užití ritonaviru.
V klinické studii, zkoumající vzájemné působení rifampicinu v dávce 600 mg jednou denně a sachinaviru v dávce 1000 mg spolu s ritonavirem v dávce 100 mg dvakrát denně, byl u zdravých dobrovolníků po 1 až 5 dnech souběžného podávání těchto přípravků zaznamenán výskyt těžké hepatocelulární toxicity se zvýšením hladin jaterních transamináz, které dosáhly až více než 20- násobku horní hranice normy.
Vzhledem k riziku těžké hepatotoxicity by tedy sachinavir/ ritonavir neměl být podáván společně s rifampicinem.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Invirase nebo Fortovase.
Tipranavir
500 à 12 hod.
200 à 12 hod.
200 à 12 hod.
11
Ritonavir
↓ 40%
ND
Ritonavir zvyšuje sérové hladiny tipranaviru v důsledku inhibice CYP3A.
Tipranavir musí být podáván s malou dávkou ritonaviru, aby byl zajištěn léčebný účinek.
Dávky ritonaviru nižší než 200 mg dvakrát denně by neměly být podávány současně s- tipranavirem, neboť mohou pozměňovat účinnost této kombinace.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Aptivus.
ND: nestanoveno.
1.
Na základě zkřížené studie srovnání se 400 mg atazanaviru jednou denně samostatně.
2.
Na základě zkřížené studie srovnání s 1200 mg amprenaviru dvakrát denně samostatně.
3.
Na základě zkřížené studie srovnání s 800 mg indinaviru třikrát denně samostatně.
4.
Na základě zkřížené studie srovnání s 600 mg sachinaviru třikrát denně samostatně.
Lékové interakce – ritonavir a antiretrovirová léčiva jiná než inhibitory proteázy Současně podávaná látka
Dávka látky
Dávka přípravku NORVIR (mg)
AUC
Cmin
Didanosin
12 hod.
600 à 12 hod. o 2 hod. později
↓ 13%
↔
Vzhledem k tomu, že ritonavir by měl být podáván s jídlem a didanosin by měl být užíván nalačno, by mezi užitím těchto dvou látek měl být zachován odstup 2, 5 hod.
Úprava dávky by neměla být nutná.
Delavirdin
400 à 8 hod.
600 à 12 hod.
Delavirdin1 Ritonavir
↔ ↑ 50%
↔ ↑ 75%
Farmakokinetika delavirdinu se na základě srovnání dřívějších údajů nezdála být ovlivněna ritonavirem.
Při současném užívání s delavirdinem lze zvážit snížení dávky ritonaviru.
Efavirenz
600 à 24 hod.
500 à
↑ 17%
Maravirok
100 à 12 hod.
100 à 12 hod.
↑ 161% ↑ 28%
Ritonavir zvyšuje sérové hladiny maraviroku v důsledku inhibice CYP3A.
Maravirok může být užíván spolu s ritonavirem ke zvýšení expozice maraviroku.
Nevirapin
200 à 12 hod.
600 à 12
600 à 12 hod.
↔
↔
↔
Současné podávání ritonaviru a nevirapinu nevede ke klinicky zjevným změnám ve farmakokinetice, jak nevirapinu, tak ritonaviru.
Zidovudin
200 à 8 hod.
300 à 6 ho
↓ 25%
ND
Ritonavir může indukovat glukuronidaci zidovudinu, jež vede k mírnému snížení hladin zidovudinu.
Úprava dávky není nutná.
ND: nestanoveno.
1.
Na základě srovnání paralelních skupin.
Účinky ritonaviru na současně podávaná neantiretrovirová léčiva Současně podávaná látka
Dávka současně podávané látky (mg)
Dávka přípravku NORVIR (mg)
Účinek na AUC současně podávané látky
Účinek na Cmax současně podávané látky
12 Účinky ritonaviru na současně podávaná neantiretrovirová léčiva Antagonisté α1- adrenoreceptorů Alfuzosin Deriváty amfetaminu
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací alfuzosinu a je proto kontraindikováno (viz bod 4. 3).
Amfetamin Analgetika
Ritonavir podávaný jako antiretrovirové léčivo s velkou pravděpodobností inhibuje CYP2D6 a jako důsledek lze očekávat zvýšení koncentrace amfetaminu a jeho derivátů.
Při současném podávání těchto látek a ritonaviru v antiretrovirotických dávkách se doporučuje pečlivé sledování léčebných a nežádoucích účinků (viz bod 4. 4).
Buprenorfin, norbuprenorfin, metabolity glukuronidů
16 à 24 hod 100 à 12 hod ↑ 57% ↑ 77% ↑ 33% ↑ 108% ↔ ↔ Zvýšení plasmatických hladin buprenorfinu a jeho aktivního metabolitu nevedlo ke klinicky významným změnám farmakodynamiky u populace opioidy tolerujících pacientů.
Z tohoto důvodu není nutná úprava dávkování buprenorfinu nebo ritonaviru, jsou- li tyto dva podávány společně.
Pokud je ritonavir užíván v kombinaci s dalším inhibitorem proteázy a buprenorfinem, pak je třeba se s údaji o dávkování seznámit v SPC daného souběžně užívaného inhibitoru proteázy.
Pethidin, piroxikam, dextropropoxyfen
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací pethidinu, piroxikamu a dextropropoxyfenu a je proto kontraindikováno (viz bod 4. 3).
Fentanyl
Proto se při současném podávání fentanylu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Metadon1
5, v jedné dávce
500 à 12 hod.
↓ 36%
↓ 38%
Zvýšení dávek metadonu může být nutné při současném užívání ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky v důsledku indukce glukuronidace.
Na základě klinické odpovědi pacienta na léčbu metadonem by měla být zvážena úprava dávky.
Morfin Antiarytmika
Hladiny morfinu mohou být sníženy v důsledku inhibice glukuronidace současně užívaným ritonavirem podávaným jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
Amiodaron, bepridil, enkainamid, flekainid, propafenon, chinidin
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací amiodaronu, bepridilu, enkainamidu, flekainidu, propafenonu a chinidinu a je proto kontraindikováno (viz bod 4. 3).
Digoxin Antiastmatika
0, 5; v jedné i. v. dávce 300 à 12 hod., 3 dny ↑ 86% ND 0, 4; v jedné perorální 200 à 12 hod., 13 dní ↑ 22% ↔ dávce Tato interakce může být způsobena efluxem digoxinu, jež je zprostředkován modifikací P- glykoproteinu ritonavirem podávaným jako antriretrovirové léčivo či k optimalizaci farmakokinetiky.
Zvýšená hladina digoxinu pozorovaná u pacientů užívajících ritonavir se může časem s rozvojem indukce snížit.
13 Theofylin1
3 mg/ kg à 8 hod.
500 à 12 hod.
↓ 43%
↓ 32%
Zvýšené dávkování theophylinu může být nutné při současném podávání ritonaviru v důsledku indukce CYP1A2.
Antikancerogenní léčiva Vinkristin, vinblastin Antikoagulancia
Sérové koncentrace mohou být zvýšeny, pokud užívány spolu s ritonavirem, což vede k možnému zvýšení incidence nežádoucích účinků.
Warfarin S- Warfarin R- Warfarin Antikonvulziva
5, v jedné dávce 400 à 12 hod. ↑ 9% ↓ 9% ↓ 33% ↔ Indukce CYP1A2 a CYP2C9 způsobuje snížení hladin R- warfarinu, zatímco u S - warfarinu podávaného současně s ritonavirem byl zaznamenán malý farmakokinetický účinek.
Snížení hladin R- warfarinu může způsobovat pokles antikoagulační účinnosti, a proto se při současném podávání warfarinu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky doporučuje sledovat antikoagulační parametry.
Karbamazepin
Ritonavir podávaný k optimalizaci farmakokinetiky nebo jako antiretrovirové léčivo inhibuje CYP3A4 a jako důsledek lze očekávat zvýšení plazmatických koncentrací karbamazepinu.
Při současném podávání karbamazepinu a ritonaviru se doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Valproát, lamotrigin, fenytoin Antidepresiva
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo indukuje oxidaci pomocí CYP2C9 a glukuronidaci, a proto lze očekávat snížení plazmatické koncentrace antikonvulziv.
Z tohoto důvodu se při současném podávání těchto léků s ritonavirem doporučuje pečlivé sledování sérových hladin nebo léčebných účinků.
Fenytoin může snižovat sérové hladiny ritonaviru.
Amitriptylin, fluoxetin, imipramin, nortiptylin, paroxetin, sertralin
Ritonavir podávaný jako antiretrovirové léčivo velmi pravděpodobně inhibuje CYP2D6, jako důsledek lze očekávat zvýšení koncentrací desimipraminu, imipraminu, amitriptylinu, nortriptylinu, fluoxetinu, paroxetinu či sertralinu.
Z tohoto důvodu se při současném podávání těchto léků s ritonavirem doporučuje pečlivé sledování léčebných a nežádoucích účinků (viz bod 4. 4).
Desimipramin
100 500 à 12 ↑ 145% ↑ 22% v jednéperorální hod. dávce AUC byla snížena o 15% a Cmax 2- hydroxy metabolitu byla snížena o 67%.
Snížené dávkování desipraminu se doporučuje při současném užívání ritonaviru podávaného jako antiretrovirové léčivo.
Trazodon Antihistaminika
50, v jedné dávce 200 à 12 hod. ↑ 2, 4- krát ↑ 34% Zvýšení incidence s trazodonem spojených nežádoucích účinků bylo zaznamenáno při současném podávání ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
Jestliže je trazodon podáván současně s ritonavirem, pak je třeba užívat tuto kombinaci s opatrností a trazodon zpočátku podávat v nejnižších dávkách a sledovat klinickou odpověd a toleranci.
Astemizol, terfenadin
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací astemizolu a terfenadinu a je proto kontraindikováno (viz bod 4. 3).
Fexofenadin
Ritonavir může modifikovat P- glykoproteinem zprostředkovaný eflux fexofenadinu, je- li ritonavir podáván jako antriretrovirové léčivo či k optimalizaci farmakokinetiky, což následně vede ke zvýšení koncentrací fexofenadinu.
Zvýšené hladiny fexofenadinu se mohou s rozvojem indukce časem snižovat.
14 Loratadin Antiinfektiva
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A a jako důsledek lze očekávat zvýšení plazmatických koncentrací loratadinu.
Proto se při současném podávání loratadinu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Kyselina fusidiová
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací jak kyseliny fusidiové, tak ritonaviru a je proto kontraindikováno (viz bod 4. 3).
Rifabutin1
150 denně 500 à 12 hod. ↑ 4- krát ↑ 2, 5- krát
Metabolit 25- O- desacetyl rifabutin
↑ 38- krát ↑ 16- krát Vzhledem k velkému zvýšení AUC rifabutinu je současné užití rifabutinu a ritonaviru podávaného jako antiretrovirové léčivo kontraindikováno (viz bod 4. 3).
Snížení dávky rifabutinu na 150 mg 3 krát týdně lze indikovat u vybraných PI při současném podávání ritonaviru k optimalizaci farmakokinetiky.
Specifické doporučení o současném podávání inhibitoru proteázy můžete nalézt v souhrnu údajů o přípravku.
Je potřeba zvážit užití oficiálních postupů, vhodných pro léčbu tuberkulózy u HIV infikovaných pacientů.
Rifampicin
Ačkoli rifampicin může indukovat metabolismus ritonaviru, omezené údaje naznačují, že při užívání vyoských dávek ritonaviru (600 mg dvakrát denně) spolu s rifampicinem, je dodatečný indukční efekt rifampicinu (vedle vlastního indukčního efektu ritonaviru) malý a při vysokodávkové léčbě ritonavirem nemusí mít na hladiny ritonaviru klinicky významný vliv.
Vliv ritonaviru na rifampicin není znám.
Vorikonazol
200 à 12 hod.
400 à 12 hod. ↓ 82% ↓ 66% 200 à 12 hod.
100 à 12 hod. ↓ 39% ↓ 24% Současné užití ritonaviru podávaného jako antiretrovirové léčivo a vorikonazolu je kontraindikováno z důvodu snížení koncentrací vorikonazolu (viz bod 4. 3).
Vorikonazol by se neměl užívat současně s ritonavirem podávaným k optimalizaci farmakokinetiky, pokud zhodnocení poměru přínosu/ rizika pro pacienta použití voriconazolu neodůvodní.
Atovachon
Ritonavir podávaný jako antiretrovirové léčivo či k optimalizaci farmakokinetiky indukuje glukuronidaci a jako důsledek lze očekávat snížení plazmatické koncentrace atovachonu.
Proto se při současném podávání atovachonu a ritonaviru doporučuje pečlivé sledování sérových hladin nebo léčebných účinků.
Klarithromycin
200 à 8 hod. ↑ 77% ↑ 31%
metabolit 14- OH klarithromycin
↓ 100% ↓ 99% V důsledku velkého terapeutického okna klarithromycinu by nemuselo být nutné snižovat dávkování u pacientů s normální renální funkcí.
Klarithromycin v dávkách vyšších než 1 g denně by neměl být podáván současně s ritonavirem podávaným jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
U pacientů s poruchou funkce ledvin je třeba zvážit snížení dávky klarithromycinu: u pacientů s clearance kreatininu 30 až 60 ml/ min by měla být dávka snížena o 50%, u pacientů s clearance kreatininu nižší než 30 ml/ min by měla být dávka snížena o 75%.
Erythromycin, itrakonazol
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A4 a jako důsledek lze očekávat zvýšení plazmatických koncentrací erythromycinu a itrakonazolu.
Proto se při současném podávání erythromycinu či intrakonazolu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
↑ 3, 4- krát
Ritonavir inhibuje CYP3A zprostředkovaný metabolismus ketokonazolu.
Vzhledem ke zvýšené incidenci gastrointestinálních a hepatálních nežádoucích účinků by mělo být zváženo snížení dávky ketokonazolu při jeho současném užívání s ritonavirem podávaným jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
Sulfamethoxazol/ trimetoprim2
800/ 160, v jedné dávce
500 à 12 hod.
↓ 20% / ↑ 20%
↔
Úprava dávkování sulfamethoxazolu/ trimethoprimu v průběhu současné léčby ritonavirem by neměla být nutná.
Antipsychotika/ neuroleptika Klozapin, pimozid
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací klozapinu či pimozidu a je proto kontraindikováno (viz bod 4. 3).
Haloperidol, risperidon, thioridazin Antagonisté kalciových kanálů
Ritonavir podávaný jako antiretrovirové léčivo s velkou pravděpodobností inhibuje CYP2D6 a jako důsledek lze očekávat zvýšení koncentrací haloperidolu, risperidonu a thioridazinu.
Proto se při současném podávání těchto látek a antiretrovirotických dávek ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků (viz bod 4. 3).
Amlodipin, diltiazem, nifedipin Námelové alkaloidy
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A4 a jako důsledek lze očekávat zvýšení plazmatických koncentrací antagonistů kalciových kanálů.
Při současném podávání těchto látek a ritonaviru se doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Dihydroergotamin, ergometrin, ergotamin, methylergometrin GI prokinetika
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací námelových alkaloidů a je proto kontraindikováno (viz bod 4. 3).
Cisaprid Inhibitory HMG Co- A reduktázy
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací cisapridu a je proto kontraindikováno (viz bod 4. 3).
Atorvastatin, fluvastatin, lovastatin, pravastatin, rosuvastatin, simvastatin Hormonální kontraceptiva
Plazmatické koncentrace inhibitorů HMG- CoA reduktázy, jež jsou významně závislé na metabolismu pomocí CYP3A jako je lovastatin a simvastatin, budou výrazně zvýšeny při současném užívání s ritonavirem podávaným jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
Protože zvýšené koncentrace lovastatinu a simvastatinu mohou predisponovat ke vzniku myopatií včetně rhabdomyolýzy, je kombinace těchto léčivých látek s ritonavirem kontraindikována (viz bod 4. 3).
Atorvastatin je méně závislý na metabolismu CYP3A.
Ačkoliv eliminace rosuvastatinu není závislá na CYP3A, bylo při součaném užívání rosuvastatinu a ritonaviru hlášeno zvýšení hladin rosuvastatinu.
Mechanismus této interakce není jasný, může však být výsledkem inhibice přenašeče.
Při použití v kombinaci s ritonavirem podávaným k optimalizaci farmakokinetiky či jako antiretrovirového léčiva by měla být užívána nejnižší možná dávka atorvastatinu nebo rosuvastatinu.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A a interakce s ritonavirem nejsou očekávány.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin.
16 Ethinyl estradiol
50 µg v jedné dávce
V důsledku snížení koncentrací ethinylestradiolu při současném užívání ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky by měla být používána bariérová nebo nehormonální forma antikoncepce.
Ritonavir pravděpodobně mění profil děložního krvácení a snižuje účinnost kontraceptiv obsahujících estradiol (viz bod 4. 4).
Imunosupresiva Cyklosporin, takrolimus, everolimus Inhibitory fosfodiesterázy
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A4 a jako důsledek lze očekávat zvýšení plazmatických koncentrací cyklosporinu, takrolimu nebo everolimu.
Proto je při současném podávání těchto látek a ritonaviru doporučováno pečlivé sledování léčebných a nežádoucích účinků.
Sildenafil
100, v jedné dávce 500 à 12 hod. ↑ 11- krát ↑ 4- krát Současné užívání sildenafilu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky se nedoporučuje, dávky sildenafilu by také v žádném případě neměly přesáhnout 25 mg za 48 hodin (viz také bod 4. 4).
Současné podávání sildenafilu a ritonaviru je kontraindikováno u pacientů s plicní hypertenzí.
Tadalafil
20, v jedné dávce 200 à 12 hod. ↑ 124% ↔ Je třeba věnovat pozornost současnému užití tadalafilu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky při současném snížení dávek na ne více než 10 mg tadalafilu každých 72 hodin spolu se zvýšeným sledováním nežádoucích účinků (viz bod 4. 4).
Vardenafil Sedativa/ hypnotika
5, v jedné dávce 600 à 12 hod. ↑ 49- krát ↑ 13- krát Je třeba věnovat pozornost současnému užití vardenafilu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky při současném snížení dávek na ne více než 2, 5 mg vardenafilu každých 72 hodin, spolu se zvýšeným sledováním nežádoucích účinků (viz bod 4. 4).
Klorazepát, diazepam, estazolam, flurazepam, perorálně a parenterálně podaný midazolam a triazolam
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací klorazepátu, diazepamu, estazolamu a flurazepamu a je proto kontraindikováno (viz bod 4. 3).
Midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem Norvir může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku Norvir s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek Norvir neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku Norvir s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 - 4 násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku Norvir s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Triazolam
0, 125 v jedné dávce 200; 4 dávky ↑ > 20 krát ↑ 87% Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací triazolamu a je proto kontraindikováno (viz bod 4. 3).
17 Pethidin
50 v jedné perorální dávce
500 à 12 hod.
↓ 62%
↓ 59%
Metabolit pethidinu
↑ 47%
↑ 87%
Užívání pethidinu s ritonavirem je kontraindikováno v důsledku zvýšených koncentrací metabolitu pethidinu, který má jak analgetické, tak stimulační účinky na CNS.
Zvýšené koncentrace normeperidinu mohou zvyšovat riziko jeho působení na CNS (např. záchvaty), viz bod 4. 3.
Alprazolam
1, jedna dávka
200 à 12 hod.; 2 dny 500 à 12 hod., 10 dní
↑2, 5 krát ↓ 12%
↔ ↓ 16%
Metabolismus alprazolamu byl po zahájení terapie ritonavirem inhibován.
Po 10 dnech užívání ritonaviru u něj již nebyly žádné inhibiční účinky pozorovány.
Dbejte zvýšené pozornosti v průběhu prvních několika dní současného podávání alprazolamu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky, než dojde k rozvoji indukce metabolismu alprazolamu.
Buspiron Léčiva k navození spánku
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A a jako důsledek lze očekávat zvýšení plazmatických koncentrací buspironu.
Proto se při současném podávání buspironu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Zolpidem Přípravky k odvykání kouření
5 200; 4 dávky ↑ 28% ↑ 22% Zolpidem a ritonavir mohou být podávány současně při pečlivém sledování případných nadměrných sedativních účinků.
Bupropion Steroidy
150 mg 100 mg à 12 hod. ↓ 22% ↓ 21% 150 mg 600 mg à 12 hod. ↓ 66% ↓ 62% Bupropion je primárně metatolizován prostřednictvím CYP2B6.
Při současném užívání bupropionu spolu s opakovaným podáváním ritonaviru lze očekávat snížení hladin bupropionu.
Tyto účinky pravděpodobně způsobuje indukce metabolismu bupropionu.
Nicméně, protože u ritonaviru byla pozorována inhibice CYP2B6 in vitro, doporučené dávky burpopionu by neměly být překročeny.
Na rozdíl od dlouhodobého podávání ritonaviru, nebyla při krátkodobém užívání nízkých dávek ritonaviru (200 mg dvakrát denně po dobu 2 dní) pozorována žádná významná interakce s bupropionem, předpokládané snížení koncentrací burpopionu může mít nástup několik dní po zahájení současného užívání ritonaviru.
Roztok flutikason- propionátu – nosní spray
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou CYP3A, např. budesonidem.
Následkem toho se souběžné užívání ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky a těchto glukokortikoidů nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
Navíc je možné, že při vysazování glukokortikoidů bude nutné jejich dávku postupně snižovat pomaleji (po delší dobu) než obvykle.
18 Dexametason
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A a jako důsledek lze očekávat zvýšení plazmatických koncentrací dexamethasonu.
Proto se při současném podávání dexametasonu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Prednisolon
20 200 à 12 hod. ↑ 28% ↑9% Při současném podávání prednisolonu a ritonaviru se doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Hodnota AUC metabolitu prednisolonu se zvýšila o 37% po 4 dnech podávání spolu s ritonavirem, resp. o 28% po 14 dnech podávání.
ND: nestanoveno 1.
Na základě srovnání paralelních skupin 2.
Při současném podávání sulfamethoxazolu a trimethoprimu.
Kardiologické a neurologické s disopyramidem, mexiletinem
příhody byly popsány při současném podávání ritonaviru nebo nefezadonem.
Nelze proto vyloučit možné interakce.
Vzhledem k tomu, že mimo výše jmenované interakce je ritonavir navíc silně vázán na bílkoviny, je třeba zvážit možnost zvýšení jeho terapeutických nebo toxických účinků při jeho vytěsnění z vazby na bílkoviny jiným současně podaným lékem.
Ritonavir podávaný k optimalizaci farmakokinetiky
Důležité informace, týkající se lékových interakcí v situaci, kdy je ritonavir užíván k optimalizaci farmakokinetiky jsou také obsaženy v souhrnu údajů o přípravku současně užívaného proteázového inhibitoru.
Inhibitory protonové pumpy a antagonisté H2 - receptorů: inhibitory protonové pumpy a antagonisté H2 - receptorů (např. omeprazol nebo ranitidin) mohou snižovat koncentrace současně užívaných proteázových inhibitorů.
Spefické informace, týkající se vlivu současného užívání přípravků na překyselení žaludku naleznete v SPC daného současně užívaného proteázového inhibitoru.
Na základě interakčních studií s proteázovými inhibitory a přidaným ritonavirem (lopinavir/ ritonavir, atazanavir) lze říci, že i přes mírné změny expozice (přibližně 6 – 18%), současné užívání omeprazolu nebo ranitidinu účinnost ritonaviru, užívaného k optimalizaci farmakokinetiky, významně neovlivňuje.
4. 6 Těhotenství a kojení
Jen velmi omezený počet žen (< 300) byl vystaven jeho působení v prvním trimestru.
Tyto údaje se z velké většiny vztahují k expozici ritonaviru, kdy byl užíván v kombinované terapii a nikoli v jeho terapeutických dávkách, ale v nižším dávkovacím schématu jakožto prostředek k optimalizaci farmakokinetiky jiných PI.
Tyto omezené údaje nenaznačují vzestup v počtu defektů u narozených dětí ve srovnání s počty defektů u dětí v běžné populaci, které eviduje registr vrozených vad.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Užívání přípravku Norvir může být v těhotenství zvažováno jen v případě, že jeho přínos převáží riziko pro plod.
Ritonavir negativně ovlivňuje účinek perorálních kontraceptiv.
Během léčby je proto třeba používat jinou, účinnou a bezpečnou antikoncepci.
Není známo, zda se přípravek vylučuje do mateřského mléka.
Vylučování do mléka nebylo na zvířatech studováno, ale v jedné studii na potkanech se během laktace projevily účinky na vývoj mláďat, které jsou u tohoto druhu srovnatelné s vylučováním ritonaviru do mléka.
HIV pozitivní matky nesmí za žádných okolností kojit své děti, aby nedošlo k přenosu HIV infekce.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
19 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Vzhledem k tomu, že mezi jeho nežádoucí účinky patří spavost a závratě, mělo by to být při řízení motorových vozidel a obsluze strojů bráno v úvahu.
Norvir perorální roztok obsahuje alkohol (43%).
4. 8 Nežádoucí účinky
Ritonavir podávaný k optimalizaci farmakokinetiky
Nežádoucí účinky spojené s užíváním ritonaviru k optimalizaci farmakokinetiky závisí na konkrétním současně užívaném PI.
S informacemi o nežádoucích účincích se seznamte v souhrnu údajů o přípravku daného současně užívaného PI.
Ritonavir podávaný jako antiretrovirové léčivo
V původních klinických studiích (fáze II/ III) byly u 2% z 1033 pacientů hlášeny nežádoucí účinky, které měly možný, pravděpodobný nebo neznámý vztah k ritonaviru:
Byly hlášeny následující nežádoučí účinky mírné až závažné intenzity s možným nebo pravděpodobným vztahem k ritonaviru.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti na: velmi časté > 1/ 10; časté > 1/ 100 do < 1/ 10; méně časté > 1/ 1 000 až < 1/ 100; vzácné > 1/ 10 000 až < 1/ 1 000.
Nežádoucí účinky u dospělých pacientů z klinických studií a ze sledování po uvedení přípravku na trh Poruchy imunitního systému
Časté
Alergické reakce včetně kopřivky, mírných kožních erupcí, bronchospasmu a angioedému
Vzácné
Anafylaxe a Stevens- Johnsonův syndrom
Poruchy krve a lymfatického systému
Časté
Pokles počtu leukocytů, pokles koncentrace hemoglobinu, pokles počtu neutrofilů, zvýšení počtu eosinofilů
Méně časté
Vzestup počtu leukocytů, vzestup počtu neutrofilů, prodloužení protrombinového času
Neznámá četnost výskytu
Trombocytopenie
Poruchy metabolismu a výživy
Méně časté
Dehydratace, diabetes mellitus
Vzácné
Hyperglykémie
Neznámá četnost výskytu
Hypertriglyceridémie, hypercholesterolémie, hyperurikémie
Poruchy nervového systému
Velmi časté
Poruchy chuti, cirkumorální a
20 periferní parestezie, bolesti hlavy
Časté
Závratě, parestezie, hyperestezie, spavost, nespavost, úzkost
Neznámá četnost výskytu
Záchvaty, synkopy
Cévní poruchy
Časté
Vazodilatace
Neznámá četnost výskytu
Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Časté
Pharyngitis, zhoršení kašle
Gastrointestinální poruchy
Velmi časté
Bolesti břicha, nausea, průjem, zvracení
Časté
Dyspepsie, anorexie, lokální podráždění v krku, flatulence, sucho v ústech, říhání, ulcerace v ústní dutině
Poruchy jater a žlučových cest
Méně časté
Hepatitis a žloutenka
Poruchy kůže a podkoží
Časté
Vyrážka, pruritus, pocení, lipodystrofie
Poruchy pohybového systému a pojivové tkáně
Časté
Zvýšení CK, myalgie
Méně časté
Myozitis, rhabdomyolýza
Poruchy ledvin a močových cest Neznámá četnost výskytu
Akutní renální selhání
Poruchy reprodukčního systému Neznámá četnost výskytu a choroby prsů
Menoragie
Celkové a jinde nezařazené poruchy a lokální reakce po
Velmi časté
podání
Časté
Horečka, bolesti, úbytek na váze
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté
Zvýšení gama- glutamyl transpeptidázy (GMT), zvýšení kreatinkinázy (CK), zvýšení triglyceridů, zvýšení alanin transaminázy (ALT), zvýšení aspartát transaminázy (AST), zvýšení amylázy, zvýšení kyseliny močové, pokles koncentrace kalia, pokles koncentrace volného thyroxinu a celkového thyroxinu
Méně časté
koncentrace celkového kalcia, zvýšení koncentrace magnézia, zvýšení bilirubinu, zvýšení zvýšení alkalické fosfatázy
Nežádoucí účinky, u nichž je uvedena neznámá četnost výskytu, byly zjištěny ve sledování po uvedení přípravku na trh.
U pacientů užívajících ritonavir samotný nebo v kombinaci s jinými antiretrovirotiky se vyskytlo zvýšení jaterních transamináz na hodnoty vyšší než je pětinásobek horní hranice normálních hodnot, klinická hepatitis a žloutenka.
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie) spočívající ve ztrátě podkožního tuku na periferii a v obličeji, zvýšení intraabdominálního a viscerálního tuku, hypertrofie prsů a akumulaci tuku na šíji (býčí šíje).
Kombinovaná antiretrovirová léčba je spojená s metabolickými poruchami, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a hyperlaktátemie (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
U pacientů léčených ritonavirem byla pozorována pankreatitida, a to i u těch, u nichž došlo k rozvoji hypertriglyceridemie.
V některých případech mělo toto onemocnění až fatální průběh.
Pacienti s pokročilou formou HIV mohou mít riziko zvýšení triglyceridů a pankreatitidy (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Zkušeností s předávkováním člověka ritonavirem je málo.
Pociťoval parestezie, které zmizely po snížení dávek.
Byl hlášen případ renálního selhání s eosinofilií.
Známky toxicity pozorované u zvířat (myší a potkanů) zahrnovaly sníženou aktivitu, ataxii, dyspnoe a třes.
Při předávkování ritonavirem neexistuje specifické antidotum.
Léčba předávkování by měla spočívat v základních podpůrných opatřeních, jako je monitorování základních životních funkcí a sledování klinického stavu pacienta.
Vzhledem k charakteru rozpustnosti a možnosti vylučování střevem je doporučováno provést gastrointestinální laváž a podat živočišné uhlí.
Protože ritonavir je metabolizován hlavně játry a je značně vázán na bílkoviny, je málo pravděpodobné, že by dialýzou bylo odstraněno signifikantní množství léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotikum pro systémovou aplikaci, ATC kód:
J05A E03
22 Ritonavir podávaný k optimalizaci farmakokinetiky
Ritonavirem indukované vystupňování farmakokinetiky vychází z působení ritonaviru jakožto silného inhibitoru metabolismu zprostředkovaného CYP3A.
Stupeň zvýšení závisí na cestě, kterou je daný současně užívaný proteázový inhibitor metabolizován a na zásahu současně užívaného proteázového inhibitoru do metabolismus ritonaviru.
Maximální inhibice metabolismu současně užívaného proteázového inhibitoru je obecně dosaženo při užití ritonaviru v dávkách od 100 mg denně do 200 mg dvakrát denně a závisí na současně užívaném proteázovém inhibitoru.
Další informace o účincích ritonaviru na metabolismus současně užívaného proteázového inhibitoru viz bod 4. 5 a také se s nimi seznamte v souhrnu údajů o přípravku příslušného současně užívaného PI.
Ritonavir podávaný jako antiretrovirové léčivo
Ritonavir je perorálně účinný peptidomimetický inhibitor aspartyl proteáz HIV- 1 a HIV- 2.
Inhibice HIV proteázy znemožňuje enzymu zpracovat polyproteinový prekurzor gag- pol, což vede k produkci HIV partikulí nezralé morfologie, které nejsou schopné zahájit další cykly infekce.
Ritonavir působí selektivně na HIV proteázy a je jen slabě účinný na lidské aspartyl proteázy.
Ritonavir byl prvním proteázovým inhibitorem (schválen v roce 1996), jehož účinnost byla prokázána ve studii s klinickými výstupy.
Nicméně z důvodu schopnosti ritonaviru působit inhibičně na metabolismus, je v klinické praxi užíván převážně k optimalizaci farmakokinetiky jiných proteázových inhibitorů (viz bod 4. 2).
Projevy na elektrokardiogramu
QTcF interval byl hodnocen v randomizované, placebem a aktivní látkou (moxifloxacin v dávce 400 mg denně) kontrolované zkřížené studii u 45 zdravých dospělých jedinců; přičemž bylo ve Dni 3 provedeno 10 měření v rozmezí 12 hodin.
Maximální průměrná odchylka QTcF intervalu (při 95% horní hranici spolehlivosti) byla u pacientů užívajících placebo 5, 5 v porovnání se 7, 6 u pacientů jež užívali ritonavir v dávce 400 mg dvakrát denně.
Expozice ritonaviru ve Dni 3 byla přibližně 1, 5 krát vyšší než ta, která byla pozorována v ustáleném stavu při dávkování 600 mg dvakrát denně.
U žádného ze subjektů nedošlo ke zvýšení QTcF o ≥ 60 ms oproti výchozímu stavu nebo k překročení QTcF intervalu přes potenciálně klinicky významnou hranici 500 ms.
Mírné prodloužení PR intervalu bylo také pozorováno u subjektů užívajících ritonavir ve stejné studii ve Dni 3.
Průměrné odchylky PR intervalu od výchozí hodnoty se ve 12- ti hodinovém intervalu po podání pohybovaly v rozmezí 11, 0 až 24, 0 ms.
Maximální PR interval dosahoval 252 ms, současně nebyla pozorována žádná srdeční blokáda druhého nebo třetího stupně (viz bod 4. 4).
Rezistence
In vitro byly od pacientů léčených terapeutickými dávkami ritonaviru vyselektovány a izolovány ritonavir- rezistentní klony HIV- 1.
Redukce antiretrovirální aktivity ritonariru je primárně spojena s mutací proteázy V82 A/ F/ T/ S a I84V.
Nahromadění jiných mutací genu proteázy (včetně těch na pozicích 20, 33, 36, 46, 54, 71 a 90) může také přispět k rezistenci na ritonavir.
Obecně lze říci, že pokud dojde k nahromadění mutací, jež jsou spojeny s rezistencí na ritonavir, může citlivost k jiným vybraným PI v důsledku zkřížené rezistence klesat.
Seznamte se se specifickými údaji týkajícími se mutací proteázy, jež jsou spojeny se sníženou odpovědí na tyto léčivé látky v souhrnu údajů o přípravku či v oficiálních kontinuálně aktualizovaných zprávách, týkajících se ostatních proteázových inhibitorů.
Klinické farmakodynamické údaje
23 V několika studiích na HIV- 1 infikovaných pacientech byly posuzovány účinky ritonaviru (samotného nebo v kombinaci s jiným antiretrovirotikem) na některé biologické ukazatele aktivity onemocnění jako je počet CD4 lymfocytů a množství virové RNA.
Nejvýznamnější z nich jsou uvedeny dále.
Užití u dospělých Během kontrolované studie, dokončené v roce 1996, s ritonavirem jakožto aditivní terapií HIV- 1 infikovaných pacientů intenzivně léčených nukleosidovými analogy s počtem CD4 lymfocytů < 100 buněk/ µl došlo ke snížení mortality a příznaků onemocnění AIDS.
Výchozí hladina HIV RNA se v průběhu 16 týdnů změnila v průměru o - 0, 79 log10 (maximální průměrný pokles:
1, 29 log10) ve skupině užívající ritonavir.
Nejčastěji užívanými nukleosidy byly v této studii zidovudin, stavudin, didanosin a zalcitabin.
Ritonavir sám nebo v kombinaci se zidovudinem snížil virovou nálož v plazmě a zvýšil počet CD4 lymfocytů ve studii, dokončené v roce 1996, u pacientů s méně pokročilou HIV- 1 infekcí (200- 500 CD4 buněk/ µl), kteří předtím nedostávali antiretrovirovou léčbu.
Průměrná změna výchozí hladiny HIV RNA za 48 týdnů byla ve skupině léčené jen ritonavirem - 0, 88 log10 oproti - 0, 66 log10 ve skupině léčené kombinací ritonaviru se zidovudinem a oproti - 0, 42 log10 při podávání samotného zidovudinu.
Pokračování v léčbě ritonavirem je však nutno vyhodnotit podle virové nálože, vzhledem k možnosti vzniku náhlé rezistence, jak je popsáno v bodě 4. 1 Terapeutické indikace.
Užití v pediatrii V otevřené studii, dokončené v roce 1998, u klinicky stabilních dětí infikovaných virem HIV byl zjištěn po 48 týdenní léčbě signifikantní rozdíl (p = 0, 03) v detekovatelných hladinách RNA při užití léčebného režimu se třemi léky (ritonavir, zidovudin a lamivudin).
Ve studii, dokončené v roce 2003, byl u 50 dětí ve věku od 4 týdnů do 2 let, infikovaných HIV- 1, dosud neléčených proteázovými inhibitory a lamivudinem, ritonavir užíván v dávkách 350 nebo 450 mg/ m2 každých 12 hodin společně se zidovudinem v dávce 160 mg/ m2 každých 8 hodin a lamivudinem v dávce 4 mg/ kg každých 12 hodin.
V intent- to- treat analýzách dosáhlo 72% pacientů snížení HIV- 1 RNA v plazmě na ≤ 400 kopií/ ml v 16. týdnu a 36% pacientů tohoto výsledku ve 104. týdnu.
Odpověď byla shodná u obou dávkovacích režimů a napříč celým věkovým spektrem pacientů.
5. 2 Farmakokinetické vlastnosti
Dosud nebylo možné stanovit rozsah absorpce a absolutní biologickou dostupnost, neboť neexistuje parenterální forma ritonaviru.
Farmakokinetika opakovaných dávek ritonaviru byla sledována u HIV pozitivních nehladovějících dospělých dobrovolníků.
Je to způsobeno nárůstem zdánlivé clearance (Cl/ F) v závislosti na dávce a na čase.
Hladina ritonaviru po čase klesla nejspíše indukcí enzymů, ale do konce 2. týdne se stabilizovala.
Čas, potřebný k dosažení maximální koncentrace (Tmax), zůstával konstantní i se stoupající dávkou přibližně na 4 hodinách.
Renální clearance byla v průměru nižší než 0, 1 l/ hod a byla poměrně stabilní v celém dávkovacím rozmezí.
Farmakokinetické parametry, které byly pozorovány v různých dávkovacích režimech samostatně podaného ritonaviru, jsou uvedeny v tabulce níže.
Rozpis dávkovacích režimů ritonaviru
100 mg jednou 100 mg dvakrát 200 mg jednou 200 mg dvakrát 600 mg dvakrát
denně
denně1 denně denně
denně denně1 denně denně
denně
Cmax (µg/ ml)
0, 84 ± 0, 39
0, 89
3, 4 ± 1, 3
4, 5 ± 1, 3
11, 2 ± 3, 6
Ctmin (µg/ ml)
0, 08 ± 0, 04
0, 22
0, 16 ± 0, 10 24
0, 6 ± 0, 2
3, 7 ± 2, 6
AUC12 nebo 24 hod (µg. hod/ ml)
6, 6 ± 2, 4
6, 2
20, 0 ± 5, 6
21, 92
± 6, 48
77, 5 ± 31, 5
t1/ 2 (hod)
∼5
∼5
∼4
∼8
∼3 až 5
Cl/ F (l/ hod) 1
17, 2 ± 6, 6
16, 1
10, 8 ± 3, 1
10, 0 ± 3, 2
8, 8 ± 3, 2
Hodnoty jsou uvedeny ve formě aritmetických průměrů.
Poznámka: ritonavir byl ve všech uvedených dávkovacích režimech podáván po jídle.
Užívání ritonaviru spolu s jídlem vede k vyšší expozici ritonaviru, než pokud je užíván nalačno.
Po jedné dávce 600 mg činí zdánlivý distribuční objem (VB/ F) ritonaviru přibližně 20- 40 l.
Vazba ritonaviru na bílkoviny lidské plazmy byla zhruba 98- 99% a je konstantní v rozmezí koncentrací 1, 0- 100 µg/ ml.
Ritonavir se váže se srovnatelnou afinitou ke kyselému α1- glykoproteinu (AAG) a lidskému sérovému albuminu (HSA).
Studie tkáňové distribuce u potkanů pomocí 14C značeného ritonaviru prokázaly nejvyšší koncentrace v játrech, nadledvinkách, pankreatu, ledvinách a štítné žláze.
Hodnoty poměru distribuce v tkáních a plazmě okolo 1, které byly naměřené v lymfatických uzlinách potkanů, potvrzují distribuci ritonaviru do lymfatického systému.
Do mozku ritonavir proniká minimálně.
Bylo zjištěno, že ritonavir je silně metabolizován hepatálním systémem cytochromu P450, primárně skupinou isozymů CYP3A a v menší míře isoformou CYP2D6.
Studie na zvířatech, jakož i pokusy s lidskými jaterními mikrozomy in vitro naznačují, že ritonavir se primárně metabolizuje oxidativní cestou.
U lidí byly zjištěny 4 metabolity ritonaviru.
Hlavním z nich je izopropylthiazolový oxidační metabolit (M- 2), který má srovnatelnou antivirovou aktivitu jako výchozí sloučenina.
Hodnota AUC tohoto metabolitu však činila přibližně 3% AUC ritonaviru.
Podání nízkých dávek ritonaviru vedlo k silnému ovlivnění farmakokinetiky jiných inhibitorů proteázy (a dalších přípravků metabolizovaných systémem CYP3A4), přičemž ostatní inhibitory proteázy mohou ovlivňovat farmakokinetiku ritonaviru (viz bod 4. 5).
Část vyloučeného radioizotopu je považována za neabsorbovaný ritonavir.
V těchto studiích nebylo zjištěno, že by ledviny byly hlavní cestou vylučování ritonaviru.
Tyto nálezy jsou ve shodě s pokusy na zvířatech.
Mezi muži a ženami nebyly zaznamenány klinicky významné rozdíly v AUC nebo Cmax.
Farmakokinetické parametry ritonaviru nebyly statisticky významně svázané s tělesnou hmotností nebo aktivní tělesnou hmotou.
Je- li ritonavir podáván v dávkách 100 mg v kombinaci s lopinavirem nebo je podáván ve vyšších dávkách samostatně bez jiného proteázového inhibitoru, jsou plazmatické expozice ritonaviru u pacientů ve věku 50 – 70 let srovnatelné s těmi, které byly pozorovány u mladších pacientů.
Po opakovaném podávání ritonaviru zdravým dobrovolníkům (500 mg dvakrát denně) a osobám s mírným až středně těžkým postižením jater (Child Pugh třída A a B, 400 mg dvakrát denně) se mezi těmito dvěma skupinami nelišila významně expozice ritonaviru po normalizaci dávky.
Farmakokinetika ritonaviru nebyla u pacientů s poruchou funkce ledvin studována.
Jelikož je renální clearance ritonaviru zanedbatelná, nelze u pacientů s postižením ledvin očekávat změny v celkové tělesné clearance.
Farmakokinetické parametry ritonaviru v ustáleném stavu byly zjišťovány u dětí starších dvou let infikovaných HIV virem, které dostávaly dávky od 250 mg/ m2 dvakrát denně do 400 mg/ m2 dvakrát denně.
Zjištěné koncentrace po podávání 350- 400 mg/ m2 ritonaviru dvakrát denně byly u dětských pacientů srovnatelné s koncentracemi, které byly zjištěny u dospělých osob, které dostávaly 600 mg ritonaviru (přibližně 330 mg/ m2) dvakrát denně.
Perorální clearance ritonaviru (Cl/ F/ m2) byla u pediatrických pacientů starších 2 let ve všech dávkovacích režimech přibližně 1, 5 až 1, 7 krát vyšší, než u dospělých subjektů.
Farmakokinetické parametry ritonaviru v ustáleném stavu byly hodnoceny u HIV infikovaných dětí ve věku do 2 let, jimž byly podávány dávky od 350 mg/ m2 dvakrát denně do 450 mg/ m2 dvakrát denně.
Koncentrace ritonaviru, získané v této studii, byly velmi proměnlivé a poněkud nižší než ty, jež byly získány při podávání 600 mg (přibližně 330 mg/ m2) ritonaviru dvakrát denně dospělým osobám.
Perorální clearance ritonaviru (Cl/ F/ m2) klesala s věkem, průměrné hodnoty se u dětí do 3 měsíců věku pohybovaly okolo 9, 0 l/ hod/ m2, u dětí mezi 3 – 6 měsíci věku byla 7, 8 l/ hod/ m2 a u dětí ve věku od 6 do 24 měsíců byla 4, 4 l/ hod/ m2.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie při opakovaném podání ritonaviru u zvířat vymezily hlavní cílové orgány - játra, sítnice, štítná žláza a ledviny.
Jaterní změny postihly hepatocelulární, biliární a fagocytární elementy, což je doprovázeno zvýšením jaterních enzymů.
Ve všech studiích na hlodavcích byla zaznamenána hyperplazie pigmentového epitelu sítnice (RPE) a degenerace sítnice, tento nález však nebyl pozorován u psů.
Ultrastrukturální vyšetření naznačuje, že uvedené změny sítnice mohou být způsobené fosfolipidózou.
V klinických studiích u lidí se toto postižení oka neobjevilo.
Všechny změny na štítné žláze byly po vysazení léku reverzibilní.
Klinické studie u lidí neprokázaly žádné klinicky významné změny funkčních testů štítné žlázy.
U potkanů byly zaznamenány změny na ledvinách, spočívající v degeneraci ledvinných tubulů, chronickém zánětu a proteinurii, což se ale zdá být druhově specifické spontánní onemocnění.
Ve studiích u lidí se klinicky významné abnormality ledvin neobjevily.
Vývojová toxicita u potkanů (embryonální letalita, snížená hmotnost plodu, opožděná osifikace a odchylky vývoje viscerálních orgánů včetně opožděného sestupu varlat) se objevila hlavně při dávce toxické pro matku.
Vývojová toxicita u králíků (embryonální letalita, nízká početnost vrhu, snížená hmotnost plodů) se objevila při dávce toxické pro matku.
Ritonavir nebyl shledán mutagenním a klastogenním v celé sérii testů in vitro i in vivo včetně Amesova testu reverzní mutace bakterií S. typhimurium a E. coli, testu na myším lymfomu, myšího mikronukleárního testu a testu chromozomální aberace lidských lymfocytů.
V dlouhodobých studiích kancerogenity ritonaviru na myších a potkanech se prokázal tumoriformní specifický potenciál, který však není považován za významný u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Norvir perorální roztok obsahuje: ethanol, čištěnou vodu, ricinomakrogol 1750, propylenglykol, kyselinu citronovou, dihydrát sodné soli sacharinu, silice máty peprné, smetanové karamelové aroma,
6. 2 Inkompatibility
Norvir se nesmí ředit vodou.
6. 3 Doba použitelnosti
6 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C a spotřebujte do doby použitelnosti uvedené na lahvičce.
Chraňte před chladem nebo mrazem.
Nevystavujte lék nadměrnému teplu.
Uchovávejte lahvičku pevně uzavřenou.
6. 5 Druh obalu a velikost balení
Norvir perorální roztok se dodává ve vícedávkových jantarově zbarvených lahvičkách z polyethylentereftalátu (PET) o objemu 90 ml.
Jedno balení obsahuje 5 lahviček po 90 ml (450 ml).
Přiložena je odměrka s ryskami 3, 75 ml (dávka 300 mg), 5 ml (dávka 400 mg), 6, 25 ml (dávka 500 mg) a 7, 5 ml (dávka 600 mg).
6. 6 Zvláštní opatření pro likvidaci přípravku
Před každým použitím protřepejte.
Pokud jsou po protřepání v roztoku viditelné částice či precipitát, měl by pacient užít další dávku a vyhledat svého lékaře s žádostí o nové balení.
Po použití umyjte ihned odměrku nebo perorální stříkačku horkou vodou a mycím prostředkem na nádobí.
Pokud se umyjí ihned po použití, odstraní se zbytky léku.
Před použitím musí být odměrné zařízení suché.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 016/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26. srpna 1996 Datum posledního prodloužení:
27. srpna 2006
10.
DATUM REVIZE TEXTU
27 1.
NÁZEV PŘÍPRAVKU
Norvir 100 mg měkké tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna měkká tobolka obsahuje ritonavirum 100 mg.
Pomocné látky (v 1 měkké tobolce):
Ethanol (12% w/ w) Ricinomakrogol 1750
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Měkká tobolka
Tobolka je bílé barvy s černým potiskem - „ Abbott A “ a kód „ DS100 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ritonavir je indikován v kombinaci s dalšími antiretrovirovými přípravky pro léčbu pacientů infikovaných HIV- 1 (dospělí a děti ve věku 2 let a starší).
4. 2 Dávkování a způsob podání
Ritonavir by měl být podáván pouze lékaři se zkušeností s léčbou HIV infekce.
Norvir měkké tobolky se užívá perorálně, nejlépe s potravou.
Ritonavir podávaný k optimalizaci farmakokinetiky
U následujících HIV- 1 proteázových inhibitorů bylo schváleno jejich současné užití s ritonavirem z důvodu optimalizace farmakokinetiky v níže uvedených dávkách.
Užití u dospělých:
Amprenavir 600 mg dvakrát denně spolu s ritonavirem 100 mg dvakrát denně Atazanavir 300 mg jednou denně spolu s ritonavirem 100 mg jednou denně Fosamprenavir 700 mg dvakrát denně spolu s ritonavirem 100 mg dvakrát denně Lopinavir 400 mg v jednom přípravku s ritonavirem 100 mg dvakrát denně Sachinavir 1000 mg dvakrát denně spolu s ritonavirem 100 mg dvakrát denně Tipranavir 500 mg dvakrát denně spolu s ritonavirem 200 mg dvakrát denně Darunavir 600 mg dvakrát denně spolu s ritonavirem 100 mg dvakrát denně
Lopinavir v jednom přípravku s ritonavirem je určen pro děti ve věku 2 let a starší.
Další doporučení pro dávkování naleznete v souhrn údajů o přípravku jednotlivých proteázových inhibitorů, u nichž je schváleno jejich současné podávání s ritonavirem.
Vzhledem k tomu, že je ritonavir primárně metabolizován játry, může být, v závislosti na specifickém proteázovém inhibitoru, s nímž je společně užíván, vhodný ke zlepšení
28 farmakokinetiky u pacientů s renální insificiencí, je- li užíván s opatrností.
Jelikož je renální clearance ritonaviru zanedbatelná, nelze u pacientů s postižením ledvin očekávat pokles celkové tělesné clearance.
Pro specifické informace ohledně dávkování u pacientů s postižením ledvin odkazujeme na souhrn údajů o přípravku (SPC) konkrétního současně užívaného proteázového inhibitoru (PI).
Ritonavir by neměl být užíván k optimalizaci farmakokinetiky u pacientů s dekompenzovaným onemocněním jater.
V situaci, kdy nejsou k dispozici farmakokinetické studie u pacientů se stabilním těžkým postižením jater (Child Pugh stupeň C) bez dekompenzace, je při užití ritonaviru ke zlepšení farmakokinetiky zapotřebí opatrnosti, vzhledem k tomu, že může dojít ke zvýšení plazmatických hladin současné užívaného PI.
Specifická doporučení pro užívání ritonaviru ke zlepšení farmakokinetiky u pacientů s postižením jater závisí na typu proteázového inhibitoru, s nimž je souběžně užíván.
Specifické informace ohledně dávkování u těchto pacientů je nutno vyhledat v souhrnu údajů o přípravku (SPC) konkrétního současně užívaného PI.
Ritonavir podávaný jako antiretrovirové léčivo
Užití u dospělých:
Doporučená dávka přípravku Norvir měkké tobolky je 600 mg (6 tobolek) dvakrát denně perorálně.
Postupné zvyšování dávky ritonaviru na počátku léčby může pomoci zlepšit toleranci.
Léčba by měla být zahájena dávkou 300 mg (3 tobolky) dvakrát denně po dobu tří dnů se zvýšením dávky o 100 mg (1 tobolka) dvakrát denně až do dosažení dávky 600 mg dvakrát denně po dobu nepřekračující 14 dnů.
Pacienti by neměli užívat dávku 300 mg dvakrát denně déle než 3 dny.
Užití v pediatrii (děti ve věku 2 let a starší): doporučené dávkování přípravku Norvir u dětí je 350 mg/ m2 perorálně dvakrát denně a neměla by být překročena dávka 600 mg dvakrát denně.
Léčba přípravkem Norvir by měla být zahájena dávkou 250 mg/ m2 a zvyšována ve dvoudenních až třídenních intervalech o 50 mg/ m2 dvakrát denně (další informace naleznete v souhrnu údajů o přípravku pro Norvir 80 mg/ ml perorální roztok).
U starších dětí je vhodné převést léčbu při udržovacích dávkách z perorálního roztoku na měkké tobolky.
Dávkovací schéma pro převedení dětí z perorálního roztoku na měkké tobolky
Dávka perorálního roztoku 175 mg (2, 2 ml) 2x denně 350 mg (4, 4 ml) 2x denně 437, 5 mg (5, 5 ml) 2x denně 525 mg (6, 6 ml) 2x denně
Dávka tobolek 200 mg ráno a 200 mg večer 400 mg ráno a 300 mg večer 500 mg ráno a 400 mg večer 500 mg ráno a 500 mg večer
Bezpečnost a účinnost ritonaviru u dětí mladších 2 let nebyla stanovena.
Dosud nebyl získán dostatek informací o této populaci pacientů, a proto nelze doporučit specifické úpravy dávkovacího schématu.
Vzhledem k vysoké vazbě ritonaviru na bílkoviny nelze očekávat výrazné snížení jeho hladiny pomocí hemodialýzy nebo peritoneální dialýzy.
Postižení jater: ritonavir je metabolizován a eliminován hlavně játry.
Farmakokinetické údaje ukazují, že u pacientů s lehkým až středně těžkým postižením jater není nutná úprava dávek (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na některou z pomocných látek tohoto přípravku.
Je- li ritonavir užíván k otimalizaci farmakokinetiky jiných PI, pak je nutno seznámit se s kontraindikacemi v souhrnu údajů o přípravku (SPC) konkrétního současně užívaného proteázového inhibitoru.
Ritonavir by neměl být podáván pacientům s dekompenzovaným jaterním onemocněním, ať už k optimalizaci farmakokinetiky či jako antiretrovirové léčivo.
In vitro a in vivo studie prokázaly, že ritonavir je silným inhibitorem biotransformací zprostředkovaných CYP3A a CYP2D6.
U následujících léčiv je kontraindikováno jejich společné užití s ritonavirem a není- li uvedeno jinak, je užití kontraindikováno na základě schopnosti ritonaviru inhibovat metabolismus souběžně užívaného léčiva, což se následně projeví zvýšením expozice souběžně užívaného léčiva a rizika klinicky významných nežádoucích účinků.
Schopnost ritonaviru ovlivňovat enzymy může být závislá na dávce.
U některých přípravků mohou být kontraindikace významnější v případě, kdy je ritonavir podáván jako antiretrovirové léčivo, než když je použit k optimalizaci farmakokinetiky (např. rifabutin a vorikonazol).
Třída léčiv
Léčiva ve třídě
Odůvodnění
Zvýšení hladin současně užívaných léčiv
Antagonisté α1- adrenoreceptorů
Alfuzosin
Zvýšení plazmatických koncentrací alfuzosinu, což může vést k závažné hypotenzi (viz bod 4. 5).
Analgetika
Pethidin, piroxikam, dextropropoxyfen
Zvýšení plazmatických koncentrací pethidinu, piroxikamu a dextropropoxyfenu.
Riziko závažného útlumu dýchání nebo hematologických abnormatit nebo jiných závažných nežádoucích účinků u těchto přípravků tudíž vzrůstá.
Antiarytmika
Amiodaron, bepridil, enkainid, flekainid, propafenon, chinidin
Zvýšení plazmatických koncentrací amiodaronu, bepridilu, enkainamidu, flekainidu, propafenonu, chinidinu.
Riziko arytmií nebo jiných závažných nežádoucích účinků u těchto přípravků tudíž vzrůstá.
Antibiotika
Kyselina fusidiová
Zvýšení plazmatických koncentrací kyseliny fusidiové a ritonaviru.
30 Antimykotika
Vorikonazol
Společné užití ritonaviru (400 mg dvakrát denně a více) a vorikonazolu je kontraindikováno z důvodu snížení plazmatických koncentrací a možné ztráty účinku vorikonazolu (viz bod 4. 5).
Antihistaminika
Astemizol, terfenadin
Zvýšení plazmatických koncentrací astemizolu a terfenadinu.
Riziko závažných arytmií u těchto přípravků tudíž vzrůstá.
Antimykobakteriální léčiva
Rifabutin
Společné užití ritonaviru v dávkách jako antiretrovirové léčivo (600 mg dvakrát denně) a rifabutinu z důvodu zvýšení koncentrací rifabutinu v séru a rizika nežádoucích účinků, včetně uveitis (viz bod 4. 4).
Doporučení, týkající se užití ritonaviru v dávkách k optimalizaci farmakokinetiky spolu s rifabutinem jsou uvedeny v bodu 4. 5.
Antipsychotika/ neuroleptika
Klozapin, pimozid
Zvýšení plazmatických koncentrací klozapinu a pimozidu.
Riziko závažných hematologických abnormalit či jiných vážných nežádoucích účinků u těchto přípravků tudíž vzrůstá.
Námelové alkaloidy
Dihydroergotamin, ergometrin, ergotamin, methylergometrin
Zvýšení plazmatických koncentrací námelových alkaloidů, vedoucí k akutní námelové toxicitě, včetně vasospasmu a ischemie.
GI prokinetika
Cisaprid
Zvýšení plazmatických koncentrací cisapridu.
Riziko závažných arytmií u tohoto přípravku tudíž vzrůstá.
Inhibitory HMG Co- A reduktázy Lovastatin, simvastatin
Zvýšení plazmatických koncentrací lovastatinu a simvastatinu; zvýšení rizika myopatií, včetně rhabdomyolýzy (viz bod 4. 5).
Sedativa/ hypnotika Klorazepát, diazepam,
Zvýšení plazmatických
31 estazolam, flurazepam, perorálně koncentrací klorazepátu,
diazepamu, flurazepamu, perorálně podaného midazolamu a triazolamu.
Riziko extrémní sedace a útlumu dýchání u těchto přípravků tudíž vzrůstá.
(Pro upozornění týkající se parenterálního podání midazolamu viz bod 4. 5.)
Snížení hladiny ritonaviru
Třezalka tečkovaná
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) vzhledem k riziku snížení plazmatických koncentrací a snížených klinických účinků ritonaviru (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Ritonavir neléčí infekci HIV- 1 nebo AIDS.
U pacientů, užívajících ritonavir nebo jiná antiretrovirová léčiva, se mohou vyvinout oportunní infekce a jiné komplikace, související s infekcí HIV- 1.
Pacienty je třeba upozornit, že u současné antiretrovirové terapie nebylo prokázáno, že by bránila riziku přenosu HIV na jiné osoby krví nebo sexuálním kontaktem.
Je nutné učinit příslušná preventivní opatření.
Je- li ritonavir užíván k otimalizaci farmakokinetiky s jinými PI, pak je vhodné vzít v úvahu úplný výčet upozornění a opatření pro užití, vztahujících se ke konkrétnímu PI, proto je třeba seznámit se se souhrnem údajů o přípravku (SPC) příslušného PI.
Ritonavir podávaný jako antiretrovirové léčivo nebo k optimalizaci farmakokinetiky
Mimořádné sledování se doporučuje u pacientů, u kterých se objeví průjem.
Vzhledem k relativně častému výskytu průjmů během léčby ritonavirem by mohlo dojít ke snížené absorpci a účinnosti (způsobené nižší compliancí) ritonaviru nebo jiných současně podávaných léků.
Těžké přetrvávající zvracení a/ nebo průjem při léčbě ritonavirem může též zhoršit renální funkci.
U pacientů s poškozením funkce ledvin se doporučuje monitorovat renální funkce.
U pacientů s hemofilií A a B léčených inhibitory proteázy byly popsány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemarthrosy.
Některým pacientům byla podána další dávka faktoru VIII.
U více než poloviny hlášených případů se pokračovalo v léčbě inhibitory proteázy, případně se léčba opět zahájila, pokud byla přerušena.
Uvádí se kauzální vztah, i když mechanismus účinku není objasněn.
Pacienti s hemofilií si proto mají být vědomi možnosti zvýšeného krvácení.
U pacientů léčených inhibitory proteázy byly hlášeny případy nově vzniklého diabetes mellitus, hyperglykemie nebo exacerbace již existujícího diabetes mellitus.
U některých z těchto pacientů byla hyperglykemie závažná a u několika případů byla sdružená s ketoacidózou.
U mnoha pacientů se vyskytly zvláštní stavy, z nichž některé bylo nutno léčit léky spojovanými s rozvojem diabetes mellitus nebo hyperglykemie.
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou v současné době známé.
Znalosti o tomto mechanismu nejsou úplné.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy a lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy (NRTIs).
Vyšší riziko lipodystrofie souvisí s individuálními faktory, jako je vyšší věk a s lékovými faktory jako je delší trvání antiretrovirové léčby a s tím spojenými metabolickými poruchami.
Klinické vyšetření má zahrnovat vyhodnocení fyzikálních známek redistribuce tuku.
Pozornost má být věnována stanovení koncentrace sérových lipidů nalačno a glykemie.
Poruchy metabolismu lipidů mají být klinicky náležitě léčeny (viz bod 4. 8).
O pankreatitidě je nutno uvažovat, pokud klinické příznaky (nausea, zvracení, bolesti břicha) nebo patologické laboratorní nálezy (jako je zvýšení sérové lipázy nebo amylázy) naznačují možnost vzniku tohoto onemocnění.
Pacienti s těmito příznaky nebo nálezy musí být vyšetření a v případě stanovení diagnózy pankreatitidy musí být léčba přípravkem Norvir ukončena (viz bod 4. 8).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může vést ke klinicky závažným stavům nebo ke zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Ritonavir by neměl být podáván pacientům s dekompenzovaným jaterním onemocněním.
Použití u pacientů se stabilním těžkým postižením jater (Child Pugh stupeň C) bez dekompenzace viz bod 4. 2.
Pacienti s chronickou hepatitidou B a C, kteří jsou léčeni kombinovanou antiretrovirovou léčbou, mají zvýšené riziko závažných a potenciálně fatálních jaterních nežádoucích účinků.
V případě souběžně probíhající antivirové léčby pro hepatitidu B nebo C odkazujeme na příslušné informace o přípravku týkající se daných léčivých přípravků.
Pacienti s preexistující poruchou funkce jater, jako je chronická aktivní hepatitis, mají při kombinované antiretrovirové terapii zvýšenou frekvenci poruch funkce jater a mají být proto sledováni podle standardní praxe.
Pokud se u těchto pacientů objeví průkaz zhoršení onemocnění jater, musí se zvážit přerušení nebo ukončení léčby.
Jelikož je renální clearance ritonaviru zanedbatelná, nelze u pacientů s postižením ledvin očekávat pokles celkové tělesné clearance.
Pro specifické informace ohledně dávkování u pacientů s postižením ledvin viz souhrn údajů o přípravku (SPC) konkrétního současně užívaného proteázového inhibitoru.
Viz také bod 4. 2.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Prodloužení PR intervalu: ukázalo se, že u některých zdravých dospělých subjektů ritonavir způsobuje mírné, asymptomatické prodloužení PR intervalu.
33 léky, o nichž se ví, že způsobují prodloužení PR intervalu (jako verapamil nebo atazanavir), byly při užívání ritonaviru hlášeny vzácné případy atrioventrikulární blokády 2. nebo 3. stupně.
U těchto pacientů musí být přípravek Norvir užíván s opatrností (viz bod 5. 1).
Interakce s jinými léčivými přípravky
Podávání ritonaviru jako antiretrovirového léčiva
Následující upozornění a opatření pro použití je třeba vzít v úvahu, jestliže je ritonavir užíván jako antiretrovirové léčivo.
Je- li ritonavir užíván k optimalizaci farmakokinetiky v dávkách 100 mg a 200 mg, nelze jednoznačně říci, že následující upozornění a opatření pro použití pro něj rovněž platí.
Jestliže je ritonavir užíván k optimalizaci farmakokinetiky, pak je třeba vzít v úvahu úplný výčet upozornění a zvláštních opatření pro použití konkrétního PI, je tedy nutné seznámit se s bodem 4. 4 v souhrnu údajů o přípravku (SPC) daného PI, aby bylo možné říci, zda níže uvedené informace v tomto případě platí.
Inhibitory PDE5:
Obzvláštní pozornost by měla být věnována při preskripci sildenafilu, tadalafilu nebo vardenafilu pacientům užívajícím ritonavir.
Současné podávání ritonaviru a těchto léčivých přípravků může podstatně zvýšit jejich koncentraci a vést ke vzniku nežádoucích účinků jako je hypotenze a protrahovaná erekce (viz bod 4. 5).
Inhibitory HMG- CoA reduktázy:
Metabolismus inhibitorů HMG- CoA reduktázy simvastatinu a lovastatinu probíhá ve velké míře přes CYP3A, současné užívání ritonaviru se simvastatinem nebo lovastatinem se tudíž nedoporučuje, vzhledem ke zvýšenému riziku myopatie, včetně rhabdomyolýzy.
Pokud se ritonavir užívá současně s atorvastatinem, který je v menším rozsahu metabolizován pomocí CYP3A, je rovněž nutná opatrnost a zvážení snížení dávek.
Ačkoliv eliminace rosuvastatinu není závislá na CYP3A, bylo při součaném užívání rosuvastatinu a ritonaviru hlášeno zvýšení hladin rosuvastatinu.
Mechanismus této interakce není jasný, může však být výsledkem inhibice přenašeče.
Při současném užívání spolu s ritonavirem, podáváným k optimalizaci farmakokinetiky nebo jako antiretrovirové léčivo, by měly být užívány nejnižší možné dávky atorvastatinu nebo rosuvastatinu.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A a interakce s ritonavirem se nepředpokládají.
Pokud je léčba inhibitorem HMG- CoA reduktázy indikována, doporučuje se pravastatin nebo fluvastatin (viz bod 4. 5).
Zvláštní opatrnosti je zapotřebí při předepisování ritonaviru u pacientů užívajících digoxin, protože se předpokládá, že společné podávání ritonaviru s digoxinem povede ke zvýšení hladin digoxinu.
Zvýšené hladiny digoxinu se mohou časem snižovat (viz bod 4. 5).
Tyto pacienty je nutné sledovat pečlivěji než obvykle po dobu několika týdnů po zahájení společného podávání ritonaviru a digoxinu.
U pacientů, kteří při zahájení terapie digoxinem již užívají ritonavir, se léčba digoxinem zahajuje více pozvolna než obvykle.
Hladiny digoxinu je v tomto období nutné monitorovat intenzivněji než obvykle a podle potřeby dávky upravovat, a to na základě klinických a elektrokardiografických nálezů a dle hladin digoxinu.
Je tedy vhodné zvážit užití bariérové nebo jiné nehormonální formy antikoncepce.
Souběžné podávání ritonaviru a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
34 Trazodon:
Při předepisování ritonaviru u pacientů léčených trazodonem je nutná zvláštní opatrnost.
Trazodon je substrátem CYP3A4 a předpokládá se, že jeho podávání spolu s ritonavirem povede ke zvýšení hladin trazodonu.
V interakčních studiích s jednorázovou dávkou u zdravých dobrovolníků byly pozorovány tyto nežádoucí účinky: nauzea, závratě, hypotenze a synkopa (viz bod 4. 5).
Ritonavir podávaný k optimalizaci farmakokinetiky Výčty interakcí HIV- proteázových inhibitorů, současně užívaných s ritonavirem v nízkých dávkách, jsou závislé na konkrétním současně užívaném proteázovém inhibitoru.
Pro popis mechanismu a možných mechanismů, týkajících se výčtu interakcí jiných PI viz bod 4. 5.
Seznamte se, prosím, také se souhrnem údajů o přípravku příslušného posíleného PI.
Ritonavir by neměl být užíván v dávkách vyšších než 100 mg dvakrát denně.
Ukázalo se, že vyšší dávky ritonaviru jsou spojeny s nárůstem incidence nežádoucích účinků.
Společné užívání sachinaviru a ritonaviru vedlo k závažným nežádoucím účinkům, zejména k diabetické ketoacidóze a poruchám jater, zvláště u pacientů s preexistujícím onemocněním jater.
Sachinavir/ ritonavir by neměl být užíván společně s rifampicinem, vzhledem k riziku těžké hepatotoxicity (projevující se jako zvýšení jaterních transamináz), jsou- li tyto tři přípravky podávány současně (viz bod 4. 5).
Společné užívání tipranaviru s ritonavirem v dávce 200 mg bylo spojeno s hlášeními klinicky prokázané hepatitis a dekompenzace jater, včetně fatálních případů.
Mimořádné pozornosti je zapotřebí u pacientů se současným chronickým onemocněním hepatitis B nebo C, neboť u těchto pacientů existuje zvýšené riziko hepatotoxicity.
Ritonavir by neměl být užíván v dávkách nižších než 200 mg dvakrát denně, vzhledem k tomu, že může pozměnit spektrum účinků této kombinace.
Společné užívání fosamprenaviru s ritonavirem v dávkách vyšších než 100 mg dvakrát denně nebylo klinicky hodnoceno.
Užívání vyšších dávek ritonaviru může pozměnit bezpečnostní profil této kombinace a není tudíž doporučováno.
Společné užívání atazanaviru s ritonavirem v dávkách vyšších než 100 mg jednou denně nebylo klinicky hodnoceno.
Užívání vyšších dávek ritonaviru může pozměnit bezpečnostní profil atazanaviru (kardiální účinky, hyperbilirubinémie) a není tudíž doporučováno.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Ritonavir podávaný k optimalizaci farmakokinetiky nebo jako antiretrovirové léčivo
Ritonavir má vysokou afinitu k několika izoformám cytochromu P450 (CYP) a může inhibovat oxidaci s následující posloupností:
CYP3A4 > CYP2D6.
Současné užívání přípravku Norvir a léčivých přípravků primárně metabolizovaných prostřednictvím CYP3A může vést ke zvýšení plasmatických koncentrací jiných léčivých přípravků, jež mohou zvyšovat nebo prodlužovat jeho terapeutické a nežádoucí účinky.
U vybraných léčivých přípravků (jako např. alprazolam) může inhibiční vliv ritonaviru na CYP3A4 časem klesat.
Ritonavir má také vysokou afinitu k P- glykoproteinu a může tento transportér inhibovat.
Inhibiční vliv ritonaviru (ať už s či bez jiného proteázového inhibitoru) na aktivitu P- gp může časem klesat (viz. digoxin a fexofenadine v tabulce níže „ Účinky ritonaviru na neantiretrovirová léčiva “).
Ritonavir může indukovat glukuronizaci a oxidaci, kterou zajišťuje CYP1A2, CYP2C8, CYP2C9 a CYP2C19, čímž zvyšuje biotransformaci některých léčivých přípravků metabolizovaných těmito cestami a může vést ke snížení systémové expozice těchto léčivých přípravků, což může snížit nebo zkrátit jejich terapeutický účinek.
35 Důležité informace, týkající se lékových interakcí při podávání ritonaviru k optimalizaci farmakokinetiky, jsou rovněž obsaženy v souhrnu údajů o přípravků daného současně užívaného proteázového inhibitoru.
Léčiva, která ovlivňují hladiny ritonaviru
Sérové koncentrace ritonaviru mohou být ovlivněny při současném užívání rostlinných přípravků obsahujících třezalku tečkovanou (Hypericum perforatum), což je dáno indukcí lékového metabolismu třezalkou tečkovanou.
Rostlinné přípravky s obsahem třezalky tečkované proto nesmějí být užívány v kombinaci s ritonavirem.
Pokud již pacient užívá třezalku tečkovanou, její užívání musí být ukončeno a pokud je to možné, mají se zkontrolovat hladiny viru.
Při ukončení léčby třezalkou tečkovanou může dojít k vzestupu hladin ritonaviru.
Dávku ritonaviru je pak nutné upravit.
Indukční účinek může přetrvávat po dobu nejméně 2 týdnů po ukončení léčby třezalkou tečkovanou (viz bod 4. 3).
Sérové hladiny ritonaviru mohou být ovlivněny vybraným současně užívaným léčivým přípravkem (např. delavirdinem, efavirenzem, fenytoinem a rifampicinem).
Tyto interakce jsou uvedeny v lékových interakcích v níže uvedené tabulce.
Léčiva, která jsou ovlivňována použitím ritonaviru
Interakce mezi ritonavirem a inhibitory proteázy, antiretrovirovými léčivy jinými než jsou inhibitory proteázy a jinými neantiretrovirovými léčivy jsou vyjmenovány v tabulkách níže.
Lékové interakce – ritonavir s inhibitory proteázy
Současně podávaná látka
Dávka současně podávané látky (mg)
Dávka přípravku NORVIR (mg)
Hodnocená látka
AUC
Cmin
600 à 12 hod.
100 à 12 hod.
Amprenavir2
↑ 64%
↑ 5- krát
Ritonavir zvyšuje sérové hladiny amprenaviru v důsledku inhibice CYP3A4.
Klinické studie potvrdily bezpečnost a účinnost amprenaviru v dávce 600 mg dvakrát denně podávaného současně s ritonavirem v dávce 100 mg dvakrát denně.
Přípravek Norvir perorální roztok by neměl být podáván dětem současně s perorálním roztokem amprenaviru pro riziko toxicity pomocných látek obsažených ve dvou přípravcích.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Agenerase.
Atazanavir
300 à 24 hod.
100 à 24 hod.
↑ 86%
↑ 11- krát
Ritonavir zvyšuje sérové hladiny atazanaviru v důsledku inhibice CYP3A4.
Klinické studie potvrdily bezpečnost a účinnost atazanaviru v dávce 300 mg jednou denně podávaného současně s ritonavirem v dávce 100 mg jednou denně v léčbě již dříve léčených pacientů.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Reyataz.
Darunavir
600 mg, jednorázově
Darunavir 600 mg, jednorázově 100 à 12 hod.
Darunavir
↑ 14- krát
Ritonavir zvyšuje sérové hladiny darunaviru v důsledku inhibice CYP3A. Darunavir musí být užíván spolu s ritonavirem k zajištění jeho terapeutického účinku.
Užívání ritonaviru v dávkách vyšších než 100 mg dvakrát denně spolu s darunavirem nebylo studováno.
Další informace naleznete v souhrnu údajů o přípravku Prezista.
Fosamprenavir
700 à 12 hod.
100 à 12 hod.
↑ 2, 4- krát
↑ 11- krát
Ritonavir zvyšuje sérové hladiny amprenaviru (pocházejícího z fosamprenaviru) v důsledku inhibice CYP3A4.
Fosamprenavir musí být podáván s ritonavirem, aby byl zajištěn jeho léčebný účinek.
Klinické studie potvrdily bezpečnost a účinnost fosamprenaviru v dávce 700 mg dvakrát denně podávaného současně s ritonavirem v dávce 100 mg dvakrát denně.
Podávání ritonaviru v dávkách vyšších než 100 mg dvakrát denně společně s fosamprenavirem nebylo zkoumáno.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Telzir.
Indinavir
800 à 12 hod.
12 hod.
Indinavir3
↑ 178%
ND
400 à 12 hod.
400 à 12 hod.
Indinavir Ritonavir
↔ ↔
↑ 4- krát ↔
Ritonavir zvyšuje sérové hladiny indinaviru v důsledku inhibice CYP3A4.
Vhodné dávkování pro tuto kombinaci s ohledem na účinnost a bezpečnost nebylo stanoveno.
Minimálního příznivého účinku na optimalizaci farmakokinetiky zprostředkované ritonavirem je dosaženo při dávkách vyšších než 100 mg dvakrát denně.
V případě současného podávání ritonaviru (100 mg dvakrát denně) a indinaviru (800 mg dvakrát denně) dbejte opatrnosti vzhledem ke zvýšenému riziku nefrolitiázy.
Nelfinavir
1250 à 12 hod.
100 à 12 hod.
Nelfinavir 1250 à 12 hod.
Nelfinavir
↑ 20- 39%
750, jednorázově
500 à 12 hod.
Nelfinavir Ritonavir
↑ 152% ↔
ND ↔
Ritonavir zvyšuje sérové hladiny nelfinaviru v důsledku inhibice CYP3A4.
Vhodné dávkování pro tuto kombinaci s ohledem na účinnost a bezpečnost nebylo stanoveno.
Minimálního příznivého účinku na optimalizaci farmakokinetiky zprostředkované ritonavirem je dosaženo při dávkách vyšších než 100 mg dvakrát denně.
Sachinavir
1000 à 12 hod.
100 à 12 hod.
Sachinavir4 Ritonavir
↑ 15- krát ↔
↑ 5- krát ↔
400 à 12 hod.
400 à 12 hod.
Sachinavir4 Ritonavir
↑ 17- krát ↔
ND ↔
Ritonavir zvyšuje sérové hladiny sachinaviru v důsledku inhibice CYP3A4.
Sachinavir by měl být podáván pouze v kombinaci s ritonavirem.
Ritonavir v dávce 100 mg dvakrát denně současně se sachinavirem v dávce 1000 mg dvakrát denně zajišťuje systémovou expozici sachinaviru v průběhu 24 hodin, jež je stejná nebo větší než ta, dosažená sachinavirem v dávce 1200 mg třikrát denně bez užití ritonaviru.
V klinické studii, zkoumající vzájemné působení rifampicinu v dávce 600 mg jednou denně a sachinaviru v dávce 1000 mg spolu s ritonavirem v dávce 100 mg dvakrát denně, byl u zdravých dobrovolníků po 1 až 5 dnech souběžného podávání těchto přípravků zaznamenán výskyt těžké hepatocelulární toxicity se zvýšením hladin jaterních transamináz, které dosáhly až více než 20- násobku horní hranice normy.
Vzhledem k riziku těžké hepatotoxicity by tedy sachinavir/ ritonavir neměl být podáván společně s rifampicinem.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Invirase nebo Fortovase.
Tipranavir
500 à 12 hod.
200 à 12 hod.
200 à 12 hod.
↑ 11- krát
↑ 29- krát
Ritonavir
↓ 40%
ND
Ritonavir zvyšuje sérové hladiny tipranaviru v důsledku inhibice CYP3A.
Tipranavir musí být podáván s malou dávkou ritonaviru, aby byl zajištěn léčebný účinek.
Dávky ritonaviru nižší než 200 mg dvakrát denně by neměly být podávány současně s tipranavirem, neboť mohou pozměňovat účinnost této kombinace.
Další informace mohou lékaři nalézt v souhrnu údajů o přípravku Aptivus.
ND: nestanoveno.
1.
Na základě zkřížené studie srovnání se 400 mg atazanaviru jednou denně samostatně.
2.
Na základě zkřížené studie srovnání s 1200 mg amprenaviru dvakrát denně samostatně.
3.
Na základě zkřížené studie srovnání s 800 mg indinaviru třikrát denně samostatně.
4.
Na základě zkřížené studie srovnání s 600 mg sachinaviru třikrát denně samostatně.
Lékové interakce – ritonavir a antiretrovirová léčiva jiná než inhibitory proteázy Současně podávaná látka
Dávka současně podávané látky (mg)
Dávka přípravku NORVIR (mg)
↓ 13%
↔
Vzhledem k tomu, že ritonavir by měl být podáván s jídlem a didanosin by měl být užíván nalačno, by mezi
37 užitím těchto dvou látek měl být zachován odstup 2, 5 hod.
Úprava dávky by neměla být nutná.
400 à 8 hod.
600 à 12 hod.
↔ ↑ 75%
600 à 24 hod.
50
Efavirenz 600 à 24 hod.
Efavirenz
↑ 21%
Ritonavir
↑ 17%
Maravirok
100 à 12 hod.
100 à 12 hod.
↑ 161%
↑ 28%
Ritonavir zvyšuje sérové hladiny maraviroku v důsledku inhibice CYP3A.
Maravirok může být užíván spolu s ritonavirem ke zvýšení expozice maraviroku.
Bližší informace naleznete v souhrnu údajů o přípravku Celsentri.
Nevirapin
200 à 12 hod.
600 à 12
Nevirapin
↔
↔
Ritonavir
↔
↔
Současné podávání ritonaviru a nevirapinu nevede ke klinicky zjevným změnám ve farmakokinetice, jak nevirapinu, tak ritonaviru.
Zidovudin
200 à 8 hod.
300 à 6 h
↓ 25%
Ritonavir může indukovat glukuronidaci zidovudinu, jež vede k mírnému snížení hladin zidovudinu.
Úprava dávky není nutná.
ND: nestanoveno.
1.
Na základě srovnání paralelních skupin.
Účinky ritonaviru na současně podávaná neantiretrovirová léčiva Současně podávaná látka
Dávka současně podávané látky (mg)
Dávka přípravku NORVIR (mg)
Účinek na AUC současně podávané látky
Účinek na Cmax současně podávané látky
Antagonisté α1- adrenoreceptorů Alfuzosin Deriváty amfetaminu
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací alfuzosinu a je proto kontraindikováno (viz bod 4. 3).
Amfetamin Analgetika
Ritonavir podávaný jako antiretrovirové léčivo s velkou pravděpodobností inhibuje CYP2D6 a jako důsledek lze očekávat zvýšení koncentrace amfetaminu a jeho derivátů.
Při současném podávání těchto látek a ritonaviru v antiretrovirotických dávkách se doporučuje pečlivé sledování léčebných a nežádoucích účinků (viz bod 4. 4).
Buprenorfin, norbuprenorfin, metabolity glukuronidů
16 à 24 hod 100 à 12 hod ↑ 57% ↑ 77% ↑ 33% ↑ 108% ↔ ↔ Zvýšení plasmatických hladin buprenorfinu a jeho aktivního metabolitu nevedlo ke klinicky významným změnám farmakodynamiky u populace opioidy tolerujících pacientů.
Z tohoto důvodu není nutná úprava dávkování buprenorfinu nebo ritonaviru, jsou- li tyto dva podávány společně.
Pokud je ritonavir užíván v kombinaci s dalším inhibitorem proteázy a buprenorfinem, pak je třeba se s údaji o dávkování seznámit v SPC daného souběžně užívaného inhibitoru proteázy.
Pethidin, piroxikam, dextropropoxyfen
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací pethidinu, piroxikamu a dextropropoxyfenu a je proto kontraindikováno (viz bod 4. 3).
38 Účinky ritonaviru na současně podávaná neantiretrovirová léčiva Fentanyl
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A4 a jako důsledek lze očekávat zvýšení plazmatických koncentrací fentanylu.
Proto se při současném podávání fentanylu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Metadon1
5, v jedné dávce 500 à 12 hod. ↓ 36% ↓ 38% Zvýšení dávek metadonu může být nutné při současném užívání ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky v důsledku indukce glukuronidace.
Na základě klinické odpovědi pacienta na léčbu metadonem by měla být zvážena úprava dávky.
Morfin Antiarytmika
Hladiny morfinu mohou být sníženy v důsledku inhibice glukuronidace současně užívaným ritonavirem podávaným jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
Amiodaron, bepridil, enkainamid, flekainid, propafenon, chinidin
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací amiodaronu, bepridilu, enkainamidu, flekainidu, propafenonu a chinidinu a je proto kontraindikováno (viz bod 4. 3).
Digoxin Antiastmatika
0, 5; v jedné i. v. dávce 300 à 12 hod., 3 dny ↑ 86% ND 0, 4; v jedné perorální 200 à 12 hod., 13 dní ↑ 22% ↔ dávce Tato interakce může být způsobena efluxem digoxinu, jež je zprostředkován modifikací P- glykoproteinu ritonavirem podávaným jako antriretrovirové léčivo či k optimalizaci farmakokinetiky.
Zvýšená hladina digoxinu pozorovaná u pacientů užívajících ritonavir se může časem s rozvojem indukce snížit.
Theofylin1 Antikancerogenní léčiva
3 mg/ kg à 8 hod.
500 à 12 hod. ↓ 43% ↓ 32% Zvýšené dávkování theophylinu může být nutné při současném podávání ritonaviru v důsledku indukce CYP1A2.
Vinkristin, vinblastin Antikoagulancia
Sérové koncentrace mohou být zvýšeny, pokud užívány spolu s ritonavirem, možnému zvýšení incidence nežádoucích účinků.
Warfarin S- Warfarin
5, v jedné dávce 400 à 12 hod. ↑ 9% ↓ 33%
↓ 9% ↔
R- Warfarin Antikonvulziva
Indukce CYP1A2 a CYP2C9 způsobuje snížení hladin R- warfarinu, zatímco u S - warfarinu podávaného současně s ritonavirem byl zaznamenán malý farmakokinetický účinek.
Snížení hladin R- warfarinu může způsobovat pokles antikoagulační účinnosti, a proto se při současném podávání warfarinu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky doporučuje sledovat antikoagulační parametry.
Karbamazepin
Při současném podávání karbamazepinu a ritonaviru se doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Valproát, lamotrigin, fenytoin
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo indukuje oxidaci pomocí CYP2C9 a glukuronidaci, a proto lze očekávat snížení plazmatické koncentrace antikonvulziv.
Z tohoto důvodu se při současném podávání těchto léků s ritonavirem doporučuje pečlivé sledování sérových hladin nebo léčebných účinků.
Fenytoin může snižovat sérové hladiny ritonaviru.
39 Účinky ritonaviru na současně podávaná neantiretrovirová léčiva Antidepresiva Amitriptylin, fluoxetin, imipramin, nortiptylin, paroxetin, sertralin
Ritonavir podávaný jako antiretrovirové léčivo velmi pravděpodobně inhibuje CYP2D6, jako důsledek lze očekávat zvýšení koncentrací desimipraminu, imipraminu, amitriptylinu, nortriptylinu, fluoxetinu, paroxetinu či sertralinu.
Z tohoto důvodu se při současném podávání těchto léků s ritonavirem doporučuje pečlivé sledování léčebných a nežádoucích účinků (viz bod 4. 4).
Desimipramin
AUC byla snížena o 15% a Cmax 2- hydroxy metabolitu byla snížena o 67%.
Snížené dávkování desipraminu se doporučuje při současném užívání ritonaviru podávaného jako antiretrovirové léčivo.
Trazodon Antihistaminika
50, v jedné dávce 200 à 12 hod. ↑ 2, 4- krát ↑ 34% Zvýšení incidence s trazodonem spojených nežádoucích účinků bylo zaznamenáno při současném podávání ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
Jestliže je trazodon podáván současně s ritonavirem, pak je třeba užívat tuto kombinaci s opatrností a trazodon zpočátku podávat v nejnižších dávkách a sledovat klinickou odpověd a toleranci.
Astemizol, terfenadin
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací astemizolu a terfenadinu a je proto kontraindikováno (viz bod 4. 3).
Fexofenadin
Ritonavir může modifikovat P- glykoproteinem zprostředkovaný eflux fexofenadinu, je- li ritonavir podáván jako antriretrovirové léčivo či k optimalizaci farmakokinetiky, což následně vede ke zvýšení koncentrací fexofenadinu.
Zvýšené hladiny fexofenadinu se mohou s rozvojem indukce časem snižovat.
Loratadin Antiinfektiva
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A a jako důsledek lze očekávat zvýšení plazmatických koncentrací loratadinu.
Proto se při současném podávání loratadinu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Kyselina fusidiová
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací jak kyseliny fusidiové, tak ritonaviru a je proto kontraindikováno (viz bod 4. 3).
Rifabutin1
150 denně 500 à 12 hod. ↑ 4- krát ↑ 2, 5- krát
Metabolit 25- O- desacetyl
↑ 38- krát
↑ 16- krát
rifabutin
Vzhledem k velkému zvýšení AUC rifabutinu je současné užití rifabutinu a ritonaviru podávaného jako antiretrovirové léčivo kontraindikováno (viz bod 4. 3).
Snížení dávky rifabutinu na 150 mg 3 krát týdně lze indikovat u vybraných PI při současném podávání ritonaviru k optimalizaci farmakokinetiky.
Specifické doporučení o současném podávání inhibitoru proteázy můžete nalézt v souhrnu údajů o přípravku.
Je potřeba zvážit užití oficiálních postupů, vhodných pro léčbu tuberkulózy u HIV infikovaných pacientů.
Rifampicin
Ačkoli rifampicin může indukovat metabolismus ritonaviru, omezené údaje naznačují, že při užívání vyoských dávek ritonaviru (600 mg dvakrát denně) spolu s rifampicinem, je dodatečný indukční efekt rifampicinu (vedle vlastního indukčního efektu ritonaviru) malý a při vysokodávkové léčbě ritonavirem nemusí mít na hladiny ritonaviru klinicky významný vliv.
Vliv ritonaviru na rifampicin není znám.
↓ 66% ↓ 24%
Současné užití ritonaviru podávaného jako antiretrovirové léčivo a vorikonazolu je kontraindikováno z důvodu snížení koncentrací vorikonazolu (viz bod 4. 3).
Vorikonazol by se neměl užívat současně s ritonavirem podávaným k optimalizaci farmakokinetiky, pokud zhodnocení poměru přínosu/ rizika pro pacienta použití voriconazolu neodůvodní.
Atovachon
Ritonavir podávaný jako antiretrovirové léčivo či k optimalizaci farmakokinetiky indukuje glukuronidaci a jako důsledek lze očekávat snížení plazmatické koncentrace atovachonu.
Proto se při současném podávání atovachonu a ritonaviru doporučuje pečlivé sledování sérových hladin nebo léčebných účinků.
Klarithromycin
200 à 8 hod. ↑ 77% ↑ 31%
metabolit 14- OH klarithromycin
↓ 100% ↓ 99% V důsledku velkého terapeutického okna klarithromycinu by nemuselo být nutné snižovat dávkování u pacientů s normální renální funkcí.
Klarithromycin v dávkách vyšších než 1 g denně by neměl být podáván současně s ritonavirem podávaným jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
U pacientů s poruchou funkce ledvin je třeba zvážit snížení dávky klarithromycinu: u pacientů s clearance kreatininu 30 až 60 ml/ min by měla být dávka snížena o 50%, u pacientů s clearance kreatininu nižší než 30 ml/ min by měla být dávka snížena o 75%.
Erythromycin, itrakonazol
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A4 a jako důsledek lze očekávat zvýšení plazmatických koncentrací erythromycinu a itrakonazolu.
Proto se při současném podávání erythromycinu či intrakonazolu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Ketokonazol
200 denně 500 à 12 hod. ↑ 3, 4- krát ↑ 55% Ritonavir inhibuje CYP3A zprostředkovaný metabolismus ketokonazolu.
Vzhledem ke zvýšené incidenci gastrointestinálních a hepatálních nežádoucích účinků by mělo být zváženo snížení dávky ketokonazolu při jeho současném užívání s ritonavirem podávaným jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
Sulfamethoxazol/ trimetoprim2 Antipsychotika/ neuroleptika
800/ 160, v jedné 500 à 12 hod. ↓ 20% / ↑ 20% ↔ dávce Úprava dávkování sulfamethoxazolu/ trimethoprimu v průběhu současné léčby ritonavirem by neměla být nutná.
Klozapin, pimozid
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací klozapinu či pimozidu a je proto kontraindikováno (viz bod 4. 3).
Haloperidol, risperidon, thioridazin Antagonisté kalciových kanálů
Ritonavir podávaný jako antiretrovirové léčivo s velkou pravděpodobností inhibuje CYP2D6 a jako důsledek lze očekávat zvýšení koncentrací haloperidolu, risperidonu a thioridazinu.
Proto se při současném podávání těchto látek a antiretrovirotických dávek ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků (viz bod 4. 3).
Amlodipin, diltiazem, nifedipin Námelové alkaloidy
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A4 a jako důsledek lze očekávat zvýšení plazmatických koncentrací antagonistů kalciových kanálů.
Při současném podávání těchto látek a ritonaviru se doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Dihydroergotamin, ergometrin, ergotamin, methylergometrin GI prokinetika
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací námelových alkaloidů a je proto kontraindikováno (viz bod 4. 3).
41 Účinky ritonaviru na současně podávaná neantiretrovirová léčiva Cisaprid Inhibitory HMG Co- A reduktázy
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací cisapridu a je proto kontraindikováno (viz bod 4. 3).
Atorvastatin, fluvastatin, lovastatin, pravastatin, rosuvastatin, simvastatin Hormonální kontraceptiva
Plazmatické koncentrace inhibitorů HMG- CoA reduktázy, jež jsou významně závislé na metabolismu pomocí CYP3A jako je lovastatin a simvastatin, budou výrazně zvýšeny při současném užívání s ritonavirem podávaným jako antiretrovirové léčivo či k optimalizaci farmakokinetiky.
Protože zvýšené koncentrace lovastatinu a simvastatinu mohou predisponovat ke vzniku myopatií včetně rhabdomyolýzy, je kombinace těchto léčivých látek s ritonavirem kontraindikována (viz bod 4. 3).
Atorvastatin je méně závislý na metabolismu CYP3A.
Ačkoliv eliminace rosuvastatinu není závislá na CYP3A, bylo při součaném užívání rosuvastatinu a ritonaviru hlášeno zvýšení hladin rosuvastatinu.
Mechanismus této interakce není jasný, může však být výsledkem inhibice přenašeče.
Při použití v kombinaci s ritonavirem podávaným k optimalizaci farmakokinetiky či jako antiretrovirového léčiva by měla být užívána nejnižší možná dávka atorvastatinu nebo rosuvastatinu.
Metabolismus pravastatinu a fluvastatinu není závislý na CYP3A a interakce s ritonavirem nejsou očekávány.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin.
Ethinyl estradiol Imunosupresiva
50 µg v jedné dávce 500 à 12 hod. ↓ 40% ↓ 32% V důsledku snížení koncentrací ethinylestradiolu při současném užívání ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky by měla být používána bariérová nebo nehormonální forma antikoncepce.
Ritonavir pravděpodobně mění profil děložního krvácení a snižuje účinnost kontraceptiv obsahujících estradiol (viz bod 4. 4).
Cyklosporin, takrolimus, everolimus Inhibitory fosfodiesterázy
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A4 a jako důsledek lze očekávat zvýšení plazmatických koncentrací cyklosporinu, takrolimu nebo everolimu.
Proto je při současném podávání těchto látek a ritonaviru doporučováno pečlivé sledování léčebných a nežádoucích účinků.
Sildenafil
100, v jedné dávce 500 à 12 hod. ↑ 11- krát ↑ 4- krát Současné užívání sildenafilu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky se nedoporučuje, dávky sildenafilu by také v žádném případě neměly přesáhnout 25 mg za 48 hodin (viz také bod 4. 4).
Současné podávání sildenafilu a ritonaviru je kontraindikováno u pacientů s plicní hypertenzí.
Tadalafil
20, v jedné dávce 200 à 12 hod. ↑ 124% ↔ Je třeba věnovat pozornost současnému užití tadalafilu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky při současném snížení dávek na ne více než 10 mg tadalafilu každých 72 hodin spolu se zvýšeným sledováním nežádoucích účinků (viz bod 4. 4).
Vardenafil Sedativa/ hypnotika
5, v jedné dávce 600 à 12 hod. ↑ 49- krát ↑ 13- krát Je třeba věnovat pozornost současnému užití vardenafilu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky při současném snížení dávek na ne více než 2, 5 mg vardenafilu každých 72 hodin, spolu se zvýšeným sledováním nežádoucích účinků (viz bod 4. 4).
42 Účinky ritonaviru na současně podávaná neantiretrovirová léčiva Klorazepát, diazepam, estazolam, flurazepam, perorálně a parenterálně podaný midazolam a triazolam
Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací klorazepátu, diazepamu, estazolamu a flurazepamu a je proto kontraindikováno (viz bod 4. 3).
Midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem Norvir může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku Norvir s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek Norvir neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku Norvir s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 - 4 násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku Norvir s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Triazolam
0, 125 v jedné dávce 200; 4 dávky ↑ > 20 krát ↑ 87% Společné užívání s ritonavirem vede s velkou pravděpodobností ke zvýšení plazmatických koncentrací triazolamu a je proto kontraindikováno (viz bod 4. 3).
Pethidin
50 v jedné perorální 500 à 12 hod. ↓ 62% ↓ 59% dávce
Metabolit pethidinu
↑ 47% ↑ 87% Užívání pethidinu s ritonavirem je kontraindikováno v důsledku zvýšených koncentrací metabolitu pethidinu, který má jak analgetické, tak stimulační účinky na CNS.
Zvýšené koncentrace normeperidinu mohou zvyšovat riziko jeho působení na CNS (např. záchvaty), viz bod 4. 3.
Alprazolam
1, jedna dávka 200 à 12 hod.; 2 dny ↑2, 5 krát ↔ 500 à 12 hod., 10 dní ↓ 12% ↓ 16%
Metabolismus alprazolamu byl po zahájení terapie ritonavirem inhibován.
Po 10 dnech užívání ritonaviru u něj již nebyly žádné inhibiční účinky pozorovány.
Dbejte zvýšené pozornosti v průběhu prvních několika dní současného podávání alprazolamu a ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky, než dojde k rozvoji indukce metabolismu alprazolamu.
Buspiron Léčiva k navození spánku
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A a jako důsledek lze očekávat zvýšení plazmatických koncentrací buspironu.
Proto se při současném podávání buspironu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Zolpidem
5 200; 4 dávky ↑ 28% ↑ 22% Zolpidem a ritonavir mohou být podávány současně při pečlivém sledování případných nadměrných sedativních účinků.
43 Účinky ritonaviru na současně podávaná neantiretrovirová léčiva
Přípravky k odvykání kouření Bupropion
↓ 22%
↓ 21%
150 mg
600 mg à 12 hod.
↓ 66%
↓ 62%
Bupropion je primárně metatolizován prostřednictvím CYP2B6.
Při současném užívání bupropionu spolu s opakovaným podáváním ritonaviru lze očekávat snížení hladin bupropionu.
Tyto účinky pravděpodobně způsobuje indukce metabolismu bupropionu.
Nicméně, protože u ritonaviru byla pozorována inhibice CYP2B6 in vitro, doporučené dávky burpopionu by neměly být překročeny.
Na rozdíl od dlouhodobého podávání ritonaviru, nebyla při krátkodobém užívání nízkých dávek ritonaviru (200 mg dvakrát denně po dobu 2 dní) pozorována žádná významná interakce s bupropionem, předpokládané snížení koncentrací burpopionu může mít nástup několik dní po zahájení současného užívání ritonaviru.
Steroidy Roztok flutikason- propionátu –
200 µg denně
100 à 12 hod.
↑ ~350- krát
↑ ~ 25- krát
Systémové účinky kortikosteroidů, včetně Cushingova syndromu a adrenální suprese (ve výše uvedené studii bylo zjištěno, že plazmatické hladiny kortizolu byly sníženy o 86%) byly hlášeny u pacientů léčených ritonavirem a inhalačním nebo intranasálně podaným flutikason- propionátem.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou CYP3A, např. budesonidem.
Následkem toho se souběžné užívání ritonaviru podávaného jako antiretrovirové léčivo či k optimalizaci farmakokinetiky a těchto glukokortikoidů nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
Navíc je možné, že při vysazování glukokortikoidů bude nutné jejich dávku postupně snižovat pomaleji (po delší dobu) než obvykle.
Dexametason
Ritonavir podávaný k optimalizaci farmakokinetiky či jako antiretrovirové léčivo inhibuje CYP3A a jako důsledek lze očekávat zvýšení plazmatických koncentrací dexamethasonu.
Proto se při současném podávání dexametasonu a ritonaviru doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Prednisolon
20 200 à 12 hod. ↑ 28% ↑9% Při současném podávání prednisolonu a ritonaviru se doporučuje pečlivé sledování léčebných a nežádoucích účinků.
Hodnota AUC metabolitu prednisolonu se zvýšila o 37% po 4 dnech podávání spolu s ritonavirem, resp. o 28% po 14 dnech podávání.
ND: nestanoveno 1.
Na základě srovnání paralelních skupin 2.
Při současném podávání sulfamethoxazolu a trimethoprimu.
Kardiologické a neurologické příhody byly popsány při současném podávání ritonaviru s disopyramidem, mexiletinem nebo nefezadonem.
Nelze proto vyloučit možné interakce.
Vzhledem k tomu, že mimo výše jmenované interakce je ritonavir navíc silně vázán na bílkoviny, je třeba zvážit možnost zvýšení jeho terapeutických nebo toxických účinků při jeho vytěsnění z vazby na bílkoviny jiným současně podaným lékem.
Ritonavir podávaný k optimalizaci farmakokinetiky
Důležité informace, týkající se lékových interakcí v situaci, kdy je ritonavir užíván k optimalizaci farmakokinetiky jsou také obsaženy v souhrnu údajů o přípravku současně užívaného proteázového
Inhibitory protonové pumpy a antagonisté H2 - receptorů: inhibitory protonové pumpy a antagonisté H2 - receptorů (např. omeprazol nebo ranitidin) mohou snižovat koncentrace současně užívaných proteázových inhibitorů.
Spefické informace, týkající se vlivu současného užívání přípravků na překyselení žaludku naleznete v SPC daného současně užívaného proteázového inhibitoru.
Na základě interakčních studií s proteázovými inhibitory a přidaným ritonavirem (lopinavir/ ritonavir, atazanavir) lze říci, že i přes mírné změny expozice (přibližně 6 – 18%), současné užívání omeprazolu nebo ranitidinu účinnost ritonaviru, užívaného k optimalizaci farmakokinetiky, významně neovlivňuje.
4. 6 Těhotenství a kojení
Jen velmi omezený počet žen (< 300) byl vystaven jeho působení v prvním trimestru.
Tyto údaje se z velké většiny vztahují k expozici ritonaviru, kdy byl užíván v kombinované terapii a nikoli v jeho terapeutických dávkách, ale v nižším dávkovacím schématu jakožto prostředek k optimalizaci farmakokinetiky jiných PI.
Tyto omezené údaje nenaznačují vzestup v počtu defektů u narozených dětí ve srovnání s počty defektů u dětí v běžné populaci, které eviduje registr vrozených vad.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Užívání přípravku Norvir může být v těhotenství zvažováno jen v případě, že jeho přínos převáží riziko pro plod.
Ritonavir negativně ovlivňuje účinek perorálních kontraceptiv.
Během léčby je proto třeba používat jinou, účinnou a bezpečnou antikoncepci.
Není známo, zda se přípravek vylučuje do mateřského mléka.
Vylučování do mléka nebylo na zvířatech studováno, ale v jedné studii na potkanech se během laktace projevily účinky na vývoj mláďat, které jsou u tohoto druhu srovnatelné s vylučováním ritonaviru do mléka.
HIV pozitivní matky nesmí za žádných okolností kojit své děti, aby nedošlo k přenosu HIV infekce.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Vzhledem k tomu, že mezi jeho nežádoucí účinky patří spavost a závratě, mělo by to být při řízení motorových vozidel a obsluze strojů bráno v úvahu.
4. 8 Nežádoucí účinky
Ritonavir podávaný k optimalizaci farmakokinetiky
Nežádoucí účinky spojené s užíváním ritonaviru k optimalizaci farmakokinetiky závisí na konkrétním současně užívaném PI.
S informacemi o nežádoucích účincích se seznamte v souhrnu údajů o přípravku daného současně užívaného PI.
Ritonavir podávaný jako antiretrovirové léčivo
V původních klinických studiích (fáze II/ III) byly u 2% z 1033 pacientů hlášeny nežádoucí účinky, které měly možný, pravděpodobný nebo neznámý vztah k ritonaviru:
Byly hlášeny následující nežádoučí účinky mírné až závažné intenzity s možným nebo pravděpodobným vztahem k ritonaviru.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti na: velmi časté > 1/ 10; časté > 1/ 100 do < 1/ 10; méně časté > 1/ 1 000 až < 1/ 100; vzácné > 1/ 10 000 až < 1/ 1 000.
Nežádoucí účinky u dospělých pacientů z klinických studií a ze sledování po uvedení přípravku na trh Poruchy imunitního systému
Časté
Alergické reakce včetně
45
Anafylaxe a Stevens- Johnsonův syndrom
Poruchy krve a lymfatického systému
Časté
Pokles počtu leukocytů, pokles koncentrace hemoglobinu, pokles počtu neutrofilů, zvýšení počtu eosinofilů
Méně časté
Vzestup počtu leukocytů, vzestup počtu neutrofilů, prodloužení protrombinového času
Neznámá četnost výskytu
Trombocytopenie
Poruchy metabolismu a výživy
Méně časté
Dehydratace, diabetes mellitus
Vzácné
Hyperglykémie
Neznámá četnost výskytu
Hypertriglyceridémie, hypercholesterolémie, hyperurikémie
Poruchy nervového systému
Velmi časté
Poruchy chuti, cirkumorální a periferní parestezie, bolesti hlavy
Časté
Závratě, parestezie, hyperestezie, spavost, nespavost, úzkost
Neznámá četnost výskytu
Záchvaty, synkopy
Cévní poruchy
Časté
Vazodilatace
Neznámá četnost výskytu
Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Časté
Pharyngitis, zhoršení kašle
Gastrointestinální poruchy
Velmi časté
Bolesti břicha, nausea, průjem, zvracení
Časté
Dyspepsie, anorexie, lokální podráždění v krku, flatulence, sucho v ústech, říhání, ulcerace v ústní dutině
Poruchy jater a žlučových cest
Méně časté
Hepatitis a žloutenka
Poruchy kůže a podkoží
Časté
Vyrážka, pruritus, pocení,
Poruchy pohybového systému a pojivové tkáně
Časté
Zvýšení CK, myalgie
Méně časté
Myozitis, rhabdomyolýza
Poruchy ledvin a močových cest Neznámá četnost výskytu
Akutní renální selhání
Poruchy reprodukčního systému Neznámá četnost výskytu a choroby prsů
Menoragie
Celkové a jinde nezařazené poruchy a lokální reakce po
Velmi časté
podání
Časté
Horečka, bolesti, úbytek na váze
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté
Zvýšení gama- glutamyl transpeptidázy (GMT), zvýšení kreatinkinázy (CK), zvýšení triglyceridů, zvýšení alanin transaminázy (ALT), zvýšení aspartát transaminázy (AST), zvýšení amylázy, zvýšení kyseliny močové, pokles koncentrace kalia, pokles koncentrace volného thyroxinu a celkového thyroxinu
Méně časté
Zvýšení glykémie, pokles koncentrace celkového kalcia, zvýšení koncentrace magnézia, zvýšení bilirubinu, vzestup vzestup alkalické fosfatázy
Nežádoucí účinky, u nichž je uvedena neznámá četnost výskytu, byly zjištěny ve sledování po uvedení přípravku na trh.
U pacientů užívajících ritonavir samotný nebo v kombinaci s jinými antiretrovirotiky se vyskytlo zvýšení jaterních transamináz na hodnoty vyšší než je pětinásobek horní hranice normálních hodnot, klinická hepatitis a žloutenka.
Kombinovaná antiretrovirová léčba je u pacientů s HIV spojená s redistribucí tělesného tuku (lipodystrofie) spočívající ve ztrátě podkožního tuku na periferii a v obličeji, zvýšení intraabdominálního a viscerálního tuku, hypertrofie prsů a akumulaci tuku na šíji (býčí šíje).
Kombinovaná antiretrovirová léčba je spojená s metabolickými poruchami, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a hyperlaktátemie (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
47 U pacientů léčených ritonavirem byla pozorována pankreatitida, a to i u těch, u nichž došlo k rozvoji hypertriglyceridemie.
V některých případech mělo toto onemocnění až fatální průběh.
Pacienti s pokročilou formou HIV mohou mít riziko zvýšení triglyceridů a pankreatitidy.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Zkušeností s předávkováním člověka ritonavirem je málo.
Pociťoval parestezie, které zmizely po snížení dávek.
Byl hlášen případ renálního selhání s eosinofilií.
Známky toxicity pozorované u zvířat (myší a potkanů) zahrnovaly sníženou aktivitu, ataxii, dyspnoe a třes.
Při předávkování ritonavirem neexistuje specifické antidotum.
Léčba předávkování by měla spočívat v základních podpůrných opatřeních, jako je monitorování základních životních funkcí a sledování klinického stavu pacienta.
Vzhledem k charakteru rozpustnosti a možnosti vylučování střevem je doporučováno provést gastrointestinální laváž a podat živočišné uhlí.
Protože ritonavir je metabolizován hlavně játry a je značně vázán na bílkoviny, je málo pravděpodobné, že by dialýzou bylo odstraněno signifikantní množství léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotikum pro systémovou aplikaci, ATC kód:
J05A E03
Ritonavir podávaný k optimalizaci farmakokinetiky
Ritonavirem indukované vystupňování farmakokinetiky vychází z působení ritonaviru jakožto silného inhibitoru metabolismu zprostředkovaného CYP3A.
Stupeň zvýšení závisí na cestě, kterou je daný současně užívaný proteázový inhibitor metabolizován a na zásahu současně užívaného proteázového inhibitoru do metabolismus ritonaviru.
Maximální inhibice metabolismu současně užívaného proteázového inhibitoru je obecně dosaženo při užití ritonaviru v dávkách od 100 mg denně do 200 mg dvakrát denně a závisí na současně užívaném proteázovém inhibitoru.
Další informace o účincích ritonaviru na metabolismus současně užívaného proteázového inhibitoru viz bod 4. 5 a také se s nimi seznamte v souhrnu údajů o přípravku příslušného současně užívaného PI.
Ritonavir podávaný jako antiretrovirové léčivo
Ritonavir je perorálně účinný peptidomimetický inhibitor aspartyl proteáz HIV- 1 a HIV- 2.
Inhibice HIV proteázy znemožňuje enzymu zpracovat polyproteinový prekurzor gag- pol, což vede k produkci HIV partikulí nezralé morfologie, které nejsou schopné zahájit další cykly infekce.
Ritonavir působí selektivně na HIV proteázy a je jen slabě účinný na lidské aspartyl proteázy.
Ritonavir byl prvním proteázovým inhibitorem (schválen v roce 1996), jehož účinnost byla prokázána ve studii s klinickými výstupy.
Nicméně z důvodu schopnosti ritonaviru působit inhibičně na metabolismus, je v klinické praxi užíván převážně k optimalizaci farmakokinetiky jiných proteázových inhibitorů (viz bod 4. 2).
Projevy na elektrokardiogramu
48 QTcF interval byl hodnocen v randomizované, placebem a aktivní látkou (moxifloxacin v dávce 400 mg denně) kontrolované zkřížené studii u 45 zdravých dospělých jedinců; přičemž bylo ve Dni 3 provedeno 10 měření v rozmezí 12 hodin.
Maximální průměrná odchylka QTcF intervalu (při 95% horní hranici spolehlivosti) byla u pacientů užívajících placebo 5, 5 v porovnání se 7, 6 u pacientů jež užívali ritonavir v dávce 400 mg dvakrát denně.
Expozice ritonaviru ve Dni 3 byla přibližně 1, 5 krát vyšší než ta, která byla pozorována v ustáleném stavu při dávkování 600 mg dvakrát denně.
U žádného ze subjektů nedošlo ke zvýšení QTcF o ≥ 60 ms oproti výchozímu stavu nebo k překročení QTcF intervalu přes potenciálně klinicky významnou hranici 500 ms.
Mírné prodloužení PR intervalu bylo také pozorováno u subjektů užívajících ritonavir ve stejné studii ve Dni 3.
Průměrné odchylky PR intervalu od výchozí hodnoty se ve 12- ti hodinovém intervalu po podání pohybovaly v rozmezí 11, 0 až 24, 0 ms.
Maximální PR interval dosahoval 252 ms, současně nebyla pozorována žádná srdeční blokáda druhého nebo třetího stupně (viz bod 4. 4).
Rezistence
In vitro byly od pacientů léčených terapeutickými dávkami ritonaviru vyselektovány a izolovány ritonavir- rezistentní klony HIV- 1.
Redukce antiretrovirální aktivity ritonariru je primárně spojena s mutací proteázy V82 A/ F/ T/ S a I84V.
Nahromadění jiných mutací genu proteázy (včetně těch na pozicích 20, 33, 36, 46, 54, 71 a 90) může také přispět k rezistenci na ritonavir.
Obecně lze říci, že pokud dojde k nahromadění mutací, jež jsou spojeny s rezistencí na ritonavir, může citlivost k jiným vybraným PI v důsledku zkřížené rezistence klesat.
Seznamte se se specifickými údaji týkajícími se mutací proteázy, jež jsou spojeny se sníženou odpovědí na tyto léčivé látky v souhrnu údajů o přípravku či v oficiálních kontinuálně aktualizovaných zprávách, týkajících se ostatních proteázových inhibitorů.
Klinické farmakodynamické údaje
V několika studiích na HIV- 1 infikovaných pacientech byly posuzovány účinky ritonaviru (samotného nebo v kombinaci s jiným antiretrovirotikem) na některé biologické ukazatele aktivity onemocnění jako je počet CD4 lymfocytů a množství virové RNA.
Nejvýznamnější z nich jsou uvedeny dále.
Užití u dospělých Během kontrolované studie, dokončené v roce 1996, s ritonavirem jakožto aditivní terapií HIV- 1 infikovaných pacientů intenzivně léčených nukleosidovými analogy s počtem CD4 lymfocytů < 100 buněk/ µl došlo ke snížení mortality a příznaků onemocnění AIDS.
Výchozí hladina HIV RNA se v průběhu 16 týdnů změnila v průměru o - 0, 79 log10 (maximální průměrný pokles:
1, 29 log10) ve skupině užívající ritonavir.
Nejčastěji užívanými nukleosidy byly v této studii zidovudin, stavudin, didanosin a zalcitabin.
Ritonavir sám nebo v kombinaci se zidovudinem snížil virovou nálož v plazmě a zvýšil počet CD4 lymfocytů ve studii, dokončené v roce 1996, u pacientů s méně pokročilou HIV- 1 infekcí (200- 500 CD4 buněk/ µl), kteří předtím nedostávali antiretrovirovou léčbu.
Průměrná změna výchozí hladiny HIV RNA za 48 týdnů byla ve skupině léčené jen ritonavirem - 0, 88 log10 oproti - 0, 66 log10 ve skupině léčené kombinací ritonaviru se zidovudinem a oproti - 0, 42 log10 při podávání samotného zidovudinu.
Pokračování v léčbě ritonavirem je však nutno vyhodnotit podle virové nálože, vzhledem k možnosti vzniku náhlé rezistence, jak je popsáno v bodě 4. 1 Terapeutické indikace.
Užití v pediatrii V otevřené studii, dokončené v roce 1998, u klinicky stabilních dětí infikovaných virem HIV byl zjištěn po 48 týdenní léčbě signifikantní rozdíl (p = 0, 03) v detekovatelných hladinách RNA při užití léčebného režimu se třemi léky (ritonavir, zidovudin a lamivudin).
49 Ve studii, dokončené v roce 2003, byl u 50 dětí ve věku od 4 týdnů do 2 let, infikovaných HIV- 1, dosud neléčených proteázovými inhibitory a lamivudinem, ritonavir užíván v dávkách 350 nebo 450 mg/ m2 každých 12 hodin společně se zidovudinem v dávce 160 mg/ m2 každých 8 hodin a lamivudinem v dávce 4 mg/ kg každých 12 hodin.
V intent- to- treat analýzách dosáhlo 72% pacientů snížení HIV- 1 RNA v plazmě na ≤ 400 kopií/ ml v 16. týdnu a 36% pacientů tohoto výsledku ve 104. týdnu.
Odpověď byla shodná u obou dávkovacích režimů a napříč celým věkovým spektrem pacientů.
5. 2 Farmakokinetické vlastnosti
Dosud nebylo možné stanovit rozsah absorpce a absolutní biologickou dostupnost, neboť neexistuje parenterální forma ritonaviru.
Farmakokinetika opakovaných dávek ritonaviru byla sledována u HIV pozitivních nehladovějících dospělých dobrovolníků.
Je to způsobeno nárůstem zdánlivé clearance (Cl/ F) v závislosti na dávce a na čase.
Hladina ritonaviru po čase klesla nejspíše indukcí enzymů, ale do konce 2. týdne se stabilizovala.
Čas, potřebný k dosažení maximální koncentrace (Tmax), zůstával konstantní i se stoupající dávkou přibližně na 4 hodinách.
Renální clearance byla v průměru nižší než 0, 1 l/ hod a byla poměrně stabilní v celém dávkovacím rozmezí.
Farmakokinetické parametry, které byly pozorovány v různých dávkovacích režimech samostatně podaného ritonaviru, jsou uvedeny v tabulce níže.
Rozpis dávkovacích režimů ritonaviru
100 mg jednou 100 mg dvakrát 200 mg jednou 200 mg dvakrát 600 mg dvakrát
denně
denně1 denně denně
denně denně1 denně denně
denně
Cmax (µg/ ml)
0, 84 ± 0, 39
0, 89
3, 4 ± 1, 3
4, 5 ± 1, 3
11, 2 ± 3, 6
Ctmin (µg/ ml)
0, 08 ± 0, 04
0, 22
0, 16 ± 0, 10
0, 6 ± 0, 2
6, 6
± 2, 4
6, 2
20, 0 ± 5, 6
21, 92 ± 6, 48
77, 5 ± 31, 5
t1/ 2 (hod)
∼5
∼5
∼4
∼8
∼3 až 5
Cl/ F (l/ hod) 1
17, 2 ± 6, 6
16, 1
10, 8 ± 3, 1
10, 0 ± 3, 2
8, 8 ± 3, 2
Hodnoty jsou uvedeny ve formě aritmetických průměrů.
Poznámka: ritonavir byl ve všech uvedených dávkovacích režimech podáván po jídle.
Vliv potravy na perorální absorpci:
Užívání ritonaviru spolu s jídlem vede k vyšší expozici ritonaviru, než pokud je užíván nalačno.
Po jedné dávce 600 mg činí zdánlivý distribuční objem (VB/ F) ritonaviru přibližně 20- 40 l.
Vazba ritonaviru na bílkoviny lidské plazmy byla zhruba 98- 99% a je konstantní v rozmezí koncentrací 1, 0- 100 µg/ ml.
Ritonavir se váže se srovnatelnou afinitou ke kyselému α1- glykoproteinu (AAG) a lidskému sérovému albuminu (HSA).
Studie tkáňové distribuce u potkanů pomocí 14C značeného ritonaviru prokázaly nejvyšší koncentrace v játrech, nadledvinkách, pankreatu, ledvinách a štítné žláze.
Hodnoty poměru distribuce v tkáních a plazmě okolo 1, které byly naměřené v lymfatických uzlinách potkanů, potvrzují distribuci ritonaviru do lymfatického systému.
Do mozku ritonavir proniká minimálně.
Bylo zjištěno, že ritonavir je silně metabolizován hepatálním systémem cytochromu P450, primárně skupinou isozymů CYP3A a v menší míře isoformou CYP2D6.
Studie na zvířatech, jakož i pokusy s lidskými jaterními mikrozomy in vitro naznačují, že ritonavir se primárně metabolizuje oxidativní
U lidí byly zjištěny 4 metabolity ritonaviru.
Hlavním z nich je izopropylthiazolový oxidační metabolit (M- 2), který má srovnatelnou antivirovou aktivitu jako výchozí sloučenina.
Hodnota AUC tohoto metabolitu však činila přibližně 3% AUC ritonaviru.
Podání nízkých dávek ritonaviru vedlo k silnému ovlivnění farmakokinetiky jiných inhibitorů proteázy (a dalších přípravků metabolizovaných systémem CYP3A4), přičemž ostatní inhibitory proteázy mohou ovlivňovat farmakokinetiku ritonaviru (viz bod 4. 5).
Část vyloučeného radioizotopu je považována za neabsorbovaný ritonavir.
V těchto studiích nebylo zjištěno, že by ledviny byly hlavní cestou vylučování ritonaviru.
Tyto nálezy jsou ve shodě s pokusy na zvířatech.
Mezi muži a ženami nebyly zaznamenány klinicky významné rozdíly v AUC nebo Cmax.
Farmakokinetické parametry ritonaviru nebyly statisticky významně svázané s tělesnou hmotností nebo aktivní tělesnou hmotou.
Je- li ritonavir podáván v dávkách 100 mg v kombinaci s lopinavirem nebo je podáván ve vyšších dávkách samostatně bez jiného proteázového inhibitoru, jsou plazmatické expozice ritonaviru u pacientů ve věku 50 – 70 let srovnatelné s těmi, které byly pozorovány u mladších pacientů.
Po opakovaném podávání ritonaviru zdravým dobrovolníkům (500 mg dvakrát denně) a osobám s mírným až středně těžkým postižením jater (Child Pugh třída A a B, 400 mg dvakrát denně) se mezi těmito dvěma skupinami nelišila významně expozice ritonaviru po normalizaci dávky.
Farmakokinetika ritonaviru nebyla u pacientů s poruchou funkce ledvin studována.
Jelikož je renální clearance ritonaviru zanedbatelná, nelze u pacientů s postižením ledvin očekávat změny v celkové tělesné clearance.
Farmakokinetické parametry ritonaviru v ustáleném stavu byly zjišťovány u dětí starších dvou let infikovaných HIV virem, které dostávaly dávky od 250 mg/ m2 dvakrát denně do 400 mg/ m2 dvakrát denně.
Zjištěné koncentrace po podávání 350- 400 mg/ m2 ritonaviru dvakrát denně byly u dětských pacientů srovnatelné s koncentracemi, které byly zjištěny u dospělých osob, které dostávaly 600 mg ritonaviru (přibližně 330 mg/ m2) dvakrát denně.
Perorální clearance ritonaviru (Cl/ F/ m2) byla u pediatrických pacientů starších 2 let ve všech dávkovacích režimech přibližně 1, 5 až 1, 7 krát vyšší, než u dospělých subjektů.
Farmakokinetické parametry ritonaviru v ustáleném stavu byly hodnoceny u HIV infikovaných dětí ve věku do 2 let, jimž byly podávány dávky od 350 mg/ m2 dvakrát denně do 450 mg/ m2 dvakrát denně.
Koncentrace ritonaviru, získané v této studii, byly velmi proměnlivé a poněkud nižší než ty, jež byly získány při podávání 600 mg (přibližně 330 mg/ m2) ritonaviru dvakrát denně dospělým osobám.
Perorální clearance ritonaviru (Cl/ F/ m2) klesala s věkem, průměrné hodnoty se u dětí do 3 měsíců věku pohybovaly okolo 9, 0 l/ hod/ m2, u dětí mezi 3 – 6 měsíci věku byla 7, 8 l/ hod/ m2 a u dětí ve věku od 6 do 24 měsíců byla 4, 4 l/ hod/ m2.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie při opakovaném podání ritonaviru u zvířat vymezily hlavní cílové orgány - játra, sítnice, štítná žláza a ledviny.
Jaterní změny postihly hepatocelulární, biliární a fagocytární elementy, což je doprovázeno zvýšením jaterních enzymů.
Ve všech studiích na hlodavcích byla zaznamenána hyperplazie pigmentového epitelu sítnice (RPE) a degenerace sítnice, tento nález však nebyl pozorován u psů.
Ultrastrukturální vyšetření naznačuje, že uvedené změny sítnice mohou být způsobené fosfolipidózou.
V klinických studiích u lidí se toto postižení oka neobjevilo.
Všechny změny na štítné žláze byly po vysazení léku reverzibilní.
U potkanů byly zaznamenány změny na
51 ledvinách, spočívající v degeneraci ledvinných tubulů, chronickém zánětu a proteinurii, což se ale zdá být druhově specifické spontánní onemocnění.
Ve studiích u lidí se klinicky významné abnormality ledvin neobjevily.
Vývojová toxicita u potkanů (embryonální letalita, snížená hmotnost plodu, opožděná osifikace a odchylky vývoje viscerálních orgánů včetně opožděného sestupu varlat) se objevila hlavně při dávce toxické pro matku.
Vývojová toxicita u králíků (embryonální letalita, nízká početnost vrhu, snížená hmotnost plodů) se objevila při dávce toxické pro matku.
Ritonavir nebyl shledán mutagenním a klastogenním v celé sérii testů in vitro i in vivo včetně Amesova testu reverzní mutace bakterií S. typhimurium a E. coli, testu na myším lymfomu, myšího mikronukleárního testu a testu chromozomální aberace lidských lymfocytů.
V dlouhodobých studiích kancerogenity ritonaviru na myších a potkanech se prokázal tumoriformní specifický potenciál, který však není považován za významný u lidí.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Obsah tobolky: ethanol, butylhydroxytoluen (E 321), kyselina olejová, ricinomakrogol 1750.
Obal tobolky: želatina, „ speciální sorbitol “ (tj. sorbitol, anhydridy sorbitolu a mannitol), glycerol, oxid titaničitý (bílá barva), střední nasycené triacylglyceroly, lecithin, černý potisk obsahující: propylenglykol, černý oxid železitý, polyvinyl- acetát- ftalát, makrogol 400 a roztok amoniaku.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C- 8°C) do doby, než je přípravek vydán pacientovi.
Pacient nemusí přípravek v chladničce uchovávat, pokud jej spotřebuje během 30 dní při teplotě uchovávání do 25°C.
Nevystavujte lék nadměrnému chladu a teplu.
Uchovávejte lahvičku pevně uzavřenou.
6. 5 Druh obalu a velikost balení
Obsah lahvičky je 84 tobolek.
52 Přípravek Norvir měkké tobolky je k dispozici ve dvou velikostech balení:
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 016/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26. srpna 1996 Datum posledního prodloužení:
27. srpna 2006
10.
DATUM REVIZE TEXTU
53 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
54 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Měkké tobolky a perorální roztok
Aesica Queenborough Limited, Queenborough, Kent, ME11 5EL, Velká Británie
Pouze měkké tobolky
Abbott Laboratories S. A., Avenida de Burgos, 91, E- 28050 Madrid, Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Neuplatňuje se.
55 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
56 A.
OZNAČENÍ NA OBALU
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
NORVIR PERORÁLNÍ ROZTOK TEXT NA KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Norvir 80 mg/ ml perorální roztok Ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml perorálního roztoku obsahuje 80 mg ritonaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: ethanol (43% obj.), ricinomakrogol 1750, propylenglykol, dihydrát sodné soli sacharinu, oranžovou žluť E 110.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
450 ml perorálního roztoku (5 lahviček po 90 ml perorálního roztoku)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr.
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Chraňte před chladem nebo mrazem.
58 Spotřebujte během doby použitelnosti.
Před každým použitím dobře protřepejte.
Pokud jsou po protřepání v roztoku viditelné částice nebo sraženina, vezměte si další dávku a požádejte lékaře o nové balení.
Nevystavujte lék nadměrnému teplu.
Uchovávejte lahvičku dobře uzavřenou.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 016/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Norvir 80 mg/ ml perorální roztok
59 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
NORVIR PERORÁLNÍ ROZTOK TEXT NA ETIKETĚ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Norvir 80 mg/ ml perorální roztok Ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml perorálního roztoku obsahuje 80 mg ritonaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: ethanol (43% obj.), ricinomakrogol 1750, propylenglykol, dihydrát sodné soli sacharinu, oranžovou žluť E 110.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 ml perorálního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr.
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před chladem nebo mrazem.
60 Spotřebujte během doby použitelnosti.
Před každým použitím dobře protřepejte.
Pokud jsou po protřepání v roztoku viditelné částice nebo sraženina, vezměte si další dávku a požádejte lékaře o nové balení.
Nevystavujte lék nadměrnému teplu.
Uchovávejte lahvičku dobře uzavřenou.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 016/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
NORVIR MĚKKÉ TOBOLKY TEXT NA KRABIČCE – 1 LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Norvir 100 mg měkké tobolky Ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna měkká tobolka obsahuje 100 mg ritonaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: mannitol, ricinomakrogol 1750, propylenglykol, butylhydroxytoluen (E 321), ethanol (12% w/ w) (čtěte příbalovou informaci).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 měkkých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr.
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce do doby, než přípravek je vydán pacientovi.
Pacient nemusí přípravek v chladničce uchovávat, pokud jej spotřebuje během 30 dní při teplotě uchovávání do 25°C.
62 Nevystavujte lék nadměrnému chladu a teplu.
Uchovávejte lahvičku dobře uzavřenou.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 016/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Norvir 100 mg měkké tobolky
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
NORVIR MĚKKÉ TOBOLKY TEXT NA KRABIČCE – 4 LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Norvir 100 mg měkké tobolky Ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna měkká tobolka obsahuje 100 mg ritonaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: mannitol, ricinomakrogol 1750, propylenglykol, butylhydroxytoluen (E 321), ethanol (12% w/ w) (čtěte příbalovou informaci).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
336 měkkých tobolek (4 lahvičky po 84 tobolkách)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr.
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce do doby, než přípravek je vydán pacientovi.
Pacient nemusí přípravek v chladničce uchovávat, pokud jej spotřebuje během 30 dní při teplotě uchovávání do 25°C.
64 Nevystavujte lék nadměrnému chladu a teplu.
Uchovávejte lahvičku dobře uzavřenou.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 016/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Norvir 100 mg měkké tobolky
65 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
NORVIR MĚKKÉ TOBOLKY TEXT NA ETIKETĚ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Norvir 100 mg měkké tobolky Ritonavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna měkká tobolka obsahuje 100 mg ritonaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: mannitol, ricinomakrogol 1750, propylenglykol, butylhydroxytoluen (E 321), ethanol (12% w/ w) (čtěte příbalovou informaci).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 měkkých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr.
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce do doby, než je přípravek vydán pacientovi.
Pacient nemusí přípravek v chladničce uchovávat, pokud jej spotřebuje během 30 dní při teplotě uchovávání do 25°C.
66 Nevystavujte lék nadměrnému chladu a teplu.
Uchovávejte lahvičku dobře uzavřenou.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 016/ 003- 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
67 B.
PŘÍBALOVÁ INFORMACE
68 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Norvir 80 mg/ ml perorální roztok Ritonavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Norvir a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Norvir užívat 3.
Jak se přípravek Norvir užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Norvir uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK NORVIR A K ČEMU SE POUŽÍVÁ
Přípravek Norvir obsajuje ritonavir, což je inhibitor enzymu proteázy, který se užívá k ovlivnění infekce HIV.
Norvir se používá v kombinaci s jinými anti- HIV léčivy (antiretrovirotiky), aby bylo možné ovlivnit Vaši infekci HIV.
Váš lékař s Vámi probere, jaká kombinace léků je pro Vás nejlepší.
Přípravek Norvir může být užíván samostatně v plné dávce nebo v dávkách nižších (nazývaných posilující dávky) s ostatními léčivy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NORVIR UŽÍVAT
Pokud je přípravek Norvir užíván v kombinaci s jinými antiretrovirovými léčivy, je důležité, abyste si také pozorně přečetl( a) příbalovové informace přiložené k těmto léčivům.
V těchto informacích můžete nalézt další informace uvádějící situace, kdy je zapotřebí se užití přípravku Norvir vyhnout.
Máte- li jakékoli otázky týkající se přípravku Norvir (ritonaviru) či jiných předepsaných léků, zeptejte se, prosím, svého lékaře či lékárníka.
Neužívejte přípravek Norvir
- jestliže jste alergický/ á (přecitlivělý/ á) na ritonavir nebo na kteroukoli další složku přípravku
Norvir (viz bod 6).
- jestliže v současné době užíváte některý z těchto léků:
-
astemizol nebo terfenadin (běžně používané v léčbě příznaků alergií – tyto léky lze koupit bez lékařského předpisu);
-
amiodaron, bepridil, enkainid, flekainid, propafenon, chinidin (používané k úpravě nepravidelného srdečního rytmu);
-
dihydroergotamin, ergotamin (používané k léčbě migrenózních bolestí hlavy);
69
ergometrin, methylergometrin (používané k zástavě nadměrného krvácení, které se může objevit při porodu nebo potratu);
-
klorazepát, diazepam, estazolam, flurazepam, triazolam nebo perorálně podaný (užívaný ústy) midazolam (používané k pomoci navození spánku a/ nebo odstranění úzkosti);
- - - - - - - - -
klozapin, pimozid (používané v léčbě neovyklých myšlenek nebo pocitů); pethidin, piroxikam, propoxyfen (používané k úlevě od bolestí); cisaprid (používaný k úlevě od některých žaludečních obtíží); rifabutin (používaný k prevenci a léčbě některých infekcí) *; vorikonazol (používá se k léčbě plísňových infekcí) *; simvastatin, lovastatin (používané ke snížení cholesterolu v krvi); alfuzosin (používaný v léčbě zvětšené prostatické žlázy); kyselina fusidiová (užívaná k léčbě bakteriálních infekcí); rifampicin podávaný společně se sachinavirem (užívané k léčbě přidružených infekcí u HIV a tuberkulózy);
-
silednafil k léčbě impotence (erektilní dysfunkce), pokud současně trpíte plicním onemocněním zvaném plicní arteriální hypertenze, které ztěžuje dýchání.
Pacienti bez tohoto onemocnění mohou sildenafil užívat pod dozorem svého lékaře (viz oddíl Vzájemné působení s dalšími léčivými přípravky);
-
přípravky obsahující Třezalku tečkovanou (Hypericum peforatum), protože může bránit správnému účinkování přípravku Norvir.
Třezalka tečkovaná je často užívaná v rostlinných přípravcích, které si můžete sami zakoupit.
může rozhodnout, zda budete užívat rifabutin a/ nebo vorikonazol spolu s posilujícími
Pokud v současné době užíváte některý z těchto léků, požádejte svého lékaře, aby Vás převedl na jiný lék po dobu, kdy budete užívat Norvir.
Často existují jiné léky, které můžete užívat místo nich.
Přečtěte si také seznam léčiv v oddílu „ Vzájemné působení s dalšími léčivými přípravky “, týkající se užití s určitými dalšími léčivými přípravky, jejichž užívání vyžaduje zvláštní opatrnosti.
Zvláštní opatrnosti při použití přípravku Norvir je zapotřebí
Důležité informace
- Přípravek Norvir neléčí infekci HIV nebo AIDS.
- U lidí užívajících přípravek Norvir se mohou nadále vyskytovat infekce nebo jiné choroby
spojené s nemocněním HIV a AIDS.
Je proto důležité, abyste po dobu užívání přípravku Norvir zůstali pod dozorem Vašeho lékaře.
- Přípravek Norvir nesnižuje riziko přenosu HIV na jiné osoby.
Měl( a) byste používat příslušná
preventivní opatření k zabránění přenosu onemocnění pohlavním kontaktem (např. používat kondom) nebo kontaminací krví (neměl/ a byste darovat krev nebo s někým sdílet injekční stříkačky).
Oznamte svému lékaři, pokud se u vás vyskytuje/ vyskytoval( a):
- Jaterních obtíže v minulosti
- Hepatitida typu B nebo C a jste léčeni kombinací antiretrovirových léčiv, protože u Vás vzniká
vyšší riziko některých a potenciálně život ohrožujících reakcí z původu působení na játra.
Ke kontrole toho, zda Vaše játra řádně fungují, může být zapotřebí pravidelných krevních testů.
- Hemofilie, neboť u pacientů s hemofilií, kteří užívají léčiva tohoto typu (inhibitory proteázy) byly
hlášeny případy zvýšeného krvácení.
Příčina tohoto jevu není známa.
Je možné, že budete potřebovat další léčiva, která usnadní srážení Vaší krve (faktor VIII), aby bylo možno zastavit jakékoliv krvácení.
- Cukrovka, neboť u pacientů užívajících inhibitory proteázy byly hlášeny případy zhoršení
projevů cukrovky (diabetu melllitu).
Oznamte svému lékaři, pokud zaznamenáte:
Možné
nežádoucí účinky).
- Průjem nebo zvracení, které se nelepší (přetrvávající), protože tyto obtíže mohou snížit účinek
- Nevolnost (nausea), zvracení, výskyt bolestí žaludku, protože toto mohou být známky zánětu
slinivky břišní (pankreatitida).
U některých pacientů
s pokročilou HIV infekcí (AIDS), kteří začali užívat anti- HIV léčbu se mohou objevit příznaky dříve prodělaných infekcí, ačkoliv si nepamatují, že by tato onemocnění prodělali.
Má se za to, že k tomu dochází v důsledku zlepšení imunitní odpovědi organismu, umožňující tělu zdolávat tyto infekce.
- Ztuhlost kloubů, pobolívání a bolesti (obzvláště kyčlí, kolen a ramen) a pohybové obtíže,
informujte svého lékaře, protože toto mohou být známky obtíží, při kterých dochází k poškození kosti (osteonekróza).
U některých pacientů užívajících větší množství antiretrovirových léčiv se toto onemocnění může vyskytnout.
- Bolesti svalů, citlivost nebo slabost, obzvláště v kombinaci s antiretrovirovou léčbou.
Ve
vzácných případech mohou být tyto svalové obtíže závažné.
- Pokud máte jakékoliv zdravotní obtíže, promluvte si o nich se svým lékařem jak nejdříve budete
Děti ve věku do 2 let nesmí přípravek Norvir užívat.
Vzájemné působení s dalšími léčivými přípravky
Existují léčiva, která nesmíte v žádném případě užívat zároveň s přípravkem Norvir.
Tato léčiva jsou zmíněna výše, v bodě 2 – „ Neužívejte Norvir “.
Jsou také jiná léčiva, která mohou být užívána za zvláštních podmínek, jak je uvedeno níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Následující varování se týkají situací, kdy je Norvir užíván v plné dávce.
Tato varování se však také mohou týkat situací, kdy je Norvir užíván k posílení účinku jiných léčiv.
Oznamte svému lékaři, pokud užíváte některé z níže uvedených léčiv, protože v tomto případě je zapotřebí zvýšené opatrnosti.
- Sildenafil, tadalafil, vardenafil k léčbě impotence (erektilní dysfunkce).
Měli byste užívat
snížené dávky těchto léčiv, abyste zabránili poškození penisu.
Přípravek Norvir nesmíte také užívat společně se sildenafilem, pokud současně trpíte arteriální plicní hypertenzí (viz také oddíl 2 - Neužívejte přípravek Norvir).
- Digoxin (léčivo na srdce).
V době, kdy budete užívat současně digoxin a přípravek Norvir,
Vám Váš lékař možná bude potřebovat upravit dávky digoxinu a také Vás bude sledovat, aby tak zabránil problémům se srdcem.
- Hormonální antikoncepce obsahující ethinyl estradiol, protože přípravek Norvir může snížit
účinnost těchto léčiv.
Doporučuje se, abyste raději užívala kondom nebo jinou nehormonální
Pokud užíváte tento typ hormonální antikoncepce současně s přípravkem Norvir, může se u Vás vyskytnout také nepravidelné děložní krvácení.
Z důvodu možných
Existuje také zvýšené riziko lékových interakcí mezi přípravkem Norvir a atorvastatinem nebo rosuvastatinem.
Dříve, než začnete některý z těchto léků ke snížení cholesterolu užívat s přípravkem Norvir, poraďte se se svým lékařem.
- Steroidy (např. dexametason, flutikason propionát, prednisolon), protože přípravek Norvir
může zvyšovat hladiny těchto látek v krvi, což může vést k Cushingovu syndromu (rozvoj kulatého obličeje) a snižovat tvorbu hormonu kortizolu.
- Trazodon (léčivo k léčbě deprese), neboť se při jeho současném užívání s přípravkem Norvir
mohou objevit nechtěné účinky jako nevolnost, závratě, snížení krevního tlaku a mdloby.
- Rifampicin a sachinavir (užívané k léčbě tuberkulózy a také HIV), protože při jejich
současném užívání s přípravkem Norvir může dojít k závažnému poškození jater.
Existují také další léčiva, jež by se neměla s přípravkem Norvir kombinovat, neboť jejich účinky se mohou snížit či naopak zvýšit, jsou- li užívány společně.
V některých případech bude Váš lékař muset provést specifická vyšetření, upravit dávkování nebo Vás pravidelně sledovat.
Proto byste svého lékaře měl( a) informovat, pokud užíváte jakýkoliv lék, včetné léčiv, které jsou dostupné bez lékařského předpisu nebo rostlinných přípravků, ale obzvláště důležité je zmínit následující léčiva:
- amfetamin nebo deriváty amfetaminu;
- antibiotika (např. erythromycin, klarithromycin);
- léčiva k léčbě rakoviny (např. vinkristin, vinblastin);
- antidepresiva (např. amitriptylin, desipramin, fluoxetin, imipramin, nortryptylin, paroxetin,
sertralin, trazodon);
- antimykotika (např. ketokonazol, itrakonazol;
- antihistaminika (např. loratadin, fexofenadin);
- antiretrovirová léčiva včetně HIV- proteázových inhibitorů a nenukleosidových reverzních
transkriptázových inhibitorů (NNRTI);
- léčiva k léčbě úzkosti, buspiron;
- léčiva k léčbě astmatu, theofylin;
- atovachon, léčivo užívané k léčbě určitého druhu pneumonie a malárie;
- buprenorfin, léčivo užívané k léčbě chronické bolesti;
- bupropion, léčivo užívané k pomoci při odvykání kouření;
- léčiva k léčbě epilepsie (např. karbamazepin, divalproát, lamotrigin, fenytoin);
- léčiva na srdce (např. digoxin, disopyramid, mexiletin a antagonisté vápníkových kanálů jako
amlodipon, diltiazem a nifedipin);
- léčiva k ovlivnění imunity (např. cyklosporin, takrolimus, everolimus);
- morfin a morfinu podobná léčiva užívaná k léčbě závažné bolesti (nepř. metadon, fentanyl);
- prášky na spaní (např. alprazolam, zolpiden) a také midazolam užívaný injekčně;
- trankvilizéry (např. haloperidol, risperidon, thioridazin);
- warfarin, který „ ředí “ krev
Přípravek Norvir by neměl být užíván současně s disulfiramem (léčivo užívané při léčbě alkoholismu) a metronidazolem (léčivo užívané k léčbě některých bakteriálních infekcí), protože tato léčiva mohou interagovat s alkoholem, který je obsažen v perorální roztoku.
Existují léčiva, která nesmíte v žádném případě užívat zároveň s přípravkem Norvir.
Tato léčiva jsou zmíněna výše, v bodě 2 – „ Neužívejte Norvir “.
72 Užívání přípravku Norvir s jídlem a pitím
Norvir by se měl přednostně užívat s jídlem.
Hořká chuť přípravku Norvir perorální roztok se může zmírnit, pokud je smíchán s čokoládovým mlékem.
Nemíchejte s vodou.
Nepříjemnou pachuť v ústech může pomoci odstranit požívání solených jídel nebo vypití nápoje před užitím nebo po užití přípravku Norvir perorální roztok.
Těhotenství a kojení
Pokud si myslíte, že byste mohla být těhotná nebo plánujete otěhotnění, je velmi důležité, abyste si o tom promluvila s Vaším lékařem.
Informace o užívání ritonaviru (účinné látky přípravku Norvir) během těhotenství jsou velmi omezené.
Těhotné ženy obvykle užívaly ritonavir v nižší dávce (posilující dávka) současně s jinými proteázovými inhibitory po uplynutí prvních tří měsíců těhotenství.
Ukázalo se, že přípravek Norvir nezvyšuje pravděpodobnost vzniku defektů u narozených dětí ve srovnání s běžnou populací.
Není známo, zda přípravek Norvir přestupuje do mateřského mléka.
HIV pozitivní matky by své děti neměly kojit, aby se zabránilo přenosu infekce.
Řízení dopravních prostředků a obsluha strojů
Přípravek Norvir způsobuje ospalost nebo závratě.
Pokud cítíte, že na Vás takto působí, neřiďte dopravní prostředky ani neobsluhujte stroje.
Důležité informace o některých složkách přípravku Norvir
Přípravek Norvir obsahuje 43 obj.% ethanolu (alkoholu), maximální dávka 600 mg tedy obsahuje až 258 mg alkoholu, což odpovídá 65 ml piva či 27 ml vína na dávku.
Každá 100 mg dávka obsahuje až 43 mg alkoholu a každá 200 mg dávka obsahuje 86 mg alkoholu.
To může uškodit těhotným či kojícím ženám, dětem a osobám s onemocněnín jater, epilepsií nebo sklonem k alkoholismu.
Norvir obsahuje ricinomakrogol 1750, jež může způsobit podráždění žaludku a průjem.
Norvir obsahuje azobarvivo oranžovou žluť (E 110), které může způsobovat alergické reakce.
3.
JAK SE PŘÍPRAVEK NORVIR UŽÍVÁ
Vždy užívejte přípravek Norvir přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Norvir se obvykle užívá dvakrát denně ústy.
Norvir by se měl přednostně užívat s jídlem.
Před každým použitím lahvičku dobře protřepejte.
Pokud lze i po protřepání v roztoku pozorovat pevné částečky, užijte následující dávku a dojděte si ke svému lékaři nebo lékárníkovi pro nové balení.
Doporučené dávky přípravku Norvir jsou následující:
• je- li přípravek Norvir užíván k posílení účinků některých jiných anti- HIV léčiv, pak obvyklá dávka pro dospělé je 1, 25 až 2, 5 ml jednou či dvakrát denně.
S podrobnějšími doporučeními pro dávkování, včetně těch pro děti, se seznamte v příbalových informacích těch anti- HIV léčiv, jež jsou v kombinaci s přípravkem Norvir užívána.
73 • pokud Vám Váš lékař předepíše plnou dávku, užívají dospělí nejprve dávku 3, 75 ml ráno a 3, 75 ml o 12 hodin později a tato dávka se postupně během 14 dní zvyšuje až do plné dávky 7, 5 ml dvakrát denně.
U dětí (2 – 12 let věku) se začíná dávkou nižší a zvyšuje se až do maximální dávky, určené pro jejich hmotnost.
Váš lékař s Vámi probere, jaké dávkování je pro Vás vhodné.
Tak jako u ostatních léků proti HIV, se přípravek Norvir má užívat každý den k ovlivnění Vaší HIV infekce, bez ohledu na to, jak dobře se cítíte.
Pokud Vám nežádoucí účinky brání v užívání přípravku Norvir, oznamte to ihned svému lékaři.
V případě výskytů průjmu nebo zvracení se Vás Váš lékař může rozhodnout častěji sledovat.
Vždy mějte po ruce dostatek přípravku Norvir, abyste nezůstal( a) bez léčby.
Pokud cestujete nebo potřebujete zůstat v nemocnici, ujistěte se, že máte takové množství léku, které Vám stačí po dobu než dostanete novou dávku léku.
Po užití přípravku Norvir perorální roztok přetrvává v ústech pachuť.
Lék můžete užívat samostatně nebo ho pro lepší chuť smíchat s čokoládovým mlékem.
Vždy smíchejte poze jednu dávku a tu pak určitě neprodleně celou užijte.
Nemíchejte přípravek Norvir s ničím jiným, aniž byste to sdělil( a) svému lékaři nebo lékárníkovi.
Nemíchejte lék s vodou.
Nepříjemnou pachuť v ústech může pomoci odstranit konzumace solených jídel nebo vypití nápoje před užitím nebo po užití přípravku Norvir perorální roztok.
Jak si změřím správnou dávku roztoku?
Víčko opatřené ochranným mechanismem proti otevření dětmi otevřete tak, že ho stlačíte dlaní a otočíte ho proti směru hodinových ručiček nebo podle směru šipky.
Pokud máte obtíže s otevřením lahvičky, sdělte to svému lékárníkovi.
Odměrka, která je dodávána spolu s lahvičkou, je speciálně upravená tak, abyste si s ní změřil( a) správnou dávku přípravku Norvir perorální roztok.
Dávku léku si měřte pouze touto odměrkou, která je přiložena k uzávěru lahvičky.
Umístěte odměrku na rovný povrch ve výši očí.
Nalejte přípravek Norvir perorální roztok do odměrky až k rysce, která určuje Vaši dávku.
Nedolévejte odměrku po žádnou jinou rysku.
Odměrku nepřeplňujte.
K odměření dávky pro děti může být zapotřebí použít perorální stříkačku.
Stříkačku dostanete u Vašeho lékárníka.
Požádejte lékárníka o návod, jak správně používat stříkačku.
74 Vzal( a) jsem si správnou dávku léku?
Nemějte obavy, pokud poté, co jste si vzal( a) dávku přípravku Norvir perorální roztok, zůstalo v odměrce malé množství léku.
To je normální.
Používejte vždy tuto speciální odměrku pro dávkování přípravku Norvir perorální roztok a budete mít jistotu, že jste si vzal( a) správnou dávku.
Co nejdříve umyjte odměrku horkou vodou a mýdlem.
Pokud nemáte k dispozici mýdlo a vodu, vytřete vnitřek odměrky čistým a suchým ubrouskem nebo hadříkem a umyjte odměrku mýdlem a horkou vodou později.
Pokud se stane, že Norvir v odměrce zaschne, odměrka zbělá a bude obtížné při měření příští dávky vidět na rysku.
Oranžová kapalina, která zbyla v odměrce, se rovněž změní na bílou, pokud se dostane do styku s vodou.
Odměrku není možné bezpečně mýt v myčce na nádobí.
Stejné pokyny ohledně čištění se vztahují i na stříkačku.
Jestliže jste užil( a) více přípravku Norvir, než jste měl( a)
Pokud užijete příliš velké množství přípravku Norvir, můžete pociťovat otupělost, brnění nebo píchání a bodání.
Jestliže zjistíte, že jste si vzal( a) více přípravku Norvir, než jste měl( a), kontaktujte ihned svého lékaře nebo oddělení lékařské pohotovostní služby v nejbližší nemocnici.
Jestliže jste zapomněl( a) užít přípravek Norvir
Jestliže jste si zapomněl( a) vzít dávku léku, vezměte si ji co nejdříve.
Pokud již téměř nastal čas k užítí následující dávky, vezměte si jen tuto jednu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Norvir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud je užíván v kombinaci s jinými antiretrovirovými léčivy, závisí nežádoucí účinky přípravku Norvir také na těchto lécích.
Je proto velmi důležité, abyste si důkladně přečetl( a) příbalové informace připojené k těmto léčivům.
Velmi časté nežádoucích účinky (postihující více než 1 z 10 uživatelů): •
bolesti v žaludku • pocity brnění nebo slabost
• bolesti v žaludku •
pocity brnění nebo slabost rukou,
• • • •
zvracení průjem • nevolnost (nausea) • bolesti hlavy
chodidel, v okolí rtů a úst pocit slabosti/ únavy nepříjemná chuť v ústech
75 Časté nežádoucích účinky (postihující 1 až 10 na každých 100 uživatelů): •
alergické reakce včetně kožních vyrážek • bolest
• alergické reakce včetně kožních vyrážek •
bolesti v krku
(mohou být zarudlé, vystouplé, svědivé), závažné otoky kůže nebo jiných tkání
• •
• • •
obtíže s dýcháním zrudnutí kůže (rozšíření cév) změny v rozložení tuku (viz Nežádoucí účinky spojené s užíváním kombinované antiretrovirové léčby níže)
• • • • • •
• • • • • • •
závratě neschopnost spát (insomnie) úzkost ospalost otupělost neobvyklá citlivost kůže pálení žáhy
• • • •
horečka bolesti úbytek hmotnosti výsledky laboratorních testů: změny ve výsledcích krevních testů (jako biochemie a krevní obraz)
Méně časté nežádoucích účinky (postihující 1 až 10 na každých 1000 uživatelů): •
hepatitida (zánět jater)
cukrovka • výsledky laboratorních testů:
• cukrovka •
výsledky laboratorních testů: změny
• •
žloutenka (žloutnutí kůže nebo bělma očí) bolesti svalů, citlivost nebo slabost
výsledků krevních testů (jako biochemie a krevní obraz)
Vzácné nežádoucích účinky (postihující 1 až 10 na každých 10000 uživatelů): •
závažné nebo život ohrožující kožní • závažné alergické reakce (an
• závažné nebo život ohrožující kožní •
závažné alergické reakce (anafylaxe)
Jiné nežádoucí účinky, které byly v souvislosti s přípravkem Norvir hlášeny: nízké hladiny krevních destiček, selhání ledvin, záchvaty (křeče), mdloby nebo pocity na omdlení při vstávání, abnormálně silné menstruační krvácení.
Není známo, s jakou frekvencí se mohout tyto účinky objevit.
Oznamte svému lékaři, pokud se u vás vyskytne pocit na zvracení (nevolnosti), zvracíte nebo máte bolesti v žaludku, protože toto mohou být příznaky zánětu slinivky břišní.
Také oznamte svému lékaři, pokud zaznamenáte tuhnutí kloubů, pobolívání a bolesti (obzvláště kyčlí, kolen a ramen) a pohybové obtíže, protože toto mohou být příznaky osteonekrózy.
Viz také oddíl 2 – Čemu musíte věnovat pozornost, než začnete přípravek Norvir užívat.
Nežádoucí účinky spojené s užíváním kombinované antiretrovirové léčby mohou způsobit změny tvaru těla v důsledku změn v rozložení tuku.
Může se jednat o ztrátu tuku na nohou, pažích a obličeji, zmnožení tuku v břiše (bříško) a dalších vnitřních orgánech, zvětšení prsů a tukové boule na šíji („ býčí šíje “).
Příčina a dlouhodobé zdravotní důsledky tohoto stavu nejsou v současné době známé.
Kombinovaná antiretrovirová léčba může rovněž způsobit zvýšení koncentrace kyseliny mléčné a cukru v krvi, zvýšení množství tuků v krvi a rezistenci na inzulín (inzulín nebude řádně účinkovat).
U pacientů s hemofilií typu A a B bylo popsáno zvýšené krvácení při užívání tohoto léku nebo jiného proteázového inhibitoru.
Pokud by k tomu došlo u Vás, vyhledejte ihned pomoc Vašeho lékaře.
U pacientů užívajících přípravek Norvir nebo jiné inhibitory proteázy byly hlášeny případy diabetu mellitu (cukrovky) nebo zvýšené koncentrace cukru v krvi.
76 U pacientů užívajících přípravek Norvir byly hlášeny abnormální hodnoty funkčních jaterních testů, hepatitida (zánět jater) a vzácně žloutenka.
Někteří nemocní měli ještě i jiné choroby nebo užívali i jiné léky.
U lidí s onemocněním jater nebo žloutenkou může dojít ke zhoršení těchto jaterních chorob.
Byly popsány případy bolesti svalů, citlivosti nebo slabosti, obzvláště u pacientů, kteří užívali léky na snížení cholesterolu spolu s antiretrovirovými přípravky, včetně proteázových inhibitorů a nukleosidových analogů.
Ve vzácných případech byly tyto svalové poruchy závažné (rhabdomyolýza).
V případě nevysvětlitelné nebo přetrvávající bolesti svalů, citlivosti, slabosti nebo křečí přestaňte léky užívat, kontaktujte ihned svého lékaře nebo oddělení lékařské pohotovostní služby v nejbližší nemocnici.
Informujte co nejdříve svého lékaře, pokud po užití přípravku Norvir zaznamenáte příznaky, svědčící pro alergickou reakci, jako je například vyrážka, kopřivka nebo potíže s dýcháním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, kontaktujte svého lékaře, lékárníka, oddělení lékařské pohotovostní služby v nejbližší nemocnici nebo v případě závažných obtíží vyhledejte inhed lékařskou pomoc.
5.
JAK PŘÍPRAVEK NORVIR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Norvir nepoužívejte po uplynutí doby použítelnosti, uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Lahvičky s přípravkem Norvir perorální roztok se mají uchovávat při teplotě do 25°C.
Neuchovávejte Norvir perorální roztok v chladničce nebo v nadměrném horku či chladu (např. v autě za horkého nebo velmi chladného počasí nebo v mrazničce).
Je důležité uchovávat Norvir v lahvičce, ve které jste ho obdržel( a).
Nepřelévejte lék do jiné nádoby.
6.
DALŠÍ INFORMACE
Co přípravek Norvir obsahuje
- Léčivou látkou je ritonavir.
1 ml přípravku Norvir obsahuje 80 mg ritonaviru.
- Pomocnými látkami jsou ethanol, čištěná voda, ricinomakrogol 1750, propylenglykol, dihydrát
sodné soli sacharinu, kyselina citronová, silice máty peprné, smetanové karamelové aroma, oranžová žluť E 110.
Jak přípravek Norvir vypadá a co obsahuje balení
Norvir perorální roztok se dodává v lahvičce jantarově žluté barvy, obsahující 90 ml tekutiny.
V jednom balení je 5 lahviček spolu s dávkovací odměrkou.
1 ml přípravku Norvir obsahuje 80 mg ritonaviru.
Norvir se dodává rovněž jako tobolky o obsahu 100 mg ritonaviru.
Držitel rozhodnutí o registraci
Abbott Laboratories Limited
Výrobce
Aesica Queenborough Limited Queenborough Kent ME11 5EL Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
GR- 174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985- 222
PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (ZAM) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ: +357 22 347440
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 S- 169 29 Solna/ S- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
79 Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvija Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
80 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Norvir 100 mg měkké tobolky Ritonavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Norvir a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Norvir užívat 3.
Jak se přípravek Norvir užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Norvir uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK NORVIR A K ČEMU SE POUŽÍVÁ
Přípravek Norvir obsajuje ritonavir, což je inhibitor enzymu proteázy, který se užívá k ovlivnění infekce HIV.
Norvir se používá v kombinaci s jinými anti- HIV léčivy (antiretrovirotiky), aby bylo možné ovlivnit Vaši infekci HIV.
Váš lékař s Vámi probere, jaká kombinace léků je pro Vás nejlepší.
Přípravek Norvir může být užíván samostatně v plné dávce nebo v dávkách nižších (nazývaných posilující dávky) s ostatními léčivy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NORVIR UŽÍVAT
Pokud je přípravek Norvir užíván v kombinaci s jinými antiretrovirovými léčivy, je důležité, abyste si také pozorně přečetl( a) příbalovové informace přiložené k těmto léčivům.
V těchto informacích můžete nalézt další informace uvádějící situace, kdy je zapotřebí se užití přípravku Norvir vyhnout.
Máte- li jakékoli otázky týkající se přípravku Norvir (ritonaviru) či jiných předepsaných léků, zeptejte se, prosím, svého lékaře či lékárníka.
Neužívejte přípravek Norvir
- jestliže jste alergický/ á (přecitlivělý/ á) na ritonavir nebo na kteroukoli další složku přípravku
Norvir (viz bod 6).
- jestliže v současné době užíváte některý z těchto léků:
-
astemizol nebo terfenadin (běžně používané v léčbě příznaků alergií – tyto léky lze koupit bez lékařského předpisu);
-
amiodaron, bepridil, enkainid, flekainid, propafenon, chinidin (používané k úpravě nepravidelného srdečního rytmu);
-
dihydroergotamin, ergotamin (používané k léčbě migrenózních bolestí hlavy);
81
ergometrin, methylergometrin (používané k zástavě nadměrného krvácení, které se může objevit při porodu nebo potratu);
-
- - - - - - - - -
klozapin, pimozid (používané v léčbě neovyklých myšlenek nebo pocitů); pethidin, piroxikam, propoxyfen (používané k úlevě od bolestí); cisaprid (používaný k úlevě od některých žaludečních obtíží); rifabutin (používaný k prevenci a léčbě některých infekcí) *; vorikonazol (používá se k léčbě plísňových infekcí) *; simvastatin, lovastatin (používané ke snížení cholesterolu v krvi); alfuzosin (používaný v léčbě zvětšené prostatické žlázy); kyselina fusidiová (užívaná k léčbě bakteriálních infekcí); rifampicin podávaný společně se sachinavirem (užívané k léčbě přidružených infekcí u HIV a tuberkulózy);
-
silednafil k léčbě impotence (erektilní dysfunkce), pokud současně trpíte plicním onemocněním zvaném plicní arteriální hypertenze, které ztěžuje dýchání.
Pacienti bez tohoto onemocnění mohou sildenafil užívat pod dozorem svého lékaře (viz oddíl Vzájemné působení s dalšími léčivými přípravky);
-
přípravky obsahující Třezalku tečkovanou (Hypericum peforatum), protože může bránit správnému účinkování přípravku Norvir.
Třezalka tečkovaná je často užívaná v rostlinných přípravcích, které si můžete sami zakoupit.
může rozhodnout, zda budete užívat rifabutin a/ nebo vorikonazol spolu s posilujícími
Pokud v současné době užíváte některý z těchto léků, požádejte svého lékaře, aby Vás převedl na jiný lék po dobu, kdy budete užívat Norvir.
Často existují jiné léky, které můžete užívat místo nich.
Přečtěte si také seznam léčiv v oddílu „ Vzájemné působení s dalšími léčivými přípravky “, týkající se užití s určitými dalšími léčivými přípravky, jejichž užívání vyžaduje zvláštní opatrnosti.
Zvláštní opatrnosti při použití přípravku Norvir je zapotřebí
Důležité informace
- Přípravek Norvir neléčí infekci HIV nebo AIDS.
- U lidí užívajících přípravek Norvir se mohou nadále vyskytovat infekce nebo jiné choroby
spojené s nemocněním HIV a AIDS.
Je proto důležité, abyste po dobu užívání přípravku Norvir zůstali pod dozorem Vašeho lékaře.
- Přípravek Norvir nesnižuje riziko přenosu HIV na jiné osoby.
Měl( a) byste používat příslušná
preventivní opatření k zabránění přenosu onemocnění pohlavním kontaktem (např. používat kondom) nebo kontaminací krví (neměl/ a byste darovat krev nebo s někým sdílet injekční stříkačky).
Oznamte svému lékaři, pokud se u vás vyskytuje/ vyskytoval( a):
- Jaterních obtíže v minulosti
- Hepatitida typu B nebo C a jste léčeni kombinací antiretrovirových léčiv, protože u Vás vzniká
vyšší riziko některých a potenciálně život ohrožujících reakcí z původu působení na játra.
Ke kontrole toho, zda Vaše játra řádně fungují, může být zapotřebí pravidelných krevních testů.
- Hemofilie, neboť u pacientů s hemofilií, kteří užívají léčiva tohoto typu (inhibitory proteázy) byly
hlášeny případy zvýšeného krvácení.
Příčina tohoto jevu není známa.
Je možné, že budete potřebovat další léčiva, která usnadní srážení Vaší krve (faktor VIII), aby bylo možno zastavit jakékoliv krvácení.
- Cukrovka, neboť u pacientů užívajících inhibitory proteázy byly hlášeny případy zhoršení
projevů cukrovky (diabetu melllitu).
Oznamte svému lékaři, pokud zaznamenáte:
Možné
nežádoucí účinky).
- Průjem nebo zvracení, které se nelepší (přetrvávající), protože tyto obtíže mohou snížit účinek
- Nevolnost (nausea), zvracení, výskyt bolestí žaludku, protože toto mohou být známky zánětu
- Příznaky a známky infekce – oznamte neprodleně svému lékaři.
U některých pacientů
s pokročilou HIV infekcí (AIDS), kteří začali užívat anti- HIV léčbu se mohou objevit příznaky dříve prodělaných infekcí, ačkoliv si nepamatují, že by tato onemocnění prodělali.
Má se za to, že k tomu dochází v důsledku zlepšení imunitní odpovědi organismu, umožňující tělu zdolávat tyto infekce.
- Ztuhlost kloubů, pobolívání a bolesti (obzvláště kyčlí, kolen a ramen) a pohybové obtíže,
informujte svého lékaře, protože toto mohou být známky obtíží, při kterých dochází k poškození kosti (osteonekróza).
U některých pacientů užívajících větší množství antiretrovirových léčiv se toto onemocnění může vyskytnout.
Ve
vzácných případech mohou být tyto svalové obtíže závažné.
- Pokud máte jakékoliv zdravotní obtíže, promluvte si o nich se svým lékařem jak nejdříve budete
moci.
Děti ve věku do 2 let nesmí přípravek Norvir užívat.
Vzájemné působení s dalšími léčivými přípravky
Existují léčiva, která nesmíte v žádném případě užívat zároveň s přípravkem Norvir.
Tato léčiva jsou zmíněna výše, v bodě 2 – „ Neužívejte Norvir “.
Jsou také jiná léčiva, která mohou být užívána za zvláštních podmínek, jak je uvedeno níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Následující varování se týkají situací, kdy je Norvir užíván v plné dávce.
Tato varování se však také mohou týkat situací, kdy je Norvir užíván k posílení účinku jiných léčiv.
Oznamte svému lékaři, pokud užíváte některé z níže uvedených léčiv, protože v tomto případě je zapotřebí zvýšené opatrnosti.
- Sildenafil, tadalafil, vardenafil k léčbě impotence (erektilní dysfunkce).
Měli byste užívat
snížené dávky těchto léčiv, abyste zabránili poškození penisu.
Přípravek Norvir nesmíte také užívat společně se sildenafilem, pokud současně trpíte arteriální plicní hypertenzí (viz také oddíl 2 - Neužívejte přípravek Norvir).
- Digoxin (léčivo na srdce).
V době, kdy budete užívat současně digoxin a přípravek Norvir,
Vám Váš lékař možná bude potřebovat upravit dávky digoxinu a také Vás bude sledovat, aby tak zabránil problémům se srdcem.
- Hormonální antikoncepce obsahující ethinyl estradiol, protože přípravek Norvir může snížit
účinnost těchto léčiv.
Doporučuje se, abyste raději užívala kondom nebo jinou nehormonální
Pokud užíváte tento typ hormonální antikoncepce současně s přípravkem Norvir, může se u Vás vyskytnout také nepravidelné děložní krvácení.
- Atorvastatin nebo rosuvastatin (k léčbě vysokého cholesterolu).
Z důvodu možných
Existuje také zvýšené riziko lékových interakcí mezi přípravkem Norvir a atorvastatinem nebo rosuvastatinem.
Dříve, než začnete některý z těchto léků ke snížení cholesterolu užívat s přípravkem Norvir, poraďte se se svým lékařem.
- Steroidy (např. dexametason, flutikason propionát, prednisolon), protože přípravek Norvir
může zvyšovat hladiny těchto látek v krvi, což může vést k Cushingovu syndromu (rozvoj kulatého obličeje) a snižovat tvorbu hormonu kortizolu.
Váš lékař bude patrně chtít snížit dávky steroidů nebo u Vás pečlivěji sledovat nežádoucí účinky.
- Trazodon (léčivo k léčbě deprese), neboť se při jeho současném užívání s přípravkem Norvir
mohou objevit nechtěné účinky jako nevolnost, závratě, snížení krevního tlaku a mdloby.
- Rifampicin a sachinavir (užívané k léčbě tuberkulózy a také HIV), protože při jejich
současném užívání s přípravkem Norvir může dojít k závažnému poškození jater.
Existují také další léčiva, jež by se neměla s přípravkem Norvir kombinovat, neboť jejich účinky se mohou snížit či naopak zvýšit, jsou- li užívány společně.
V některých případech bude Váš lékař muset provést specifická vyšetření, upravit dávkování nebo Vás pravidelně sledovat.
Proto byste svého lékaře měl( a) informovat, pokud užíváte jakýkoliv lék, včetné léčiv, které jsou dostupné bez lékařského předpisu nebo rostlinných přípravků, ale obzvláště důležité je zmínit následující léčiva:
- amfetamin nebo deriváty amfetaminu;
- antibiotika (např. erythromycin, klarithromycin);
- léčiva k léčbě rakoviny (např. vinkristin, vinblastin);
- antidepresiva (např. amitriptylin, desipramin, fluoxetin, imipramin, nortryptylin, paroxetin,
sertralin, trazodon);
- antimykotika (např. ketokonazol, itrakonazol;
- antihistaminika (např. loratadin, fexofenadin);
- antiretrovirová léčiva včetně HIV- proteázových inhibitorů a nenukleosidových reverzních
transkriptázových inhibitorů (NNRTI);
- léčiva k léčbě úzkosti, buspiron;
- léčiva k léčbě astmatu, theofylin;
- atovachon, léčivo užívané k léčbě určitého druhu pneumonie a malárie;
- buprenorfin, léčivo užívané k léčbě chronické bolesti;
- bupropion, léčivo užívané k pomoci při odvykání kouření;
- léčiva k léčbě epilepsie (např. karbamazepin, divalproát, lamotrigin, fenytoin);
- léčiva na srdce (např. digoxin, disopyramid, mexiletin a antagonisté vápníkových kanálů jako
amlodipon, diltiazem a nifedipin);
- léčiva k ovlivnění imunity (např. cyklosporin, takrolimus, everolimus);
- morfin a morfinu podobná léčiva užívaná k léčbě závažné bolesti (nepř. metadon, fentanyl);
- prášky na spaní (např. alprazolam, zolpiden) a také midazolam užívaný injekčně;
- trankvilizéry (např. haloperidol, risperidon, thioridazin);
- warfarin, který „ ředí “ krev
Existují léčiva, která nesmíte v žádném případě užívat zároveň s přípravkem Norvir.
Tato léčiva jsou zmíněna výše, v bodě 2 – „ Neužívejte Norvir “.
Užívání přípravku Norvir s jídlem a pitím
Norvir by se měl přednostně užívat s jídlem.
84 Těhotenství a kojení
Pokud si myslíte, že byste mohla být těhotná nebo plánujete otěhotnění, je velmi důležité, abyste si o tom promluvila s Vaším lékařem.
Informace o užívání ritonaviru (účinné látky přípravku Norvir) během těhotenství jsou velmi omezené.
Těhotné ženy obvykle užívaly ritonavir v nižší dávce (posilující dávka) současně s jinými proteázovými inhibitory po uplynutí prvních tří měsíců těhotenství.
Ukázalo se, že přípravek Norvir nezvyšuje pravděpodobnost vzniku defektů u narozených dětí ve srovnání s běžnou populací.
Není známo, zda přípravek Norvir přestupuje do mateřského mléka.
HIV pozitivní matky by své děti neměly kojit, aby se zabránilo přenosu infekce.
Řízení dopravních prostředků a obsluha strojů
Přípravek Norvir způsobuje ospalost nebo závratě.
Pokud cítíte, že na Vás takto působí, neřiďte dopravní prostředky ani neobsluhujte stroje.
Důležité informace o některých složkách přípravku Norvir
Tento léčivý přípravek obsahuje malé množství ethanolu (alkoholu), méně než 100 mg na maximální dávku 600 mg.
Norvir obsahuje ricinomakrogol 1750, jež může způsobit podráždění žaludku a průjem.
3.
JAK SE PŘÍPRAVEK NORVIR UŽÍVÁ
Vždy užívejte přípravek Norvir přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Norvir se obvykle užívá dvakrát denně ústy.
Norvir by se měl přednostně užívat s jídlem.
Doporučené dávky přípravku Norvir jsou následující:
• je- li přípravek Norvir užíván k posílení účinků některých jiných anti- HIV léčiv, pak obvyklá dávka pro dospělé je 1, 25 až 2, 5 ml jednou či dvakrát denně.
S podrobnějšími doporučeními pro dávkování, včetně těch pro děti, se seznamte v příbalových informacích těch anti- HIV léčiv, jež jsou v kombinaci s přípravkem Norvir užívána.
• pokud Vám Váš lékař předepíše plnou dávku, užívají dospělí nejprve dávku 3, 75 ml ráno a 3, 75 ml o 12 hodin později a tato dávka se postupně během 14 dní zvyšuje až do plné dávky 7, 5 ml dvakrát denně.
U dětí (2 – 12 let věku) se začíná dávkou nižší a zvyšuje se až do maximální dávky, určené pro jejich hmotnost.
Váš lékař s Vámi probere, jaké dávkování je pro Vás vhodné.
Tak jako u ostatních léků proti HIV, se přípravek Norvir má užívat každý den k ovlivnění Vaší HIV infekce, bez ohledu na to, jak dobře se cítíte.
Pokud Vám nežádoucí účinky brání v užívání přípravku Norvir, oznamte to ihned svému lékaři.
V případě výskytů průjmu nebo zvracení se Vás Váš lékař může rozhodnout častěji sledovat.
Vždy mějte po ruce dostatek přípravku Norvir, abyste nezůstal( a) bez léčby.
Pokud cestujete nebo potřebujete zůstat v nemocnici, ujistěte se, že máte takové množství léku, které Vám stačí po dobu než dostanete novou dávku léku.
85 I když se cítíte lépe, nepřestávejte užívat přípravek Norvir, aniž byste to sdělil( a) svému lékaři.
Užívání přípravku Norvir podle doporučení by mělo s velkou pravděpodobností oddálit rozvoj rezistence na lék.
Jestliže jste užil( a) více přípravku Norvir, než jste měl( a)
Pokud užijete příliš velké množství přípravku Norvir, můžete pociťovat otupělost, brnění nebo píchání a bodání.
Jestliže zjistíte, že jste si vzal( a) více přípravku Norvir, než jste měl( a), kontaktujte ihned svého lékaře nebo oddělení lékařské pohotovostní služby v nejbližší nemocnici.
Jestliže jste zapomněl( a) užít přípravek Norvir
Jestliže jste si zapomněl( a) vzít dávku léku, vezměte si ji co nejdříve.
Pokud již téměř nastal čas k užítí následující dávky, vezměte si jen tuto jednu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Norvir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud je užíván v kombinaci s jinými antiretrovirovými léčivy, závisí nežádoucí účinky přípravku Norvir také na těchto lécích.
Je proto velmi důležité, abyste si důkladně přečetl( a) příbalové informace připojené k těmto léčivům.
Velmi časté nežádoucích účinky (postihující více než 1 z 10 uživatelů): •
bolesti v žaludku • pocity brnění nebo slabost
• bolesti v žaludku •
pocity brnění nebo slabost rukou,
chodidel, v okolí rtů a úst pocit slabosti/ únavy nepříjemná chuť v ústech
alergické reakce včetně kožních vyrážek • bolest
• alergické reakce včetně kožních vyrážek •
bolesti v krku
častější výskyt kašle větry (plynatost)
• • •
obtíže s dýcháním zrudnutí kůže (rozšíření cév) změny v rozložení tuku (viz Nežádoucí účinky spojené s užíváním kombinované antiretrovirové léčby níže)
• • • • • •
ztráta chuti k jídlu sucho v ústech říhání vřed v ústech pocení bolesti svalů
• • • • • • •
závratě neschopnost spát (insomnie) úzkost ospalost otupělost neobvyklá citlivost kůže pálení žáhy
• • • •
horečka bolesti úbytek hmotnosti výsledky laboratorních testů: změny ve výsledcích krevních testů (jako biochemie a krevní obraz)
Méně časté nežádoucích účinky (postihující 1 až 10 na každých 1000 uživatelů):
žloutenka (žloutnutí kůže nebo bělma očí) bolesti svalů, citlivost nebo slabost
Vzácné nežádoucích účinky (postihující 1 až 10 na každých 10000 uživatelů): •
závažné nebo život ohrožující kožní • závažné alergické reakce (an
Jiné nežádoucí účinky, které byly v souvislosti s přípravkem Norvir hlášeny: nízké hladiny krevních destiček, selhání ledvin, záchvaty (křeče), mdloby nebo pocity na omdlení při vstávání, abnormálně silné menstruační krvácení.
Není známo, s jakou frekvencí se mohout tyto účinky objevit.
Oznamte svému lékaři, pokud se u vás vyskytne pocit na zvracení (nevolnosti), zvracíte nebo máte bolesti v žaludku, protože toto mohou být příznaky zánětu slinivky břišní.
Také oznamte svému lékaři, pokud zaznamenáte tuhnutí kloubů, pobolívání a bolesti (obzvláště kyčlí, kolen a ramen) a pohybové obtíže, protože toto mohou být příznaky osteonekrózy.
Viz také oddíl 2 – Čemu musíte věnovat pozornost, než začnete přípravek Norvir užívat.
Nežádoucí účinky spojené s užíváním kombinované antiretrovirové léčby mohou způsobit změny tvaru těla v důsledku změn v rozložení tuku.
Může se jednat o ztrátu tuku na nohou, pažích a obličeji, zmnožení tuku v břiše (bříško) a dalších vnitřních orgánech, zvětšení prsů a tukové boule na šíji („ býčí šíje “).
Příčina a dlouhodobé zdravotní důsledky tohoto stavu nejsou v současné době známé.
Kombinovaná antiretrovirová léčba může rovněž způsobit zvýšení koncentrace kyseliny mléčné a cukru v krvi, zvýšení množství tuků v krvi a rezistenci na inzulín (inzulín nebude řádně účinkovat).
U pacientů s hemofilií typu A a B bylo popsáno zvýšené krvácení při užívání tohoto léku nebo jiného proteázového inhibitoru.
Pokud by k tomu došlo u Vás, vyhledejte ihned pomoc Vašeho lékaře.
U pacientů užívajících přípravek Norvir nebo jiné inhibitory proteázy byly hlášeny případy diabetu mellitu (cukrovky) nebo zvýšené koncentrace cukru v krvi.
U pacientů užívajících přípravek Norvir byly hlášeny abnormální hodnoty funkčních jaterních testů, hepatitida (zánět jater) a vzácně žloutenka.
Někteří nemocní měli ještě i jiné choroby nebo užívali i jiné léky.
U lidí s onemocněním jater nebo žloutenkou může dojít ke zhoršení těchto jaterních chorob.
Byly popsány případy bolesti svalů, citlivosti nebo slabosti, obzvláště u pacientů, kteří užívali léky na snížení cholesterolu spolu s antiretrovirovými přípravky, včetně proteázových inhibitorů a nukleosidových analogů.
Ve vzácných případech byly tyto svalové poruchy závažné (rhabdomyolýza).
V případě nevysvětlitelné nebo přetrvávající bolesti svalů, citlivosti, slabosti nebo křečí přestaňte léky užívat, kontaktujte ihned svého lékaře nebo oddělení lékařské pohotovostní služby v nejbližší nemocnici.
Informujte co nejdříve svého lékaře, pokud po užití přípravku Norvir zaznamenáte příznaky, svědčící pro alergickou reakci, jako je například vyrážka, kopřivka nebo potíže s dýcháním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, kontaktujte svého lékaře, lékárníka, oddělení lékařské pohotovostní služby v nejbližší nemocnici nebo v případě závažných obtíží vyhledejte inhed lékařskou pomoc.
87 5.
JAK PŘÍPRAVEK NORVIR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Norvir nepoužívejte po uplynutí doby použítelnosti, uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Lahvičky s přípravkem Norvir perorální roztok se mají uchovávat při teplotě do 25°C.
Neuchovávejte Norvir perorální roztok v chladničce nebo v nadměrném horku či chladu (např. v autě za horkého nebo velmi chladného počasí nebo v mrazničce).
Je důležité uchovávat Norvir v lahvičce, ve které jste ho obdržel( a).
Nepřesypávejte lék do jiné nádoby.
6.
DALŠÍ INFORMACE
Co přípravek Norvir obsahuje
- Léčivou látkou je ritonavir.
Jedna tobolka obsahuje 100 mg ritonaviru.
- Pomocnými látkami jsou ethanol, kyselina olejová, butylhydroxytoluen (E 321) a
ricinomakrogol 1750.
- Složky obalu tobolky jsou: želatina, „ speciální sorbitol “ (sorbitol, anhydridy sorbitolu a
mannitol), glycerol, oxid titaničitý (bílá barva), střední nasycené triacylglyceroly, lecithin a černý potisk obsahující: propylenglykol, černý oxid železitý, polyvinyl- acetát- ftalát, makrogol 400 a roztok amoniaku.
Jak přípravek Norvir vypadá a co obsahuje balení
Přípravek Norvir jsou bílé měkké tobolky s černým potiskem – „ Abbott A “ a kódem „ DS100 “ natištěným na tobolce černým inkoustem.
Přípravek Norvir měkké tobolky je k dispozici ve dvou velikostech balení:
- 1 lahvička po 84 tobolkách (84 tobolek)
- 4 lahvičky po 84 tobolkách (336 tobolek)
Na trhu nemusí být všechny velikosti balení.
Norvir se dodává rovněž jako perorální roztok obsahující 80 mg/ ml ritonaviru.
Držitel rozhodnutí o registraci
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
Výrobci Aesica Queenborough Limited Queenborough Kent ME11 5EL Velká Británie
Abbott Laboratories S. A.
Avenida de Burgos, 91 E- 28050 Madrid Španělsko
88 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк София, сгр. 8С ет. 7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu Martin Linges vei 25, N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγµένης 512 GR- 174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o.
Postępu 18A PL- 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, no 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
89 France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (ZAM) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ: +357 22 347440
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 S- 169 29 Solna/ S- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV- 1004 Latvija Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
90
European Medicines Agency
EMEA/ H/ C/ 308
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOVOMIX 30 NOVOMIX 50 NOVOMIX 70
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je NovoMix?
NovoMix je řada bílých injekčních suspenzí.
Je k dispozici v zásobních vložkách nebo v předplněných perech.
NovoMix obsahuje účinnou látku inzulin aspart 100 jednotek na 1 mililitr: • NovoMix 30:
30% rozpustného inzulinu aspart (rychle působící) a 70% krystalického protaminového inzulinu aspart (dlouhodobě působící), • NovoMix 50:
50% rozpustného inzulinu aspart (rychle působící) a 50% krystalického protaminového inzulinu aspart (dlouhodobě působící), • NovoMix 70:
70% rozpustného inzulinu aspart (rychle působící) a 30% krystalického protaminového inzulinu aspart (dlouhodobě působící),
Na co se přípravek NovoMix používá?
NovoMix se používá k léčbě pacientů s diabetes.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek NovoMix používá?
NovoMix se podává subkutánní (podkožní) injekcí do abdominální (břišní) stěny nebo stehna.
Je možné jej také aplikovat do oblasti deltového svalu (rameno) nebo gluteální oblasti (hýždě).
Za účelem zjištění nejnižší účinné látky by měly být prováděny pravidelné kontroly hladiny glukózy (cukru) v krvi pacienta.
NovoMix se podává bezprostředně před jídlem, ale může být v případě potřeby podáván i po jídle.
Obvyklá dávka se pohybuje od 0, 5 po 1, 0 jednotku na kilogram tělesné hmotnosti denně.
U diabetu typu 2 (známého rovněž pod názvem non- inzulín dependentní diabetes) může být NovoMix podáván samotný nebo spolu s metforminem.
NovoMix 30 může být také používán s jinými antidiabetiky, která mohou být užívána ústy v kombinaci s inzulinem, ale s pioglitazonem by měl být používán pouze po posouzení rizika vedlejších účinků souvisejících s hromaděním tekutin.
Více informací naleznete v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek NovoMix působí?
Diabetes je onemocnění, při kterém tělo nevytváří dostatek inzulinu pro kontrolu hladiny glukózy v krvi.
NovoMix je náhražkový inzulin, který je velmi podobný inzulinu vytvářenému slinivkou břišní.
Účinná látka přípravku NovoMix, inzulin aspart, je vyráběna metodou označovanou jako 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged „ rekombinantní DNA technologie “.
Inzulin aspart se jen nepatrně liší od lidského inzulinu, avšak právě díky této odchylce ho tělo absorbuje rychleji, díky čemuž může působit rychleji než lidský inzulin.
NovoMix obsahuje inzulin aspart ve dvou formách: rozpustné formě, která působí rychle (během 10 minut po podání injekce), a krystalické formě, která se vstřebává daleko pomaleji v průběhu dne.
Díky tomu je doba účinku přípravku NovoMix delší.
Náhražkový inzulin působí stejným způsobem jako přirozeně vytvářený inzulin a pomáhá vstupu glukózy z krve do buněk.
Prostřednictvím kontroly hladiny glukózy v krvi dochází ke zmírnění příznaků a komplikací způsobených diabetem.
Jak byl přípravek NovoMix zkoumán?
NovoMix 30 byl zkoumán u pacientů s diabetem typu 1 nebo 2 (294 pacientů) a byl srovnáván s lidským inzulinem po dobu 12 týdnů.
NovoMix 50 a NovoMix 70 podávané v injekci třikrát denně byly srovnávány s lidským inzulinem 30 podávaným injekčně dvakrát denně u 664 pacientů (s diabetem typu 1 nebo 2).
Účinky přidání přípravku NovoMix 30 k jiným antidiabetikům užívaným ústy (metformin, sulfonylurey a pioglitazon) byly také zkoumány ve čtyřech studiích zahrnujících celkem 905 pacientů.
Ve všech studiích byla hlavním měřítkem účinnosti hladina látky označované jako glykosylovaný hemoglobin (HbA1c) v krvi, která je ukazatelem toho, jak dobře je kontrolována hladina glukózy v krvi, a to před zahájením studie a v jejím závěru.
Jaký přínos přípravku NovoMix byl prokázán v průběhu studií?
NovoMix 30 vykázal na konci studie téměř shodné výsledky jako lidský inzulin.
NovoMix 50 a NovoMix 70 vykázaly celkově lepší kontrolu hladiny glukózy v krvi než lidský inzulin 30.
Přidání přípravku NovoMix 30 k jiným antidiabetikům mělo za následek lepší kontrolu hladiny glukózy v krvi než tomu bylo při užívání těchto léků samostatně.
Jaká rizika jsou spojena s přípravkem NovoMix?
Stejně jako je tomu u jiných inzulinových přípravků, může i NovoMix vyvolat hypoglykémii (nízkou hladinu glukózy v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem NovoMix je uveden v příbalových informacích.
Přípravek NovoMix by neměly užívat osoby s možnou přecitlivělostí (alergií) na inzulin aspart nebo na jakoukoli jinou složku přípravku a dále pacienti s hypoglykémií.
Při podávání přípravku NovoMix s jinými léky, které mohou mít vliv na hladinu glukózy v krvi, může být zapotřebí upravit jeho dávku.
Úplný seznam je uveden v příbalových informacích.
Na základě čeho byl přípravek NovoMix schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku NovoMix při léčbě diabetu převyšují jeho rizika. Výbor doporučil, aby bylo přípravku NovoMix uděleno rozhodnutí o registraci.
Další informace o přípravku NovoMix:
Evropská komise udělila rozhodnutí o registraci přípravku NovoMix platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 1. srpna 2000.
Registrace byla obnovena dne 1. srpna 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek NovoMix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
2/ 2
číslo EU EU/ 1/ 00/ 142/ 004
smyšlený název NovoMix 30 Penfill
síla 100 U/ ml
léková forma Injekční suspense
Cesta podání Subkutánní podání
obal Zásobní vložka (sklo)
obsah 3. 0 ml
velikosti balení 5 zásobních vložek
EU/ 1/ 00/ 142/ 005
NovoMix 30 Penfill
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo)
3. 0 ml
10 zásobních vložek
EU/ 1/ 00/ 142/ 009
NovoMix 30 Flexpen
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3. 0 ml
5 předplněných per
EU/ 1/ 00/ 142/ 010
NovoMix 30 Flexpen
100 U/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3. 0 ml
10 předplněných per
EU/ 1/ 00/ 142/ 011
NovoMix 50 Penfill
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo)
3. 0 ml
1 zásobní vložka
EU/ 1/ 00/ 142/ 012
NovoMix 50 Penfill
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo)
3. 0 ml
5 zásobních vložek
EU/ 1/ 00/ 142/ 013
NovoMix 50 Penfill
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo)
3. 0 ml
10 zásobních vložek
EU/ 1/ 00/ 142/ 014
NovoMix 50 FlexPen
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3. 0 ml
1 předplněné pero
EU/ 1/ 00/ 142/ 015
NovoMix 50 FlexPen
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3. 0 ml
5 předplněných per
EU/ 1/ 00/ 142/ 016
NovoMix 50 FlexPen
100 U/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3. 0 ml
10 předplněných per
EU/ 1/ 00/ 142/ 017
NovoMix 70 Penfill
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo)
3. 0 ml
1 zásobní vložka
EU/ 1/ 00/ 142/ 018
NovoMix 70 Penfill
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo)
3. 0 ml
5 zásobních vložek
EU/ 1/ 00/ 142/ 019
NovoMix 70 Penfill
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo)
3. 0 ml
10 zásobních vložek
EU/ 1/ 00/ 142/ 020
NovoMix 70 FlexPen
100 U/ ml
Injekční suspense
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3. 0 ml
1 předplněné pero
EU/ 1/ 00/ 142/ 021
NovoMix 70 FlexPen
100 U/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3. 0 ml
5 předplněných per
EU/ 1/ 00/ 142/ 022
NovoMix 70 FlexPen
100 U/ ml
Injekční suspenze
Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3. 0 ml
10 předplněných per
1/ 1
P ÍLOHA I
SOUHRN ÚDAJ O P ÍPRAVKU
1 1.
NÁZEV P ÍPRAVKU
NovoMix 30 Penfill 100 j. / ml, injek ní suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum aspartum solubile * / Insulinum aspartum protaminatum cristallinum * ……... 100 j. / ml v pom ru 30/ 70
* vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka inzulinu aspart odpovídá 6 nmol, což odpovídá 0, 035 mg bezvodého inzulinu aspart bez soli.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 jednotkám.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v zásobní vložce.
NovoMix 30 je bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
NovoMix 30 má rychlejší nástup ú inku než humánní bifázický inzulin a m l by být tedy podáván bezprost edn p ed jídlem.
Pokud je to nutné, m že být NovoMix 30 podán i brzy po jídle.
NovoMix 30 je podáván subkutánn do stehna nebo b išní st ny.
Pokud je to p ijatelné, je možné ho aplikovat do oblasti hýždí nebo deltoidní oblasti.
Injek ní místa ve stejné oblasti je t eba m nit rota ním zp sobem.
Jako u všech inzulin se trvání ú inku m ní podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Vliv r zných míst vpichu na absorpci p ípravku NovoMix 30 nebyl sledován.
NovoMix 30 nikdy nesmí být podán intravenózn.
Poškození jater nebo ledvin m že snížit pacientovu pot ebu inzulinu.
NovoMix 30 m že být používán u d tí a dospívajících ve v ku 10 let a starších, pokud je preferován premixovaný inzulin.
Pro d ti ve v ku 6 – 9 let existují omezená klinická data (viz bod 5. 1).
U d tí mladších 6 let nebyly provád ny žádné klinické studie.
Doporu ené dávkování
Dávkování p ípravku NovoMix 30 je individuální a je ur eno v souladu s pot ebami pacienta.
Pro pacienty
2 s diabetem typu 2 je doporu ená po áte ní dávka p ípravku NovoMix 30 6 jednotek p i snídani a 6 jednotek p i ve e i (ve erním jídle).
Používání p ípravku NovoMix 30 m že být také zahájeno podáním 12 jednotek jedenkrát denn p i ve e i (ve erním jídle).
Pokud je NovoMix 30 podáván jednou denn a jestliže již bylo dosaženo 30 jednotek, je obecn doporu eno p ejít na dávkování dvakrát denn rozd lením dávky na dv stejné dávky p i snídani a p i ve e i.
Jestliže p i podávání p ípravku NovoMix 30 dvakrát denn dochází k opakovaným hypoglykemickým p íhodám b hem dne, m že být ranní dávka rozd lena do ranní dávky a dávky p i ob d (dávkování 3krát denn).
Pro úpravu dávky je doporu en následující titra ní postup.
Hladiny glukózy v krvi p ed jídlem
Úprava dávky p ípravku NovoMix 30
0 + 2 j. + 4 j. + 6 j.
Použity by m ly být nejnižší hladiny glukózy v krvi p ed jídlem nam ené b hem t í p edchozích dní.
Dávka by nem la být zvyšována, jestliže b hem t chto dní došlo k hypoglykemické p íhod.
Dávka m že být upravována jednou týdn až do dosažení cílové hodnoty HbA1c.
K vyhodnocení p im enosti p edchozí dávky by m ly být užity hladiny glukózy v krvi nam ené p ed jídlem.
Použití p ípravku NovoMix 30 v kombinaci s pioglitazonem by m lo p icházet v úvahu až po klinickém vyhodnocení rizika, zda se u pacienta mohou rozvinout p íznaky retence tekutin.
Zahájení lé by p ípravkem NovoMix 30 by m lo probíhat opatrnou titrací nejnižší dávky pot ebné k dosažení glykemické kontroly (viz bod 4. 4).
Individuální inzulinová pot eba pacient s diabetem typu 1 je obvykle mezi 0, 5 a 1, 0 jednotka/ kg/ den.
NovoMix 30 m že pln nebo áste n tuto pot ebu zajistit.
Denní pot eba inzulinu m že být vyšší u pacient s inzulinovou rezistencí (nap. z d vodu obezity) a nižší u pacient se zbytkovou endogenní inzulinovou produkcí.
P i p evodu pacienta z bifázického humánního inzulinu na NovoMix 30 za n te se stejnou dávkou a ve stejném režimu.
Poté titrujte podle individuálních pot eb pacienta (viz výše doporu ený titra ní postup).
NovoMix 30 m že být používán staršími pacienty, avšak zkušenost s užíváním p ípravku NovoMix 30 v kombinaci s perorálními antidiabetiky u pacient starších 75 let je omezená.
4. 3 Kontraindikace
• Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Nesprávné dávkování nebo p erušení lé by, zvlášt u diabetik s inzulin- dependentním diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Vynechání jídla nebo neplánovaná namáhavá fyzická aktivita mohou vést k hypoglykemii (viz body 4. 8 a 4. 9).
Ve srovnání s bifázickým humánním inzulinem m že mít NovoMix 30 výrazn jší ú inek na snížení hladiny glukózy až 6 hodin po aplikaci.
Toto je t eba u jednotlivých pacient kompenzovat úpravou dávky inzulinu a/ nebo p íjmu jídla.
3 Pacienti, u kterých se kontrola diabetu výrazn zlepšila, nap. p i intenzifikované inzulinové terapii, mohou zaznamenat zm nu obvyklých varovných p íznak hypoglykemie, a m li by být pat i n pou eni.
P ísn jší kontrola hladiny glukózy m že zvyšovat možnost vzniku hypoglykemických p íhod, a proto je b hem intenzifikace dávky vyžadována speciální pozornost (viz bod 4. 2).
NovoMix 30 má být aplikován v t sné závislosti na jídle.
Proto je t eba zvážit rychlý nástup ú inku u pacient s doprovodnými nemocemi nebo p i lé b dalšími lé ivými p ípravky, kdy m že být o ekávána zpožd ná absorpce jídla.
P idružené onemocn ní, zejména infekce, obvykle zvyšuje pacientovu pot ebu inzulinu.
Pokud je pacient p eveden na jiný typ inzulinových p ípravk, m že dojít ke zm n i potla ení asných varovných p íznak hypoglykemie oproti t m, které se u pacienta projevovaly u p edchozího inzulinu.
P evedení pacienta na jiný typ nebo druh inzulinu musí být proveden pod p ísným léka ským dohledem.
Zm na síly, druhu (výrobce), typu, p vodu (zví ecí, humánní nebo analog humánního inzulinu) a/ nebo zp sobu výroby (inzulin získaný rekombinantní DNA technologií oproti inzulinu zví ecího p vodu) mohou vést k pot eb zm nit dávkování.
Pacienti užívající NovoMix 30 mohou pot ebovat zm nit dávkování oproti tomu, které užívali p i podávání p edchozího druhu inzulinu.
V p ípad, že je nutná úprava dávky, m že se úprava provést hned p i prvním podání nebo b hem n kolika prvních týdn nebo m síc.
Úprava dávkování m že být rovn ž nezbytná v p ípad, kdy pacient zvýší fyzickou aktivitu nebo zm ní obvyklou dietu.
Cvi ení bezprost edn po jídle m že zvýšit riziko hypoglykemie.
Inzulinové suspenze se nesmí užívat v inzulinových infuzních pumpách.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení p ípravku NovoMix 30.
Kombinace p ípravku NovoMix 30 s pioglitazonem:
V postmarketingovém sledování byly hlášeny p ípady srde ního selhání, byl- li pioglitazon užit v kombinaci s inzulinem, zvlášt u pacient s rizikovými faktory rozvoje srde ního selhání.
Pacienti by m li být sledováni, zda se u nich neprojeví p íznaky srde ního selhání, hmotnostní p ír stek a edém, pokud je NovoMix 30 podáván v kombinaci s pioglitazonem.
V takovém p ípad m že být nutné snížení dávky inzulinu.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
U ady lé ivých p ípravk je známa interakce s glukózovým mechanismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální kontraceptiva, thiazidy, glukokortikoidy, thyreoidální hormony, beta- sympatomimetika a danazol.
4 Beta- blokátory mohou zakrývat p íznaky hypoglykemie.
Alkohol m že zesilovat a prodlužovat vliv inzulinu na snižování hladiny glukózy.
4. 6 T hotenství a kojení
Klinické zkušenosti s užíváním p ípravku NovoMix 30 v t hotenství jsou omezené.
Reproduk ní studie na zví atech neukázaly žádné rozdíly mezi inzulinem aspart a humánním inzulinem, co se tý e embryotoxicity nebo teratogenity.
Obecn platí, že v pr b hu celého t hotenství a p i jeho plánování se doporu ují intenzifikované kontroly hladin glukózy v krvi a monitorování t hotných diabeti ek.
Pot eba inzulinu obvykle v pr b hu prvního trimestru klesne a následn se zvyšuje ve druhém a t etím trimestru.
Po porodu se pot eba inzulinu rychle vrací na úrove p ed t hotenstvím.
Lé ba p ípravkem NovoMix 30 p i kojení není omezena.
Lé ba kojících matek inzulinem nep edstavuje pro dít žádné riziko.
Dávkování p ípravku NovoMix 30 však m že vyžadovat úpravu.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie snížit.
To m že p edstavovat riziko v situacích, kde jsou tyto schopnosti zvlášt d ležité (nap. ízení vozu nebo obsluha stroj).
Je to d ležité zvlášt u pacient, kte í mají slabé nebo žádné varovné p íznaky hypoglykemie nebo kte í mají asté epizody hypoglykemie.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Nežádoucí ú inky pozorované u pacient užívajících p ípravky NovoMix jsou p evážn závislé na dávce a jsou zp sobeny farmakologickým efektem inzulinu.
Jako u dalších inzulinových p ípravk je nej ast ji se vyskytujícím nežádoucím ú inkem hypoglykemie.
Nastává v p ípad, kdy je dávka inzulinu p íliš velká vzhledem k inzulinové pot eb, a proto je b hem intenzifikace dávky vyžadována speciální pozornost (viz bod 4. 2).
T žká hypoglykemie m že vést k bezv domí a/ nebo k e ím a m že vyústit v p echodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a b hem uvád ní p ípravku na trh kolísala frekvence epizod s populací pacient a dávkovacím režimem, a proto nemohou být prezentovány žádné specifické frekvence.
B hem klinických studií se celkový výskyt hypoglykemií nelišil u pacient lé ených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Mén asté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy imunitního systému Mén asté - Kop ivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, sv d ní, pocení, gastrointestinální infekce, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního
Generalizované alergické reakce jsou potenciáln život ohrožující.
O ní poruchy Mén asté - Poruchy vid ní V po átcích inzulinové terapie se mohou objevit poruchy vid ní.
Tyto p íznaky jsou obvykle p echodné.
Mén asté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly m že být spojena se zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - Lipodystrofie V míst aplikace se m že objevit lipodystrofie, pokud se místo vpichu v dané oblasti rota n neobm uje.
Mén asté - Lokální hypersenzitivita B hem inzulinové lé by se mohou objevit lokální alergické reakce (zarudnutí, otoky a sv d ní v míst vpichu).
Tyto reakce jsou obvykle p echodné a normáln vymizí b hem lé by.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - Otoky Na po átku inzulinové terapie se mohou objevit otoky.
Tyto p íznaky jsou obvykle p echodné.
Edém a p ír stek hmotnosti se mohou objevit, pokud je NovoMix 30 užíván v kombinaci s perorálními antidiabetiky.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat, ovšem v následných stádiích se m že vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho pot eb inzulinu p íliš vysoké:
• Mírné hypoglykemické p íhody mohou být lé eny perorálním podáním glukózy nebo potravin obsahujících cukr.
Proto se diabetik m doporu uje, aby s sebou vždy nosili potraviny s obsahem cukru. • T žké hypoglykemické p íhody, p i kterých pacient upadl do bezv domí, mohou být lé eny intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou, nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózn i v p ípad, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu pacienta k v domí se doporu uje podat mu peroráln sacharidy jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antidiabetika.
Inzuliny a analoga k injek ní aplikaci, kombinace st edn dob a rychle p sobícího analogu.
ATC kód:
A10AD05.
NovoMix 30 je bifázická suspenze inzulinu aspart (rychle p sobícího analogu humánního inzulinu) a
Ú inek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových bu kách a usnad ují vychytávání glukózy, a zárove inhibují výdej glukózy z jater.
NovoMix 30 je bifázický inzulin, který obsahuje 30% rozpustného inzulinu aspart.
Tento má rychlý nástup ú inku, takže dovoluje podání v t sn jší závislosti na jídle (rozmezí 0 až 10 minut od jídla) ve srovnání s rozpustným humánním inzulinem.
Krystalická ást (70%) je tvo ena krystalickým protaminovým inzulinem aspart, jehož profil ú inku se podobá profilu humánního NPH inzulinu (Obrázek 1).
Je- li NovoMix 30 aplikován subkutánn, nástup ú inku nastává v pr b hu 10 až 20 minut po injekci.
Maximálního ú inku je dosaženo za 1 až 4 hodiny po injekci.
Ú inek trvá až 24 hodin.
Rychlost infuze glukózy
Hodiny
Obrázek 1:
Profil aktivity p ípravku NovoMix 30 (___) a bifázického humánního inzulinu 30 (---) u zdravých subjekt.
V 3 m sí ní klinické studii u pacient s diabetem typu 1 a 2 byla kontrola glykosylovaného hemoglobinu p i lé b p ípravkem NovoMix 30 stejná, jako p i lé b bifázickým humánním inzulinem 30.
Inzulin aspart je ekvipotentní s humánním inzulinem na molární bázi.
V porovnání s bifázickým humánním inzulinem 30 vedlo podávání p ípravku NovoMix 30 p ed snídaní a ve e í k nižší postprandiální hladin glukózy v krvi po obou jídlech (snídan a ve e e).
Meta- analýza zahrnující dev t studií s pacienty s diabetem 1. typu i s diabetem 2. typu prokázala, že hladina glukózy v krvi nala no byla vyšší u pacient lé ených p ípravkem NovoMix 30 než u pacient lé ených bifázickým humánním inzulinem 30.
V jedné klinické studii bylo 341 pacient s diabetem typu 2 randomizováno bu pouze s p ípravkem NovoMix 30 nebo v kombinaci s metforminem nebo v kombinaci metformin spole n se sulfonylureou.
Primární ú innost - HbA1c po 16 týdnech lé by se nelišila mezi pacienty lé enými p ípravkem NovoMix 30 v kombinaci s metforminem a pacienty lé enými metforminem a sulfonylureou.
V této studii m lo 57% pacient výchozí hodnotu HbA1c nad 9%; u pacient lé ených p ípravkem NovoMix 30 v kombinaci s metforminem došlo k významnému snížení hodnoty HbA1c ve srovnání s pacienty lé enými kombinací metformin a sulfonylurea.
V jedné klinické studii byli pacienti s diabetem 2. typu, kte í nebyli dostate n kompenzováni samotnými perorálními antidiabetiky, randomizováni v jedné v tvi s p ípravkem NovoMix 30 podávaným 2x denn (117 pacient) a ve druhé v tvi s inzulinem glargin podávaným 1x denn (116 7 pacient).
Po 28 týdnech lé by p i dodržování dávkovacího postupu popsaného v bod 4. 2 bylo pr m rné snížení HbA1c u p ípravku NovoMix 30 rovno 2, 8% (pr m rná výchozí hodnota = 9, 7%).
U p ípravku NovoMix 30 dosáhlo 66% a 42% pacient úrovn HbA1c pod 7% respektive 6, 5% a pr m rná hodnota FPG byla snížena p ibližn o 7 mmol/ l (z výchozí hodnoty 14, 0 mmol/ l na 7, 1 mmol/ l).
U pacient s diabetem 2. typu meta- analýza prokázala snížené riziko celkových no ních hypoglykemických p íhod a závažných hypoglykémií u p ípravku Novomix 30 ve srovnání s bifázickým humánním inzulinem 30.
Riziko celkových hypoglykemických p íhod v denní dob bylo u pacient lé ených p ípravkem NovoMix 30 zvýšené.
D ti a dospívající:
Byla provád na 16- ti týdenní klinická studie, která srovnávala kompenzaci postprandiální glykémie p ípravkem NovoMix 30 s kompenzací humánním inzulinem/ bifázickým humánním inzulinem 30 v obou p ípadech podávanými ve vztahu k p íjmu jídla a v kombinaci s inzulinem NPH podávaným p ed spaním, a to u 167 subjekt ve v ku 10 až 18 let.
Pr m rná hodnota HbA1c z stala b hem studie u obou lé ených skupin podobná jako základní hodnota a v po tu hypoglykemií nebylo rozdílu mezi p ípravkem NovoMix 30 nebo bifázickým humánním inzulinem 30.
V menší a mladší skupin (54 subjekt, v kové rozmezí 6 - 12 let) lé ené ve dvojit zaslepené zk ížené klinické studii (12 týdn trvání každé lé by) byly po et hypoglykemických epizod i zvýšení hladiny postprandiální glykémie významn nižší u p ípravku NovoMix 30 ve srovnání s bifázickým humánním inzulinem 30.
Kone ná hodnota HbA1c byla ve skupin lé ené bifázickým humánním inzulinem 30 významn nižší v porovnání s p ípravkem NovoMix 30.
5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 snižuje tendenci ke tvorb hexamer v rozpustné frakci p ípravku NovoMix 30 ve srovnání s rozpustným humánním inzulinem.
Inzulin aspart v rozpustné fázi p ípravku Novo Mix 30 tvo í 30% celkového inzulinu, který se ze subkutánní vrstvy vst ebává rychleji, než rozpustná složka bifázického humánního inzulinu.
Zbývajících 70% tvo í krystalická forma krystalický protaminový inzulin aspart, který má prodloužený absorp ní profil podobný humánnímu NPH inzulinu.
Maximální koncentrace inzulinu v séru je u p ípravku NovoMix 30 v pr m ru o 50% vyšší než u bifázického humánního inzulinu 30. as pot ebný k dosažení maximální koncentrace je v pr m ru polovi ní než u bifázického humánního inzulinu 30.
U zdravých dobrovolník bylo dosaženo pr m rné maximální koncentrace v séru 140 ± 32 pmol/ l asi 60 minut po subkutánní aplikaci dávky 0, 20 j. / kg t lesné hmotnosti.
Pr m rný polo as (t½) p ípravku NovoMix 30, odrážející absorp ní rychlost frakce vázané na protamin, byl asi 8- 9 hodin.
Hladina inzulinu v séru se vrátila na bazální hodnotu za 15- 18 hodin po subkutánní dávce.
U pacient s diabetem typu 2 bylo maximální koncentrace dosaženo za 95 minut po aplikaci dávky a nejmén za 14 hodin po aplikaci dávky byly koncentrace v séru m itelné.
D ti a dospívající: farmakokinetika p ípravku NovoMix 30 nebyla u d tí nebo dospívajících sledována.
Avšak u d tí (6 – 12 let) a dospívajících (13 – 17 let) s diabetem 1. typu byly sledovány farmakokinetické a farmakodynamické vlastnosti rozpustného inzulinu aspart.
V obou v kových skupinách byl inzulin aspart rychle absorbován s podobným tmax jako u dosp lých.
Nicmén Cmax se v jednotlivých v kových skupinách odlišovala, s d razem na d ležitost individuální titrace inzulinu aspart.
Farmakokinetika p ípravku NovoMix 30 nebyla sledována u starších lidí ani u pacient se sníženou funkcí ledvin nebo jater.
8 5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje inzulinu aspart získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
P i zkouškách in vitro, v etn vazby na inzulinová a IGF- 1 receptorová místa a ú ink na bun ný r st, se inzulin aspart choval podobn jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zine natý Chlorid sodný Dihydrát hydrogenfosfore nanu sodného Protamin- sulfát Hydroxid sodný (pro úpravu pH) Kyselina chlorovodíková (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento lé ivý p ípravek nesmí být mísen s žádnými dalšími lé ivými p ípravky.
6. 3 Doba použitelnosti
2 roky.
Po otev ení je doba použitelnosti 4 týdny (do 30°C).
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v chladni ce (2°C – 8°C) mimo mrazicí oddíl.
Chra te p ed mrazem.
NovoMix 30 Penfill zásobní vložky, které používáte nebo nosíte jako zásobní: mohou být uchovávány p i teplot okolí (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
Chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Uchovávejte zásobní vložky v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Po vyjmutí p ípravku NovoMix 30 Penfill z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat NovoMix 30 Penfill oh át na pokojovou teplotu.
6. 5 Druh obalu a velikost balení
Sklen ná zásobní vložka (typu 1), která je na jednom konci uzav ena bezlatexovým bromobutylovým pryžovým pístem a na druhém bezlatexovým bromobutyl/ polyisoprenovým pryžovým uzáv rem.
V zásobní vložce je umíst na sklen ná kuli ka, která usnad uje promíchávání.
Jedna zásobní vložka obsahuje 3 ml suspenze.
9 Krabi ka obsahuje 5 nebo 10 zásobních vložek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Zásobní vložky jsou ur eny pro použití s aplikátory firmy Novo Nordisk (pom cky pro opakované použití) a jehlami NovoFine.
P i použití musí být dodržovány instrukce p iložené k zásobní vložce a aplikátoru.
NovoMix 30 Penfill je ur en pro užití pouze jednou osobou.
Zásobní vložka se nesmí znovu plnit.
Pacientovi je t eba zd raznit, že t sn p ed použitím je nutné suspenzi p ípravku NovoMix 30 promíchat.
Promíchaná tekutina musí být stejnom rn bílá a zakalená.
NovoMix 30, který zmrzl, nesmí být použit.
Pacient musí být pou en o tom, že po každé aplikaci musí použitou jehlu vyhodit.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 004 EU/ 1/ 00/ 142/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace: 1. srpna 2000 Datum posledního prodloužení registrace:
1. srpna 2005
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV P ÍPRAVKU
NovoMix 50 Penfill 100 j. / ml, injek ní suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum aspartum solubile * / Insulinum aspartum protaminatum cristallinum * ……... 100 j. / ml v pom ru 50/ 50
* vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka inzulinu aspart odpovídá 6 nmol, což odpovídá 0, 035 mg bezvodého inzulinu aspart bez solí.
1 zásobní vložka obsahuje 3 ml odpovídající 300 j.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v zásobní vložce
NovoMix 50 je bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Rychlý nástup ú inku a brzký vrchol ú inku inzulinu aspart umož uje podání p ípravku NovoMix 50 bezprost edn p ed jídlem.
Je- li to nutné, NovoMix 50 m že být podán brzy po za átku jídla.
Dávkování Dávkování p ípravku NovoMix 50 je individuální a je ur eno na základ doporu ení léka e v souladu s pot ebami pacienta.
Individuální inzulinová pot eba je u dosp lých obvykle mezi 0, 5 a 1, 0 jednotka/ kg/ den a tato pot eba m že být p ípravkem NovoMix 50 zajišt na pln nebo áste n.
Denní pot eba inzulinu m že být vyšší u pacient s inzulinovou rezistencí (nap. z d vodu obezity) a nižší u pacient se zbytkovou endogenní inzulinovou produkcí.
U pacient s diabetem typu 2 lze NovoMix 50 podávat jako monoterapii nebo v kombinaci s metforminem, pokud je hladina glukózy v krvi nedostate n kontrolována podáváním metforminu samotného.
P echod na NovoMix 50 z jiných inzulinových p ípravk m že vyžadovat úpravu dávky a na asování podání.
Jako u všech inzulin, je p i p echodu na NovoMix 50 a poté b hem po áte ních týdn doporu ováno pe liv sledovat hladinu glukózy (viz bod 4. 4).
Úprava dávky m že být také nutná, m ní- li pacient svou dietu.
Fyzická aktivita m že redukovat pacientovu pot ebu inzulinu.
Optimalizovaná metabolická kontrola u pacient s diabetes mellitus ú inn zpož uje nástup a
Optimalizovaná metabolická kontrola je proto doporu ována, a to v etn monitorování hladin glukózy.
Poškození ledvin nebo jater m že snížit pacientovu pot ebu inzulinu.
U d tí ani u mladistvých do 18 let nebyly provedeny žádné studie s p ípravkem NovoMix 50.
Podání NovoMix 50 je podáván subkutánn do stehna nebo b išní st ny.
Pokud je to p ijatelné, je možné ho aplikovat do oblasti hýždí nebo deltoidní oblasti.
Injek ní místa ve stejné oblasti je t eba m nit.
Jako u všech inzulin se trvání ú inku m ní podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Vliv r zných míst vpichu na absorpci p ípravku NovoMix 50 nebyl sledován.
NovoMix 50 nikdy nesmí být podán intravenózn.
4. 3 Kontraindikace
• Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Nesprávné dávkování nebo p erušení lé by, zvlášt u diabetik s inzulin- dependentním diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Vynechání jídla nebo neplánovaná namáhavá fyzická aktivita mohou vést k hypoglykemii (viz body 4. 8 a 4. 9).
Pacienti, u kterých se kontrola diabetu výrazn zlepšila, nap. p i intenzifikované inzulinové terapii, mohou zaznamenat zm nu obvyklých varovných p íznak hypoglykemie a m li by být pat i n pou eni.
NovoMix 50 má být aplikován v t sné závislosti na jídle.
Proto je t eba vzít v úvahu rychlý nástup ú inku u pacient s doprovodnými nemocemi nebo p i lé b dalšími lé ivými p ípravky, kdy m že být o ekávána zpožd ná absorpce jídla.
P idružené onemocn ní, zejména infekce, obvykle zvyšuje pacientovu pot ebu inzulinu.
Pokud je pacient p eveden na jiný typ inzulinových p ípravk, m že dojít ke zm n i potla ení asných varovných p íznak hypoglykemie oproti t m, které se u pacienta projevovaly u p edchozího inzulinu.
P evedení pacienta na jiný typ nebo druh inzulinu musí být proveden pod p ísným léka ským dohledem.
Zm na síly, druhu (výrobce), typu, p vodu (zví ecí, humánní nebo analog humánního inzulinu) a/ nebo zp sobu výroby (inzulin získaný rekombinantní DNA technologií oproti inzulinu zví ecího p vodu) mohou vést k pot eb zm nit dávkování.
Pacienti užívající NovoMix 50 mohou pot ebovat zm nit dávkování oproti tomu, které užívali p i podávání p edchozího druhu inzulinu.
V p ípad, že je nutná úprava dávky, m že se úprava provést hned p i prvním podání nebo b hem n kolika prvních týdn nebo m síc.
Inzulinové suspenze se nesmí užívat v inzulinových infuzních pumpách.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení
NovoMix 50 obsahuje metakresol, který m že zp sobit alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
U ady lé ivých p ípravk je známa interakce s glukózovým mechanismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální kontraceptiva, thiazidy, glukokortikoidy, thyreoidální hormony, sympatomimetika a danazol.
Beta- blokátory mohou zakrývat p íznaky hypoglykemie.
Alkohol m že zesilovat a prodlužovat ú inek inzulinu snižující hladinu glukózy.
4. 6 T hotenství a kojení
Klinické zkušenosti s užíváním p ípravku NovoMix 50 v t hotenství jsou omezené.
Reproduk ní studie na zví atech neukázaly žádné rozdíly mezi inzulinem aspart a humánním inzulinem, co se tý e embryotoxicity nebo teratogenity.
Obecn platí, že v pr b hu celého t hotenství a p i jeho plánování se doporu ují intenzifikované kontroly hladin glukózy v krvi a monitorování t hotných diabeti ek.
Pot eba inzulinu obvykle v pr b hu prvního trimestru klesne a následn se zvyšuje ve druhém a t etím trimestru.
Po porodu se pot eba inzulinu rychle vrací na úrove p ed t hotenstvím.
Lé ba p ípravkem NovoMix 50 p i kojení není omezena.
Lé ba kojících matek inzulinem nep edstavuje pro dít žádné riziko.
Dávkování p ípravku NovoMix 50 však m že vyžadovat úpravu.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit a používat stroje nebyly provedeny.
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie zhoršit.
To m že p edstavovat riziko v situacích, kde jsou tyto schopnosti zvlášt d ležité (nap. ízení vozu nebo obsluha stroj).
Je to d ležité zvlášt u pacient, kte í mají slabé nebo žádné varovné p íznaky hypoglykemie nebo kte í mají asté epizody hypoglykemie.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Nežádoucí ú inky pozorované u pacient užívajících p ípravky NovoMix jsou p evážn závislé na dávce a jsou zp sobeny farmakologickým efektem inzulinu.
Jako u dalších inzulinových p ípravk je nej ast ji se vyskytujícím nežádoucím ú inkem hypoglykemie.
Nastává v p ípad, kdy je dávka inzulinu p íliš velká vzhledem k inzulinové pot eb.
T žká hypoglykemie m že vést k bezv domí a/ nebo k e ím a m že vyústit v p echodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a b hem uvád ní p ípravku na trh kolísala frekvence epizod s populací pacient
B hem klinických studií se celkový výskyt hypoglykemií nelišil u pacient lé ených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Mén asté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy imunitního systému Mén asté - Kop ivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, sv d ní, pocení, gastrointestinální potíže, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního tlaku.
Generalizované alergické reakce jsou potenciáln život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru m že být doprovázeno stavem zvaným akutní bolestivá neuropatie, který je obvykle reverzibilní
O ní poruchy Mén asté - Poruchy vid ní V po átcích inzulinové terapie se mohou objevit poruchy vid ní.
Tyto p íznaky jsou obvykle p echodné.
Mén asté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly m že být spojena se zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - Lipodystrofie V míst aplikace se m že objevit lipodystrofie, pokud se místo vpichu v dané oblasti rota n neobm uje.
Mén asté - Lokální hypersenzitivita B hem inzulinové lé by se mohou objevit lokální alergické reakce (zarudnutí, otoky a sv d ní v míst vpichu).
Tyto reakce jsou obvykle p echodné a normáln vymizí b hem lé by.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - Otoky Na po átku inzulinové terapie se mohou objevit otoky.
Tyto p íznaky jsou obvykle p echodné.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat, ovšem v následných stádiích se m že vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho pot eb inzulinu p íliš vysoké:
Proto se diabetik m doporu uje, aby s sebou vždy nosili potraviny s obsahem cukru. • T žké hypoglykemické p íhody, p i kterých pacient upadl do bezv domí, mohou být lé eny
14 intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózn i v p ípad, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu pacienta k v domí se doporu uje podat mu peroráln sacharidy jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antidiabetika.
Inzuliny a analoga k injek ní aplikaci, kombinace st edn dob a rychle p sobícího analogu.
ATC kód:
A10AD05.
NovoMix 50 je bifázická suspenze inzulinu aspart (rychle p sobícího analogu humánního inzulinu) a krystalického protaminového inzulinu aspart (st edn dob p sobícího analogu humánního inzulinu).
Ú inek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových bu kách a usnad ují tak vychytávání glukózy a zárove inhibují výdej glukózy z jater.
NovoMix 50 je bifázický inzulin, který obsahuje 50% rozpustného inzulinu aspart.
Tento má rychlý nástup ú inku, takže dovoluje podání v t sn jší závislosti na jídle (rozmezí 0 až 10 minut od jídla) ve srovnání s rozpustným humánním inzulinem.
Krystalická ást (50%) je tvo ena krystalickým protaminovým inzulinem aspart, jehož profil ú inku se podobá profilu humánního NPH inzulinu.
Je- li NovoMix 50 aplikován subkutánn, nástup ú inku nastává v pr b hu 10 až 20 minut po injekci.
Maximálního ú inku je dosaženo za 1 až 4 hodiny po injekci.
Ú inek trvá 14 až 24 hodin (obrázek 1).
Rychlost infuze glukózy
Hodiny NovoMix 50
Obrázek 1:
Profil aktivity p ípravku NovoMix 50 u zdravých b lošských subjekt.
Inzulin aspart je ekvipotentní s humánním inzulinem na molární bázi.
15 5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 v inzulinu aspart snižuje tendenci ke tvorb hexamer v rozpustné frakci p ípravku NovoMix 50 ve srovnání s rozpustným humánním inzulinem.
Inzulin aspart v rozpustné fázi p ípravku Novo Mix 50 tvo í 50% celkového inzulinu, který se ze subkutánní vrstvy vst ebává rychleji, než rozpustná složka bifázického humánního inzulinu.
Zbývajících 50% tvo í krystalická forma krystalický protaminový inzulin aspart, který má prodloužený absorp ní profil podobný humánnímu NPH inzulinu.
U zdravých dobrovolník bylo pr m rné maximální koncentrace v séru 445 ± 135 pmol/ l dosaženo p ibližn za 60 minut po subkutánním podání dávky 0, 30 j. / kg t lesné hmotnosti.
U pacient s diabetem typu 2 bylo maximální koncentrace dosaženo p ibližn po 95 minutách od podání.
Farmakokinetika p ípravku NovoMix 50 nebyla sledována u starších lidí, d tí ani u pacient se sníženou funkcí ledvin nebo jater.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje inzulinu aspart získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
P i zkouškách in vitro, v etn vazby na inzulinová a IGF- 1 receptorová místa a ú ink na bun ný r st, se inzulin aspart choval podobn jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zine natý Chlorid sodný Dihydrát hydrogenfosfore nanu sodného Protamin- sulfát Hydroxid sodný (pro úpravu pH) Kyselina chlorovodíková (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility nesmí být tento lé ivý p ípravek mísen s ostatními lé ivými p ípravky.
6. 3 Doba použitelnosti
2 roky.
Po otev ení je doba použitelnosti 4 týdny (do 30°C).
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v chladni ce (2°C – 8°C), mimo mrazicí oddíl.
Chra te p ed mrazem.
16 NovoMix 50 Penfill zásobní vložky, které používáte nebo nosíte jako zásobní: mohou být uchovávány p i teplot okolí (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
Chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Uchovávejte zásobní vložky v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Po vyjmutí p ípravku NovoMix 50 Penfill z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat NovoMix 50 Penfill oh át na pokojovou teplotu.
6. 5 Druh obalu a velikost balení
Sklen ná zásobní vložka (typu 1), která je na jednom konci uzav ena bezlatexovým bromobutylovým pryžovým pístem a na druhém bezlatexovým bromobutyl/ polyisoprenovým pryžovým uzáv rem.
V zásobní vložce je umíst na sklen ná kuli ka, která usnad uje promíchávání.
Jedna zásobní vložka obsahuje 3 ml suspenze.
Krabi ka obsahuje 1, 5 nebo 10 zásobních vložek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Zásobní vložky jsou ur eny pro použití s aplikátory firmy Novo Nordisk (pom cky pro opakované použití) a jehlami NovoFine.
P i použití musí být dodržovány instrukce p iložené k zásobní vložce a aplikátoru.
NovoMix 50 Penfill je ur en pro užití pouze jednou osobou.
Zásobní vložka se nesmí znovu plnit.
Pacientovi je t eba zd raznit, že t sn p ed použitím je nutné suspenzi p ípravku NovoMix 50 promíchat.
Promíchaná tekutina musí být stejnom rn bílá a zakalená.
NovoMix 50, který zmrzl, nesmí být použit.
Pacient musí být pou en o tom, že po každé aplikaci musí použitou jehlu vyhodit.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 011 EU/ 1/ 00/ 142/ 012 EU/ 1/ 00/ 142/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2000 Datum posledního prodloužení registrace:
1. srpna 2005
17 10.
DATUM REVIZE TEXTU
18 1.
NÁZEV P ÍPRAVKU
NovoMix 70 Penfill 100 j. / ml, injek ní suspenze v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum aspartum solubile * / Insulinum aspartum protaminatum cristallinum * ……... 100 j. / ml v pom ru 70/ 30
* vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka inzulinu aspart odpovídá 6 nmol, což odpovídá 0, 035 mg bezvodého inzulinu aspart bez solí.
1 zásobní vložka obsahuje 3 ml odpovídající 300 j.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v zásobní vložce
NovoMix 70 je bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Rychlý nástup ú inku a brzký vrchol ú inku inzulinu aspart umož uje podání p ípravku NovoMix 70 bezprost edn p ed jídlem.
Je- li to nutné, NovoMix 70 m že být podán brzy po za átku jídla.
Dávkování Dávkování p ípravku NovoMix 70 je individuální a je ur eno na základ doporu ení léka e v souladu s pot ebami pacienta.
Individuální inzulinová pot eba je u dosp lých obvykle mezi 0, 5 a 1, 0 jednotka/ kg/ den a tato pot eba m že být p ípravkem NovoMix 70 zajišt na pln nebo áste n.
Denní pot eba inzulinu m že být vyšší u pacient s inzulinovou rezistencí (nap. z d vodu obezity) a nižší u pacient se zbytkovou endogenní inzulinovou produkcí.
U pacient s diabetem typu 2 lze NovoMix 70 podávat jako monoterapii nebo v kombinaci s metforminem, pokud je hladina glukózy v krvi nedostate n kontrolována podáváním metforminu samotného.
P echod na NovoMix 70 z jiných inzulinových p ípravk m že vyžadovat úpravu dávky a na asování podání.
Jako u všech inzulin, je p i p echodu na NovoMix 70 a poté b hem po áte ních týdn doporu ováno pe liv sledovat hladinu glukózy (viz bod 4. 4).
Úprava dávky m že být také nutná, m ní- li pacient svou dietu.
Fyzická aktivita m že redukovat pacientovu pot ebu inzulinu.
Optimalizovaná metabolická kontrola u pacient s diabetes mellitus ú inn zpož uje nástup a
Tak jako u všech inzulin by m lo být v p ípad starších pacient a pacient s poškozením jater i ledvin monitorování glukózy intenzifikováno a dávka by m la být upravena individuáln.
Poškození ledvin nebo jater m že snížit pacientovu pot ebu inzulinu.
U d tí ani u mladistvých do 18 let nebyly provedeny žádné studie s p ípravkem NovoMix 70.
Podání NovoMix 70 je podáván subkutánn do stehna nebo b išní st ny.
Pokud je to p ijatelné, je možné ho aplikovat do oblasti hýždí nebo deltoidní oblasti.
Injek ní místa ve stejné oblasti je t eba m nit.
Jako u všech inzulin se trvání ú inku m ní podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Vliv r zných míst vpichu na absorpci p ípravku NovoMix 70 nebyl sledován.
NovoMix 70 nikdy nesmí být podán intravenózn.
4. 3 Kontraindikace
• Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Nesprávné dávkování nebo p erušení lé by, zvlášt u diabetik s inzulin- dependentním diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Vynechání jídla nebo neplánovaná namáhavá fyzická aktivita mohou vést k hypoglykemii (viz body 4. 8 a 4. 9).
Pacienti, u kterých se kontrola diabetu výrazn zlepšila, nap. p i intenzifikované inzulinové terapii, mohou zaznamenat zm nu obvyklých varovných p íznak hypoglykemie a m li by být pat i n pou eni.
NovoMix 70 má být aplikován v t sné závislosti na jídle.
Proto je t eba vzít v úvahu rychlý nástup ú inku u pacient s doprovodnými nemocemi nebo p i lé b dalšími lé ivými p ípravky, kdy m že být o ekávána zpožd ná absorpce jídla.
P idružené onemocn ní, zejména infekce, obvykle zvyšuje pacientovu pot ebu inzulinu.
Pokud je pacient p eveden na jiný typ inzulinových p ípravk, m že dojít ke zm n i potla ení asných varovných p íznak hypoglykemie oproti t m, které se u pacienta projevovaly u p edchozího inzulinu.
P evedení pacienta na jiný typ nebo druh inzulinu musí být proveden pod p ísným léka ským dohledem.
Zm na síly, druhu (výrobce), typu, p vodu (zví ecí, humánní nebo analog humánního inzulinu) a/ nebo zp sobu výroby (inzulin získaný rekombinantní DNA technologií oproti inzulinu zví ecího p vodu) mohou vést k pot eb zm nit dávkování.
Pacienti užívající NovoMix 70 mohou pot ebovat zm nit dávkování oproti tomu, které užívali p i podávání p edchozího druhu inzulinu.
V p ípad, že je nutná úprava dávky, m že se úprava provést hned p i prvním podání nebo b hem n kolika prvních týdn nebo m síc.
Inzulinové suspenze se nesmí užívat v inzulinových infuzních pumpách.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení
NovoMix 70 obsahuje metakresol, který m že zp sobit alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
U ady lé ivých p ípravk je známa interakce s glukózovým mechanismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální kontraceptiva, thiazidy, glukokortikoidy, thyreoidální hormony, sympatomimetika a danazol.
Beta- blokátory mohou zakrývat p íznaky hypoglykemie.
Alkohol m že zesilovat a prodlužovat ú inek inzulinu snižující hladinu glukózy.
4. 6 T hotenství a kojení
Klinické zkušenosti s užíváním p ípravku NovoMix 70 v t hotenství jsou omezené.
Reproduk ní studie na zví atech neukázaly žádné rozdíly mezi inzulinem aspart a humánním inzulinem, co se tý e embryotoxicity nebo teratogenity.
Obecn platí, že v pr b hu celého t hotenství a p i jeho plánování se doporu ují intenzifikované kontroly hladin glukózy v krvi a monitorování t hotných diabeti ek.
Pot eba inzulinu obvykle v pr b hu prvního trimestru klesne a následn se zvyšuje ve druhém a t etím trimestru.
Po porodu se pot eba inzulinu rychle vrací na úrove p ed t hotenstvím.
Lé ba p ípravkem NovoMix 70 p i kojení není omezena.
Lé ba kojících matek inzulinem nep edstavuje pro dít žádné riziko.
Dávkování p ípravku NovoMix 70 však m že vyžadovat úpravu.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit a používat stroje nebyly provedeny.
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie zhoršit.
To m že p edstavovat riziko v situacích, kde jsou tyto schopnosti zvlášt d ležité (nap. ízení vozu nebo obsluha stroj).
Je to d ležité zvlášt u pacient, kte í mají slabé nebo žádné varovné p íznaky hypoglykemie nebo kte í mají asté epizody hypoglykemie.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Nežádoucí ú inky pozorované u pacient užívajících p ípravky NovoMix jsou p evážn závislé na dávce a jsou zp sobeny farmakologickým efektem inzulinu.
Jako u dalších inzulinových p ípravk je nej ast ji se vyskytujícím nežádoucím ú inkem hypoglykemie.
Nastává v p ípad, kdy je dávka inzulinu p íliš velká vzhledem k inzulinové pot eb.
T žká hypoglykemie m že vést k bezv domí a/ nebo k e ím a m že vyústit v p echodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a b hem uvád ní p ípravku na trh kolísala frekvence epizod s populací pacient
B hem klinických studií se celkový výskyt hypoglykemií nelišil u pacient lé ených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Mén asté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy imunitního systému Mén asté - Kop ivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, sv d ní, pocení, gastrointestinální potíže, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního tlaku.
Generalizované alergické reakce jsou potenciáln život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru m že být doprovázeno stavem zvaným akutní bolestivá neuropatie, který je obvykle reverzibilní
O ní poruchy Mén asté - Poruchy vid ní V po átcích inzulinové terapie se mohou objevit poruchy vid ní.
Tyto p íznaky jsou obvykle p echodné.
Mén asté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly m že být spojena se zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - Lipodystrofie V míst aplikace se m že objevit lipodystrofie, pokud se místo vpichu v dané oblasti rota n neobm uje.
Mén asté - Lokální hypersenzitivita B hem inzulinové lé by se mohou objevit lokální alergické reakce (zarudnutí, otoky a sv d ní v míst vpichu).
Tyto reakce jsou obvykle p echodné a normáln vymizí b hem lé by.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - Otoky Na po átku inzulinové terapie se mohou objevit otoky.
Tyto p íznaky jsou obvykle p echodné.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat, ovšem v následných stádiích se m že vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho pot eb inzulinu p íliš vysoké:
Proto se diabetik m doporu uje, aby s sebou vždy nosili potraviny s obsahem cukru. • T žké hypoglykemické p íhody, p i kterých pacient upadl do bezv domí, mohou být lé eny
22 intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózn i v p ípad, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu pacienta k v domí se doporu uje podat mu peroráln sacharidy jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antidiabetika.
Inzuliny a analoga k injek ní aplikaci, kombinace st edn dob a rychle p sobícího analogu.
ATC kód:
A10AD05.
NovoMix 70 je bifázická suspenze inzulinu aspart (rychle p sobícího analogu humánního inzulinu) a krystalického protaminového inzulinu aspart (st edn dob p sobícího analogu humánního inzulinu).
Ú inek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových bu kách a usnad ují tak vychytávání glukózy a zárove inhibují výdej glukózy z jater.
NovoMix 70 je bifázický inzulin, který obsahuje 70% rozpustného inzulinu aspart.
Tento má rychlý nástup ú inku, takže dovoluje podání v t sn jší závislosti na jídle (rozmezí 0 až 10 minut od jídla) ve srovnání s rozpustným humánním inzulinem.
Krystalická ást (30%) je tvo ena krystalickým protaminovým inzulinem aspart, jehož profil ú inku se podobá profilu humánního NPH inzulinu.
Je- li NovoMix 70 aplikován subkutánn, nástup ú inku nastává v pr b hu 10 až 20 minut po injekci.
Maximálního ú inku je dosaženo za 1 až 4 hodiny po injekci.
Ú inek trvá 14 až 24 hodin (obrázek 1).
Rychlost infuze glukózy
Hodiny NovoMix 70
Obrázek 1:
Profil aktivity p ípravku NovoMix 70 u zdravých b lošských subjekt.
Inzulin aspart je ekvipotentní s humánním inzulinem na molární bázi.
23 5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 v inzulinu aspart snižuje tendenci ke tvorb hexamer v rozpustné frakci p ípravku NovoMix 70 ve srovnání s rozpustným humánním inzulinem.
Inzulin aspart v rozpustné fázi p ípravku Novo Mix 70 tvo í 70% celkového inzulinu, který se ze subkutánní vrstvy vst ebává rychleji, než rozpustná složka bifázického humánního inzulinu.
Zbývajících 30% tvo í krystalická forma krystalický protaminový inzulin aspart, který má prodloužený absorp ní profil podobný humánnímu NPH inzulinu.
U zdravých dobrovolník bylo pr m rné maximální koncentrace v séru 645 ± 185 pmol/ l dosaženo p ibližn za 60 minut po subkutánním podání dávky 0, 30 j. / kg t lesné hmotnosti.
U pacient s diabetem typu 2 bylo maximální koncentrace dosaženo p ibližn po 75 minutách od podání.
U pacient s diabetem typu 1 byla pr m rná maximální koncentrace v séru 721 ± 184 pmol/ l dosažena za cca 60 minut od subkutánního podání dávky 0, 30 j. / kg t lesné hmotnosti.
Farmakokinetika p ípravku NovoMix 70 nebyla sledována u starších lidí, d tí ani u pacient se sníženou funkcí ledvin nebo jater.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje inzulinu aspart získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
P i zkouškách in vitro, v etn vazby na inzulinová a IGF- 1 receptorová místa a ú ink na bun ný r st, se inzulin aspart choval podobn jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zine natý Chlorid sodný Dihydrát hydrogenfosfore nanu sodného Protamin- sulfát Hydroxid sodný (pro úpravu pH) Kyselina chlorovodíková (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility nesmí být tento lé ivý p ípravek mísen s ostatními lé ivými p ípravky.
6. 3 Doba použitelnosti
2 roky.
Po otev ení je doba použitelnosti 4 týdny (do 30°C).
24 6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v chladni ce (2°C – 8°C), mimo mrazicí oddíl.
Chra te p ed mrazem.
NovoMix 70 Penfill zásobní vložky, které používáte nebo nosíte jako zásobní: mohou být uchovávány p i teplot okolí (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
Chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Uchovávejte zásobní vložky v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Po vyjmutí p ípravku NovoMix 70 Penfill z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat NovoMix 70 Penfill oh át na pokojovou teplotu.
6. 5 Druh obalu a velikost balení
Sklen ná zásobní vložka (typu 1), která je na jednom konci uzav ena bezlatexovým bromobutylovým pryžovým pístem a na druhém bezlatexovým bromobutyl/ polyisoprenovým pryžovým uzáv rem.
V zásobní vložce je umíst na sklen ná kuli ka, která usnad uje promíchávání.
Jedna zásobní vložka obsahuje 3 ml suspenze.
Krabi ka obsahuje 1, 5 nebo 10 zásobních vložek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Zásobní vložky jsou ur eny pro použití s aplikátory firmy Novo Nordisk (pom cky pro opakované použití) a jehlami NovoFine.
P i použití musí být dodržovány instrukce p iložené k zásobní vložce a aplikátoru.
NovoMix 70 Penfill je ur en pro užití pouze jednou osobou.
Zásobní vložka se nesmí znovu plnit.
Pacientovi je t eba zd raznit, že t sn p ed použitím je nutné suspenzi p ípravku NovoMix 70 promíchat.
Promíchaná tekutina musí být stejnom rn bílá a zakalená.
NovoMix 70, který zmrzl, nesmí být použit.
Pacient musí být pou en o tom, že po každé aplikaci musí použitou jehlu vyhodit.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 017 EU/ 1/ 00/ 142/ 018 EU/ 1/ 00/ 142/ 019
25 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2000 Datum posledního prodloužení registrace:
1. srpna 2005
10.
DATUM REVIZE TEXTU
26 1.
NÁZEV P ÍPRAVKU
NovoMix 30 FlexPen 100 j. / ml, injek ní suspenze v p edpln ném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum aspartum solubile * / Insulinum aspartum protaminatum cristallinum * ……... 100 j. / ml v pom ru 30/ 70
* vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka inzulinu aspart odpovídá 6 nmol, což odpovídá 0, 035 mg bezvodého inzulinu aspart bez solí.
1 p edpln né pero obsahuje 3 ml, což odpovídá 300 jednotkám.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v p edpln ném peru.
NovoMix 30 je bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
NovoMix 30 má rychlejší nástup ú inku než humánní bifázický inzulin a m l by být tedy podáván bezprost edn p ed jídlem.
Pokud je to nutné, m že být NovoMix 30 podán i brzy po jídle.
NovoMix 30 je podáván subkutánn do stehna nebo b išní st ny.
Pokud je to p ijatelné, je možné ho aplikovat do oblasti hýždí nebo deltoidní oblasti.
Injek ní místo ve stejné oblasti je t eba m nit rota ním zp sobem.
Jako u všech inzulin se trvání ú inku m ní podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Vliv r zných míst vpichu na absorpci p ípravku NovoMix 30 nebyl sledován.
NovoMix 30 nikdy nesmí být podáván intravenózn.
Poškození jater nebo ledvin m že snížit pacientovu pot ebu inzulinu.
NovoMix 30 m že být používán u d tí a dospívajících ve v ku 10 let a starších, pokud je preferován premixovaný inzulin.
Pro d ti ve v ku 6 – 9 let existují omezená klinická data (viz bod 5. 1).
U d tí mladších 6 let nebyly provád ny žádné klinické studie.
Doporu ené dávkování
Dávkování p ípravku NovoMix 30 je individuální a je ur eno v souladu s pot ebami pacienta.
Pro pacienty
27 s diabetem typu 2 je doporu ená po áte ní dávka p ípravku NovoMix 30 6 jednotek p i snídani a 6 jednotek p i ve e i (ve erním jídle).
Používání p ípravku NovoMix 30 m že být také zahájeno podáním 12 jednotek jedenkrát denn p i ve e i (ve erním jídle).
Pokud je NovoMix 30 podáván jednou denn a jestliže již bylo dosaženo 30 jednotek, je obecn doporu eno p ejít na dávkování dvakrát denn rozd lením dávky na dv stejné dávky p i snídani a p i ve e i.
Jestliže p i podávání p ípravku NovoMix 30 dvakrát denn dochází k opakovaným hypoglykemickým p íhodám b hem dne, m že být ranní dávka rozd lena do ranní dávky a dávky p i ob d (dávkování 3krát denn).
Pro úpravu dávky je doporu en následující titra ní postup.
Hladiny glukózy v krvi p ed jídlem
Úprava dávky p ípravku NovoMix 30
0 + 2 j. + 4 j. + 6 j.
Použity by m ly být nejnižší hladiny glukózy v krvi p ed jídlem nam ené b hem t í p edchozích dní.
Dávka by nem la být zvyšována, jestliže b hem t chto dní došlo k hypoglykemické p íhod.
Dávka m že být upravována jednou týdn až do dosažení cílové hodnoty HbA1c.
K vyhodnocení p im enosti p edchozí dávky by m ly být užity hladiny glukózy v krvi nam ené p ed jídlem.
Použití p ípravku NovoMix 30 v kombinaci s pioglitazonem by m lo p icházet v úvahu až po klinickém vyhodnocení rizika, zda se u pacienta mohou rozvinout p íznaky retence tekutin.
Zahájení lé by p ípravkem NovoMix 30 by m lo probíhat opatrnou titrací nejnižší dávky pot ebné k dosažení glykemické kontroly (viz bod 4. 4).
Individuální inzulinová pot eba pacient s diabetem typu 1 je obvykle mezi 0, 5 a 1, 0 jednotka/ kg/ den.
NovoMix 30 m že pln nebo áste n tuto pot ebu zajistit.
Denní pot eba inzulinu m že být vyšší u pacient s inzulinovou rezistencí (nap. z d vodu obezity) a nižší u pacient se zbytkovou endogenní inzulinovou produkcí.
P i p evodu pacienta z bifázického humánního inzulinu na NovoMix 30 za n te se stejnou dávkou a ve stejném režimu.
Poté titrujte podle individuálních pot eb pacienta (viz výše doporu ený titra ní postup).
NovoMix 30 m že být používán staršími pacienty, avšak zkušenost s užíváním p ípravku NovoMix 30 v kombinaci s perorálními antidiabetiky u pacient starších 75 let je omezená.
4. 3 Kontraindikace
• Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Nesprávné dávkování nebo p erušení lé by, zvlášt u diabetik s inzulin- dependentním diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Vynechání jídla nebo neplánovaná namáhavá fyzická aktivita mohou vést k hypoglykemii (viz body 4. 8 a 4. 9).
Ve srovnání s bifázickým humánním inzulinem m že mít NovoMix 30 výrazn jší ú inek na snížení hladiny glukózy až 6 hodin po aplikaci.
Toto je t eba u jednotlivých pacient kompenzovat úpravou dávky inzulinu a/ nebo p íjmu jídla.
28 Pacienti, u kterých se kontrola diabetu výrazn zlepšila, nap. p i intenzifikované inzulinové terapii, mohou zaznamenat zm nu obvyklých varovných p íznak hypoglykemie, a m li by být pat i n pou eni.
P ísn jší kontrola hladiny glukózy m že zvyšovat možnost vzniku hypoglykemických p íhod, a proto je b hem intenzifikace dávky vyžadována speciální pozornost (viz bod 4. 2).
NovoMix 30 má být aplikován v t sné závislosti na jídle.
Proto je t eba zvážit rychlý nástup ú inku u pacient s doprovodnými nemocemi nebo p i lé b dalšími lé ivými p ípravky, kdy m že být o ekávána zpožd ná absorpce jídla.
P idružené onemocn ní, zejména infekce, obvykle zvyšuje pacientovu pot ebu inzulinu.
Pokud je pacient p eveden na jiný typ inzulinových p ípravk, m že dojít ke zm n i potla ení asných varovných p íznak hypoglykemie oproti t m, které se u pacienta projevovaly u p edchozího inzulinu.
P evedení pacienta na jiný typ nebo druh inzulinu musí být proveden pod p ísným léka ským dohledem.
Zm na síly, druhu (výrobce), typu, p vodu (zví ecí, humánní nebo analog humánního inzulinu) a/ nebo zp sobu výroby (inzulin získaný rekombinantní DNA technologií oproti inzulinu zví ecího p vodu) mohou vést k pot eb zm nit dávkování.
Pacienti užívající NovoMix 30 mohou pot ebovat zm nit dávkování oproti tomu, které užívali p i podávání p edchozího druhu inzulinu.
V p ípad, že je nutná úprava dávky, m že se úprava provést hned p i prvním podání nebo b hem n kolika prvních týdn nebo m síc.
Úprava dávkování m že být rovn ž nezbytná v p ípad, kdy pacient zvýší fyzickou aktivitu nebo zm ní obvyklou dietu.
Cvi ení bezprost edn po jídle m že zvýšit riziko hypoglykemie.
Inzulinové suspenze se nesmí užívat v inzulinových infuzních pumpách.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení p ípravku NovoMix 30.
Kombinace p ípravku NovoMix 30 s pioglitazonem:
V postmarketingovém sledování byly hlášeny p ípady srde ního selhání, byl- li pioglitazon užit v kombinaci s inzulinem, zvlášt u pacient s rizikovými faktory rozvoje srde ního selhání.
Pacienti by m li být sledováni, zda se u nich neprojeví p íznaky srde ního selhání, hmotnostní p ír stek a edém, pokud je NovoMix 30 podáván v kombinaci s pioglitazonem.
V takovém p ípad m že být nutné snížení dávky inzulinu.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
U ady lé ivých p ípravk je známa interakce s glukózovým mechanismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální kontraceptiva, thiazidy, glukokortikoidy, thyreoidální hormony beta- sympatomimetika a danazol.
29 Beta- blokátory mohou zakrývat p íznaky hypoglykemie.
Alkohol m že zesilovat a prodlužovat vliv inzulinu na snižování hladiny glukózy.
4. 6 T hotenství a kojení
Klinické zkušenosti s užíváním p ípravku NovoMix 30 v t hotenství jsou omezené.
Reproduk ní studie na zví atech neukázaly žádné rozdíly mezi inzulinem aspart a humánním inzulinem, co se tý e embryotoxicity nebo teratogenity.
Obecn platí, že v pr b hu celého t hotenství a p i jeho plánování se doporu ují intenzifikované kontroly hladin glukózy v krvi a monitorování t hotných diabeti ek.
Pot eba inzulinu obvykle v pr b hu prvního trimestru klesne a následn se zvyšuje ve druhém a t etím trimestru.
Po porodu se pot eba inzulinu rychle vrací na úrove p ed t hotenstvím.
Lé ba p ípravkem NovoMix 30 p i kojení není omezena.
Lé ba kojících matek inzulinem nep edstavuje pro dít žádné riziko.
Dávkování p ípravku NovoMix 30 však m že vyžadovat úpravu.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie snížit.
To m že p edstavovat riziko v situacích, kde jsou tyto schopnosti zvlášt d ležité (nap. ízení vozu nebo obsluha stroj).
Je to d ležité zvlášt u pacient, kte í mají slabé nebo žádné varovné p íznaky hypoglykemie nebo kte í mají asté epizody hypoglykemie.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Nežádoucí ú inky pozorované u pacient užívajících p ípravky NovoMix jsou p evážn závislé na dávce a jsou zp sobeny farmakologickým efektem inzulinu.
Jako u dalších inzulinových p ípravk je nej ast ji se vyskytujícím nežádoucím ú inkem hypoglykemie.
Nastává v p ípad, kdy je dávka inzulinu p íliš velká vzhledem k inzulinové pot eb, a proto je b hem intenzifikace dávky vyžadována speciální pozornost (viz bod 4. 2).
T žká hypoglykemie m že vést k bezv domí a/ nebo k e ím a m že vyústit v p echodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a b hem uvád ní p ípravku na trh kolísala frekvence epizod s populací pacient a dávkovacím režimem, a proto nemohou být prezentovány žádné specifické frekvence.
B hem klinických studií se celkový výskyt hypoglykemií nelišil u pacient lé ených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Mén asté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy imunitního systému Mén asté - Kop ivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, sv d ní, pocení, gastrointestinální infekce, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního
Generalizované alergické reakce jsou potenciáln život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru m že být doprovázeno do asným výskytem akutní bolestivé neuropatie, která je v tšinou reverzibilní.
O ní poruchy Mén asté - Poruchy vid ní V po átcích inzulinové terapie se mohou objevit poruchy vid ní.
Tyto p íznaky jsou obvykle p echodné.
Mén asté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly m že být spojena se zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - Lipodystrofie V míst aplikace se m že objevit lipodystrofie, pokud se místo vpichu v dané oblasti rota n neobm uje.
Mén asté - Lokální hypersenzitivita B hem inzulinové lé by se mohou objevit lokální alergické reakce (zarudnutí, otoky a sv d ní v míst vpichu).
Tyto reakce jsou obvykle p echodné a normáln vymizí b hem lé by.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - Otoky Na po átku inzulinové terapie se mohou objevit otoky.
Tyto p íznaky jsou obvykle p echodné.
Edém a p ír stek hmotnosti se mohou objevit, pokud je NovoMix 30 užíván v kombinaci s perorálními antidiabetiky.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat, ovšem v následných stádiích se m že vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho pot eb inzulinu p íliš vysoké:
• Mírné hypoglykemické p íhody mohou být lé eny perorálním podáním glukózy nebo potravin obsahujících cukr.
Proto se diabetik m doporu uje, aby s sebou vždy nosili potraviny s obsahem cukru. • T žké hypoglykemické p íhody, p i kterých pacient upadl do bezv domí, mohou být lé eny intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou, nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózn i v p ípad, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu pacienta k v domí se doporu uje podat mu peroráln sacharidy jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antidiabetika.
Inzuliny a analoga k injek ní aplikaci, kombinace st edn dob a rychle p sobícího analogu.
ATC kód:
A10A D05.
NovoMix 30 je bifázická suspenze inzulinu aspart (rychle p sobícího analogu humánního inzulinu) a
Ú inek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových bu kách a usnad ují vychytávání glukózy, a zárove inhibují výdej glukózy z jater.
NovoMix 30 je bifázický inzulin, který obsahuje 30% rozpustného inzulinu aspart.
Tento má rychlý nástup ú inku, takže dovoluje podání v t sn jší závislosti na jídle (rozmezí 0 až 10 minut od jídla) ve srovnání s rozpustným humánním inzulinem.
Krystalická ást (70%) je tvo ena krystalickým protaminovým inzulinem aspart, jehož profil ú inku se podobá profilu humánního NPH inzulinu (Obrázek 1).
Je- li NovoMix 30 aplikován subkutánn, nástup ú inku nastává v pr b hu 10 až 20 minut po injekci.
Maximálního ú inku je dosaženo za 1 až 4 hodiny po injekci.
Ú inek trvá až 24 hodin.
Rychlost infuze glukózy
Hodiny
Obrázek 1:
Profil aktivity p ípravku NovoMix 30 (___) a bifázického humánního inzulinu 30 (---) u zdravých subjekt.
V 3 m sí ní klinické studii u pacient s diabetem typu 1 a 2 byla kontrola glykosylovaného hemoglobinu p i lé b p ípravkem NovoMix 30 stejná, jako p i lé b bifázickým humánním inzulinem 30.
Inzulin aspart je ekvipotentní s humánním inzulinem na molární bázi.
V porovnání s bifázickým humánním inzulinem 30 vedlo podávání p ípravku NovoMix 30 p ed snídaní a ve e í k nižší postprandiální hladin glukózy v krvi po obou jídlech (snídan a ve e e).
Meta- analýza zahrnující dev t studií s pacienty s diabetem 1. typu i s diabetem 2. typu prokázala, že hladina glukózy v krvi nala no byla vyšší u pacient lé ených p ípravkem NovoMix 30 než u pacient lé ených bifázickým humánním inzulinem 30.
V jedné klinické studii bylo 341 pacient s diabetem typu 2 randomizováno bu pouze s p ípravkem NovoMix 30 nebo v kombinaci s metforminem nebo v kombinaci metformin spole n se sulfonylureou.
Primární ú innost - HbA1c po 16 týdnech lé by se nelišila mezi pacienty lé enými p ípravkem NovoMix 30 v kombinaci s metforminem a pacienty lé enými metforminem a sulfonylureou.
V této studii m lo 57% pacient výchozí hodnotu HbA1c nad 9%; u pacient lé ených p ípravkem NovoMix 30 v kombinaci s metforminem došlo k významnému snížení hodnoty HbA1c ve srovnání s pacienty lé enými kombinací metformin a sulfonylurea.
V jedné klinické studii byli pacienti s diabetem 2. typu, kte í nebyli dostate n kompenzováni samotnými perorálními antidiabetiky, randomizováni v jedné v tvi s p ípravkem NovoMix 30 podávaným 2x denn (117 pacient) a ve druhé v tvi s inzulinem glargin podávaným 1x denn (116 32 pacient).
Po 28 týdnech lé by p i dodržování dávkovacího postupu popsaného v bod 4. 2 bylo pr m rné snížení HbA1c u p ípravku NovoMix 30 rovno 2, 8% (pr m rná výchozí hodnota = 9, 7%).
U p ípravku NovoMix 30 dosáhlo 66% a 42% pacient úrovn HbA1c pod 7% respektive 6, 5% a pr m rná hodnota FPG byla snížena p ibližn o 7 mmol/ l (z výchozí hodnoty 14, 0 mmol/ l na 7, 1 mmol/ l).
U pacient s diabetem 2. typu meta- analýza prokázala snížené riziko celkových no ních hypoglykemických p íhod a závažných hypoglykémií u p ípravku Novomix 30 ve srovnání s bifázickým humánním inzulinem 30.
Riziko celkových hypoglykemických p íhod v denní dob bylo u pacient lé ených p ípravkem NovoMix 30 zvýšené.
D ti a dospívající:
Byla provád na 16- ti týdenní klinická studie, která srovnávala kompenzaci postprandiální glykémie p ípravkem NovoMix 30 s kompenzací humánním inzulinem/ bifázickým humánním inzulinem 30 v obou p ípadech podávanými ve vztahu k p íjmu jídla a v kombinaci s inzulinem NPH podávaným p ed spaním, a to u 167 subjekt ve v ku 10 až 18 let.
Pr m rná hodnota HbA1c z stala b hem studie u obou lé ených skupin podobná jako základní hodnota a v po tu hypoglykemií nebylo rozdílu mezi p ípravkem NovoMix 30 nebo bifázickým humánním inzulinem 30.
V menší a mladší skupin (54 subjekt, v kové rozmezí 6 - 12 let) lé ené ve dvojit zaslepené zk ížené klinické studii (12 týdn trvání každé lé by) byly po et hypoglykemických epizod i zvýšení hladiny postprandiální glykémie významn nižší u p ípravku NovoMix 30 ve srovnání s bifázickým humánním inzulinem 30.
Kone ná hodnota HbA1c byla ve skupin lé ené bifázickým humánním inzulinem 30 významn nižší v porovnání s p ípravkem NovoMix 30.
5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 snižuje tendenci ke tvorb hexamer v rozpustné frakci p ípravku NovoMix 30 ve srovnání s rozpustným humánním inzulinem.
Inzulin aspart v rozpustné fázi p ípravku Novo Mix 30 tvo í 30% celkového inzulinu, který se ze subkutánní vrstvy vst ebává rychleji, než rozpustná složka bifázického humánního inzulinu.
Zbývajících 70% tvo í krystalická forma krystalický protaminový inzulin aspart, který má prodloužený absorp ní profil podobný humánnímu NPH inzulinu.
Maximální koncentrace inzulinu v séru je u p ípravku NovoMix 30 v pr m ru o 50% vyšší než u bifázického humánního inzulinu 30. as pot ebný k dosažení maximální koncentrace je v pr m ru polovi ní než u bifázického humánního inzulinu 30.
U zdravých dobrovolník bylo dosaženo pr m rné maximální koncentrace v séru 140 ± 32 pmol/ l asi 60 minut po subkutánní aplikaci dávky 0, 20 j. / kg t lesné hmotnosti.
Pr m rný polo as (t½) p ípravku NovoMix 30, odrážející absorp ní rychlost frakce vázané na protamin, byl asi 8- 9 hodin.
Hladina inzulinu v séru se vrátila na bazální hodnotu za 15- 18 hodin po subkutánní dávce.
U pacient s diabetem typu 2 bylo maximální koncentrace dosaženo za 95 minut po aplikaci dávky a nejmén za 14 hodin po aplikaci dávky byly koncentrace v séru m itelné.
D ti a dospívající: farmakokinetika p ípravku NovoMix 30 nebyla u d tí nebo dospívajících sledována.
Avšak u d tí (6 – 12 let) a dospívajících (13 – 17 let) s diabetem 1. typu byly sledovány farmakokinetické a farmakodynamické vlastnosti rozpustného inzulinu aspart.
V obou v kových skupinách byl inzulin aspart rychle absorbován s podobným tmax jako u dosp lých.
Nicmén Cmax se v jednotlivých v kových skupinách odlišovala, s d razem na d ležitost individuální titrace inzulinu aspart.
Farmakokinetika p ípravku NovoMix 30 nebyla sledována u starších lidí ani u pacient se sníženou funkcí ledvin nebo jater.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje inzulinu aspart získané na základ konven ních farmakologických studií
P i zkouškách in vitro, v etn vazby na inzulinová a IGF- 1 receptorová místa a ú ink na bun ný r st, se inzulin aspart choval podobn jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zine natý Chlorid sodný Dihydrát hydrogenfosfore nanu sodného Protamin- sulfát Hydroxid sodný (pro úpravu pH) Kyselina chlorovodíková (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento lé ivý p ípravek nesmí být mísen s žádnými dalšími lé ivými p ípravky.
6. 3 Doba použitelnosti
2 roky.
Po otev ení je doba použitelnosti 4 týdny (do 30°C).
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v chladni ce (2°C – 8°C), mimo mrazicí oddíl.
Chra te p ed mrazem.
NovoMix 30 FlexPen, který používáte nebo nosíte jako zásobní: m že být uchováván p i teplot okolí (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
Chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Když NovoMix 30 FlexPen nepoužíváte, nasa te na pero kryt, aby byl p ípravek chrán n p ed sv tlem.
Po vyjmutí p ípravku NovoMix 30 FlexPen z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat NovoMix 30 FlexPen oh át na pokojovou teplotu.
6. 5 Druh obalu a velikost balení
Sklen ná zásobní vložka (typu 1), která je na jednom konci uzav ena bezlatexovým bromobutylovým pryžovým pístem a na druhém bezlatexovým bromobutyl/ polyisoprenovým pryžovým uzáv rem a která obsahuje 3 ml suspenze v multidávkovém p edpln ném peru na jedno použití s injek ním aplikátorem (plast).
V zásobní vložce je umíst na sklen ná kuli ka, která usnad uje promíchávání.
Jedno p edpln né pero obsahuje 3 ml suspenze.
Krabi ka obsahuje 5 nebo 10 p edpln ných per.
34 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Jehly NovoFine S jsou ur eny pro použití s p edpln ným perem.
P i použití musí být dodržovány podrobné instrukce p iložené k p ípravku NovoMix 30 FlexPen.
NovoMix 30 FlexPen je ur en pro užití pouze jednou osobou.
NovoMix 30 FlexPen se nesmí znovu plnit.
Pacientovi je t eba zd raznit, že t sn p ed použitím je nutné suspenzi p ípravku NovoMix 30 promíchat.
Promíchaná tekutina musí být stejnom rn bílá a zakalená.
NovoMix 30, který zmrzl, nesmí být použit.
Pacient musí být pou en o tom, že po každé aplikaci musí použitou jehlu vyhodit.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 009 EU/ 1/ 00/ 142/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2000 Datum posledního prodloužení registrace:
1. srpna 2005
10.
DATUM REVIZE TEXTU
35 1.
NÁZEV P ÍPRAVKU
NovoMix 50 FlexPen 100 j. / ml, injek ní suspenze v p edpln ném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum aspartum solubile * / Insulinum aspartum protaminatum cristallinum * ……... 100 j. / ml v pom ru 50/ 50
* vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka inzulinu aspart odpovídá 6 nmol, což odpovídá 0, 035 mg bezvodého inzulinu aspart bez solí.
1 p edpln né pero obsahuje 3 ml odpovídající 300 j.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v p edpln ném peru
NovoMix 50 je bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Rychlý nástup ú inku a brzký vrchol ú inku inzulinu aspart umož uje podání p ípravku NovoMix 50 bezprost edn p ed jídlem.
Je- li to nutné, NovoMix 50 m že být podán brzy po za átku jídla.
Dávkování Dávkování p ípravku NovoMix 50 je individuální a je ur eno na základ doporu ení léka e v souladu s pot ebami pacienta.
Individuální inzulinová pot eba je u dosp lých obvykle mezi 0, 5 a 1, 0 jednotka/ kg/ den a tato pot eba m že být p ípravkem NovoMix 50 zajišt na pln nebo áste n.
Denní pot eba inzulinu m že být vyšší u pacient s inzulinovou rezistencí (nap. z d vodu obezity) a nižší u pacient se zbytkovou endogenní inzulinovou produkcí.
U pacient s diabetem typu 2 lze NovoMix 50 podávat jako monoterapii nebo v kombinaci s metforminem, pokud je hladina glukózy v krvi nedostate n kontrolována podáváním metforminu samotného.
P echod na NovoMix 50 z jiných inzulinových p ípravk m že vyžadovat úpravu dávky a na asování podání.
Jako u všech inzulin, je p i p echodu na NovoMix 50 a poté b hem po áte ních týdn doporu ováno pe liv sledovat hladinu glukózy (viz bod 4. 4).
Úprava dávky m že být také nutná, m ní- li pacient svou dietu.
Fyzická aktivita m že redukovat pacientovu pot ebu inzulinu.
Optimalizovaná metabolická kontrola u pacient s diabetes mellitus ú inn zpož uje nástup a
Tak jako u všech inzulin by m lo být v p ípad starších pacient a pacient s poškozením jater i ledvin monitorování glukózy intenzifikováno a dávka by m la být upravena individuáln.
Poškození ledvin nebo jater m že snížit pacientovu pot ebu inzulinu.
U d tí ani u mladistvých do 18 let nebyly provedeny žádné studie s p ípravkem NovoMix 50.
Podání NovoMix 50 je podáván subkutánn do stehna nebo b išní st ny.
Pokud je to p ijatelné, je možné ho aplikovat do oblasti hýždí nebo deltoidní oblasti.
Injek ní místa ve stejné oblasti je t eba m nit.
Jako u všech inzulin se trvání ú inku m ní podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Vliv r zných míst vpichu na absorpci p ípravku NovoMix 50 nebyl sledován.
NovoMix 50 nikdy nesmí být podán intravenózn.
4. 3 Kontraindikace
• Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Nesprávné dávkování nebo p erušení lé by, zvlášt u diabetik s inzulin- dependentním diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Vynechání jídla nebo neplánovaná namáhavá fyzická aktivita mohou vést k hypoglykemii (viz body 4. 8 a 4. 9).
Pacienti, u kterých se kontrola diabetu výrazn zlepšila, nap. p i intenzifikované inzulinové terapii, mohou zaznamenat zm nu obvyklých varovných p íznak hypoglykemie a m li by být pat i n pou eni.
NovoMix 50 má být aplikován v t sné závislosti na jídle.
Proto je t eba vzít v úvahu rychlý nástup ú inku u pacient s doprovodnými nemocemi nebo p i lé b dalšími lé ivými p ípravky, kdy m že být o ekávána zpožd ná absorpce jídla.
P idružené onemocn ní, zejména infekce, obvykle zvyšuje pacientovu pot ebu inzulinu.
Pokud je pacient p eveden na jiný typ inzulinových p ípravk, m že dojít ke zm n i potla ení asných varovných p íznak hypoglykemie oproti t m, které se u pacienta projevovaly u p edchozího inzulinu.
P evedení pacienta na jiný typ nebo druh inzulinu musí být proveden pod p ísným léka ským dohledem.
Zm na síly, druhu (výrobce), typu, p vodu (zví ecí, humánní nebo analog humánního inzulinu) a/ nebo zp sobu výroby (inzulin získaný rekombinantní DNA technologií oproti inzulinu zví ecího p vodu) mohou vést k pot eb zm nit dávkování.
Pacienti užívající NovoMix 50 mohou pot ebovat zm nit dávkování oproti tomu, které užívali p i podávání p edchozího druhu inzulinu.
V p ípad, že je nutná úprava dávky, m že se úprava provést hned p i prvním podání nebo b hem n kolika prvních týdn nebo m síc.
Inzulinové suspenze se nesmí užívat v inzulinových infuzních pumpách.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení
NovoMix 50 obsahuje metakresol, který m že zp sobit alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
U ady lé ivých p ípravk je známa interakce s glukózovým mechanismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální kontraceptiva, thiazidy, glukokortikoidy, thyreoidální hormony, sympatomimetika a danazol.
Beta- blokátory mohou zakrývat p íznaky hypoglykemie.
Alkohol m že zesilovat a prodlužovat ú inek inzulinu snižující hladinu glukózy.
4. 6 T hotenství a kojení
Klinické zkušenosti s užíváním p ípravku NovoMix 50 v t hotenství jsou omezené.
Reproduk ní studie na zví atech neukázaly žádné rozdíly mezi inzulinem aspart a humánním inzulinem, co se tý e embryotoxicity nebo teratogenity.
Obecn platí, že v pr b hu celého t hotenství a p i jeho plánování se doporu ují intenzifikované kontroly hladin glukózy v krvi a monitorování t hotných diabeti ek.
Pot eba inzulinu obvykle v pr b hu prvního trimestru klesne a následn se zvyšuje ve druhém a t etím trimestru.
Po porodu se pot eba inzulinu rychle vrací na úrove p ed t hotenstvím.
Lé ba p ípravkem NovoMix 50 p i kojení není omezena.
Lé ba kojících matek inzulinem nep edstavuje pro dít žádné riziko.
Dávkování p ípravku NovoMix 50 však m že vyžadovat úpravu.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit a používat stroje nebyly provedeny.
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie zhoršit.
To m že p edstavovat riziko v situacích, kde jsou tyto schopnosti zvlášt d ležité (nap. ízení vozu nebo obsluha stroj).
Je to d ležité zvlášt u pacient, kte í mají slabé nebo žádné varovné p íznaky hypoglykemie nebo kte í mají asté epizody hypoglykemie.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Nežádoucí ú inky pozorované u pacient užívajících p ípravky NovoMix jsou p evážn závislé na dávce a jsou zp sobeny farmakologickým efektem inzulinu.
Jako u dalších inzulinových p ípravk je nej ast ji se vyskytujícím nežádoucím ú inkem hypoglykemie.
Nastává v p ípad, kdy je dávka inzulinu p íliš velká vzhledem k inzulinové pot eb.
T žká hypoglykemie m že vést k bezv domí a/ nebo k e ím a m že vyústit v p echodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a b hem uvád ní p ípravku na trh kolísala frekvence epizod s populací pacient
B hem klinických studií se celkový výskyt hypoglykemií nelišil u pacient lé ených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Mén asté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy imunitního systému Mén asté - Kop ivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, sv d ní, pocení, gastrointestinální potíže, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního tlaku.
Generalizované alergické reakce jsou potenciáln život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru m že být doprovázeno stavem zvaným akutní bolestivá neuropatie, který je obvykle reverzibilní.
O ní poruchy Mén asté - Poruchy vid ní V po átcích inzulinové terapie se mohou objevit poruchy vid ní.
Tyto p íznaky jsou obvykle p echodné.
Mén asté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly m že být spojena se zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - Lipodystrofie V míst aplikace se m že objevit lipodystrofie, pokud se místo vpichu v dané oblasti rota n neobm uje.
Mén asté - Lokální hypersenzitivita B hem inzulinové lé by se mohou objevit lokální alergické reakce (zarudnutí, otoky a sv d ní v míst vpichu).
Tyto reakce jsou obvykle p echodné a normáln vymizí b hem lé by.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - Otoky Na po átku inzulinové terapie se mohou objevit otoky.
Tyto p íznaky jsou obvykle p echodné.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat, ovšem v následných stádiích se m že vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho pot eb inzulinu p íliš vysoké:
Proto se diabetik m doporu uje, aby s sebou vždy nosili potraviny s obsahem cukru. • T žké hypoglykemické p íhody, p i kterých pacient upadl do bezv domí, mohou být lé eny
39 intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózn i v p ípad, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu pacienta k v domí se doporu uje podat mu peroráln sacharidy jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antidiabetika.
Inzuliny a analoga k injek ní aplikaci, kombinace st edn dob a rychle p sobícího analogu.
ATC kód:
A10AD05.
NovoMix 50 je bifázická suspenze inzulinu aspart (rychle p sobícího analogu humánního inzulinu) a krystalického protaminového inzulinu aspart (st edn dob p sobícího analogu humánního inzulinu).
Ú inek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových bu kách a usnad ují tak vychytávání glukózy a zárove inhibují výdej glukózy z jater.
NovoMix 50 je bifázický inzulin, který obsahuje 50% rozpustného inzulinu aspart.
Tento má rychlý nástup ú inku, takže dovoluje podání v t sn jší závislosti na jídle (rozmezí 0 až 10 minut od jídla) ve srovnání s rozpustným humánním inzulinem.
Krystalická ást (50%) je tvo ena krystalickým protaminovým inzulinem aspart, jehož profil ú inku se podobá profilu humánního NPH inzulinu.
Je- li NovoMix 50 aplikován subkutánn, nástup ú inku nastává v pr b hu 10 až 20 minut po injekci.
Maximálního ú inku je dosaženo za 1 až 4 hodiny po injekci.
Ú inek trvá 14 až 24 hodin (obrázek 1).
Rychlost infuze glukózy
Hodiny NovoMix 50
Obrázek 1:
Profil aktivity p ípravku NovoMix 50 u zdravých b lošských subjekt.
Inzulin aspart je ekvipotentní s humánním inzulinem na molární bázi.
40 5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 v inzulinu aspart snižuje tendenci ke tvorb hexamer v rozpustné frakci p ípravku NovoMix 50 ve srovnání s rozpustným humánním inzulinem.
Inzulin aspart v rozpustné fázi p ípravku Novo Mix 50 tvo í 50% celkového inzulinu, který se ze subkutánní vrstvy vst ebává rychleji, než rozpustná složka bifázického humánního inzulinu.
Zbývajících 50% tvo í krystalická forma krystalický protaminový inzulin aspart, který má prodloužený absorp ní profil podobný humánnímu NPH inzulinu.
U zdravých dobrovolník bylo pr m rné maximální koncentrace v séru 445 ± 135 pmol/ l dosaženo p ibližn za 60 minut po subkutánním podání dávky 0, 30 j. / kg t lesné hmotnosti.
U pacient s diabetem typu 2 bylo maximální koncentrace dosaženo p ibližn po 95 minutách od podání.
Farmakokinetika p ípravku NovoMix 50 nebyla sledována u starších lidí, d tí ani u pacient se sníženou funkcí ledvin nebo jater.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje inzulinu aspart získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
P i zkouškách in vitro, v etn vazby na inzulinová a IGF- 1 receptorová místa a ú ink na bun ný r st, se inzulin aspart choval podobn jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zine natý Chlorid sodný Dihydrát hydrogenfosfore nanu sodného Protamin- sulfát Hydroxid sodný (pro úpravu pH) Kyselina chlorovodíková (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility nesmí být tento lé ivý p ípravek mísen s ostatními lé ivými p ípravky.
6. 3 Doba použitelnosti
2 roky.
Po otev ení je doba použitelnosti 4 týdny (do 30°C).
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v chladni ce (2°C – 8°C), mimo mrazicí oddíl.
Chra te p ed mrazem.
41 NovoMix 50 FlexPen, který používáte nebo nosíte jako zásobní: m že být uchováván p i teplot okolí (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
Chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Když NovoMix 50 FlexPen nepoužíváte, nasa te na pero kryt, aby byl p ípravek chrán n p ed sv tlem.
Po vyjmutí p ípravku NovoMix 50 FlexPen z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat NovoMix 50 FlexPen oh át na pokojovou teplotu.
6. 5 Druh obalu a velikost balení
Sklen ná zásobní vložka (typu 1), která je na jednom konci uzav ena bezlatexovým bromobutylovým pryžovým pístem a na druhém bezlatexovým bromobutyl/ polyisoprenovým pryžovým uzáv rem v multidávkovém p edpln ném peru na jedno použití s injek ním aplikátorem (plast).
V zásobní vložce je umíst na sklen ná kuli ka, která usnad uje promíchávání.
Jedno p edpln né pero obsahuje 3 ml suspenze.
Krabi ka obsahuje 1, 5 nebo 10 p edpln ných per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Jehly NovoFine S jsou ur eny pro použití s p edpln ným perem.
P i použití musí být dodržovány podrobné instrukce p iložené k p ípravku NovoMix 50 FlexPen.
NovoMix 50 FlexPen je ur en pro užití pouze jednou osobou.
NovoMix 50 FlexPen se nesmí znovu plnit.
Pacientovi je t eba zd raznit, že t sn p ed použitím je nutné suspenzi p ípravku NovoMix 50 promíchat.
Promíchaná tekutina musí být stejnom rn bílá a zakalená.
NovoMix 50, který zmrzl, nesmí být použit.
Pacient musí být pou en o tom, že po každé aplikaci musí použitou jehlu vyhodit.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 014 EU/ 1/ 00/ 142/ 015 EU/ 1/ 00/ 142/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2000
1. srpna 2005
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV P ÍPRAVKU
NovoMix 70 FlexPen 100 j. / ml, injek ní suspenze v p edpln ném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum aspartum solubile * / Insulinum aspartum protaminatum cristallinum * ……... 100 j. / ml v pom ru 70/ 30
* vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka inzulinu aspart odpovídá 6 nmol, což odpovídá 0, 035 mg bezvodého inzulinu aspart bez solí.
1 p edpln né pero obsahuje 3 ml odpovídající 300 j.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v p edpln ném peru
NovoMix 70 je bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Rychlý nástup ú inku a brzký vrchol ú inku inzulinu aspart umož uje podání p ípravku NovoMix 70 bezprost edn p ed jídlem.
Je- li to nutné, NovoMix 70 m že být podán brzy po za átku jídla.
Dávkování Dávkování p ípravku NovoMix 70 je individuální a je ur eno na základ doporu ení léka e v souladu s pot ebami pacienta.
Individuální inzulinová pot eba je u dosp lých obvykle mezi 0, 5 a 1, 0 jednotka/ kg/ den a tato pot eba m že být p ípravkem NovoMix 70 zajišt na pln nebo áste n.
Denní pot eba inzulinu m že být vyšší u pacient s inzulinovou rezistencí (nap. z d vodu obezity) a nižší u pacient se zbytkovou endogenní inzulinovou produkcí.
U pacient s diabetem typu 2 lze NovoMix 70 podávat jako monoterapii nebo v kombinaci s metforminem, pokud je hladina glukózy v krvi nedostate n kontrolována podáváním metforminu samotného.
P echod na NovoMix 70 z jiných inzulinových p ípravk m že vyžadovat úpravu dávky a na asování podání.
Jako u všech inzulin, je p i p echodu na NovoMix 70 a poté b hem po áte ních týdn doporu ováno pe liv sledovat hladinu glukózy (viz bod 4. 4).
Úprava dávky m že být také nutná, m ní- li pacient svou dietu.
Fyzická aktivita m že redukovat pacientovu pot ebu inzulinu.
Optimalizovaná metabolická kontrola u pacient s diabetes mellitus ú inn zpož uje nástup a
Tak jako u všech inzulin by m lo být v p ípad starších pacient a pacient s poškozením jater i ledvin monitorování glukózy intenzifikováno a dávka by m la být upravena individuáln.
Poškození ledvin nebo jater m že snížit pacientovu pot ebu inzulinu.
U d tí ani u mladistvých do 18 let nebyly provedeny žádné studie s p ípravkem NovoMix 70.
Podání NovoMix 70 je podáván subkutánn do stehna nebo b išní st ny.
Pokud je to p ijatelné, je možné ho aplikovat do oblasti hýždí nebo deltoidní oblasti.
Injek ní místa ve stejné oblasti je t eba m nit.
Jako u všech inzulin se trvání ú inku m ní podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Vliv r zných míst vpichu na absorpci p ípravku NovoMix 70 nebyl sledován.
NovoMix 70 nikdy nesmí být podán intravenózn.
4. 3 Kontraindikace
• Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Nesprávné dávkování nebo p erušení lé by, zvlášt u diabetik s inzulin- dependentním diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Vynechání jídla nebo neplánovaná namáhavá fyzická aktivita mohou vést k hypoglykemii (viz body 4. 8 a 4. 9).
Pacienti, u kterých se kontrola diabetu výrazn zlepšila, nap. p i intenzifikované inzulinové terapii, mohou zaznamenat zm nu obvyklých varovných p íznak hypoglykemie a m li by být pat i n pou eni.
NovoMix 70 má být aplikován v t sné závislosti na jídle.
Proto je t eba vzít v úvahu rychlý nástup ú inku u pacient s doprovodnými nemocemi nebo p i lé b dalšími lé ivými p ípravky, kdy m že být o ekávána zpožd ná absorpce jídla.
P idružené onemocn ní, zejména infekce, obvykle zvyšuje pacientovu pot ebu inzulinu.
Pokud je pacient p eveden na jiný typ inzulinových p ípravk, m že dojít ke zm n i potla ení asných varovných p íznak hypoglykemie oproti t m, které se u pacienta projevovaly u p edchozího inzulinu.
P evedení pacienta na jiný typ nebo druh inzulinu musí být proveden pod p ísným léka ským dohledem.
Zm na síly, druhu (výrobce), typu, p vodu (zví ecí, humánní nebo analog humánního inzulinu) a/ nebo zp sobu výroby (inzulin získaný rekombinantní DNA technologií oproti inzulinu zví ecího p vodu) mohou vést k pot eb zm nit dávkování.
Pacienti užívající NovoMix 70 mohou pot ebovat zm nit dávkování oproti tomu, které užívali p i podávání p edchozího druhu inzulinu.
V p ípad, že je nutná úprava dávky, m že se úprava provést hned p i prvním podání nebo b hem n kolika prvních týdn nebo m síc.
Inzulinové suspenze se nesmí užívat v inzulinových infuzních pumpách.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení
NovoMix 70 obsahuje metakresol, který m že zp sobit alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
U ady lé ivých p ípravk je známa interakce s glukózovým mechanismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální kontraceptiva, thiazidy, glukokortikoidy, thyreoidální hormony, sympatomimetika a danazol.
Beta- blokátory mohou zakrývat p íznaky hypoglykemie.
Alkohol m že zesilovat a prodlužovat ú inek inzulinu snižující hladinu glukózy.
4. 6 T hotenství a kojení
Klinické zkušenosti s užíváním p ípravku NovoMix 70 v t hotenství jsou omezené.
Reproduk ní studie na zví atech neukázaly žádné rozdíly mezi inzulinem aspart a humánním inzulinem, co se tý e embryotoxicity nebo teratogenity.
Obecn platí, že v pr b hu celého t hotenství a p i jeho plánování se doporu ují intenzifikované kontroly hladin glukózy v krvi a monitorování t hotných diabeti ek.
Pot eba inzulinu obvykle v pr b hu prvního trimestru klesne a následn se zvyšuje ve druhém a t etím trimestru.
Po porodu se pot eba inzulinu rychle vrací na úrove p ed t hotenstvím.
Lé ba p ípravkem NovoMix 70 p i kojení není omezena.
Lé ba kojících matek inzulinem nep edstavuje pro dít žádné riziko.
Dávkování p ípravku NovoMix 70 však m že vyžadovat úpravu.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit a používat stroje nebyly provedeny.
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie zhoršit.
To m že p edstavovat riziko v situacích, kde jsou tyto schopnosti zvlášt d ležité (nap. ízení vozu nebo obsluha stroj).
Je to d ležité zvlášt u pacient, kte í mají slabé nebo žádné varovné p íznaky hypoglykemie nebo kte í mají asté epizody hypoglykemie.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Nežádoucí ú inky pozorované u pacient užívajících p ípravky NovoMix jsou p evážn závislé na dávce a jsou zp sobeny farmakologickým efektem inzulinu.
Jako u dalších inzulinových p ípravk je nej ast ji se vyskytujícím nežádoucím ú inkem hypoglykemie.
Nastává v p ípad, kdy je dávka inzulinu p íliš velká vzhledem k inzulinové pot eb.
T žká hypoglykemie m že vést k bezv domí a/ nebo k e ím a m že vyústit v p echodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a b hem uvád ní p ípravku na trh kolísala frekvence epizod s populací pacient
B hem klinických studií se celkový výskyt hypoglykemií nelišil u pacient lé ených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Mén asté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy imunitního systému Mén asté - Kop ivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, sv d ní, pocení, gastrointestinální potíže, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního tlaku.
Generalizované alergické reakce jsou potenciáln život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru m že být doprovázeno stavem zvaným akutní bolestivá neuropatie, který je obvykle reverzibilní.
O ní poruchy Mén asté - Poruchy vid ní V po átcích inzulinové terapie se mohou objevit poruchy vid ní.
Tyto p íznaky jsou obvykle p echodné.
Mén asté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly m že být spojena se zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - Lipodystrofie V míst aplikace se m že objevit lipodystrofie, pokud se místo vpichu v dané oblasti rota n neobm uje.
Mén asté - Lokální hypersenzitivita B hem inzulinové lé by se mohou objevit lokální alergické reakce (zarudnutí, otoky a sv d ní v míst vpichu).
Tyto reakce jsou obvykle p echodné a normáln vymizí b hem lé by.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - Otoky Na po átku inzulinové terapie se mohou objevit otoky.
Tyto p íznaky jsou obvykle p echodné.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat, ovšem v následných stádiích se m že vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho pot eb inzulinu p íliš vysoké:
Proto se diabetik m doporu uje, aby s sebou vždy nosili potraviny s obsahem cukru. • T žké hypoglykemické p íhody, p i kterých pacient upadl do bezv domí, mohou být lé eny
47 intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je nutno podat intravenózn i v p ípad, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu pacienta k v domí se doporu uje podat mu peroráln sacharidy jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antidiabetika.
Inzuliny a analoga k injek ní aplikaci, kombinace st edn dob a rychle p sobícího analogu.
ATC kód:
A10AD05.
NovoMix 70 je bifázická suspenze inzulinu aspart (rychle p sobícího analogu humánního inzulinu) a krystalického protaminového inzulinu aspart (st edn dob p sobícího analogu humánního inzulinu).
Ú inek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových bu kách a usnad ují tak vychytávání glukózy a zárove inhibují výdej glukózy z jater.
NovoMix 70 je bifázický inzulin, který obsahuje 70% rozpustného inzulinu aspart.
Tento má rychlý nástup ú inku, takže dovoluje podání v t sn jší závislosti na jídle (rozmezí 0 až 10 minut od jídla) ve srovnání s rozpustným humánním inzulinem.
Krystalická ást (30%) je tvo ena krystalickým protaminovým inzulinem aspart, jehož profil ú inku se podobá profilu humánního NPH inzulinu.
Je- li NovoMix 70 aplikován subkutánn, nástup ú inku nastává v pr b hu 10 až 20 minut po injekci.
Maximálního ú inku je dosaženo za 1 až 4 hodiny po injekci.
Ú inek trvá 14 až 24 hodin (obrázek 1).
Rychlost infuze glukózy
Hodiny NovoMix 70
Obrázek 1:
Profil aktivity p ípravku NovoMix 70 u zdravých b lošských subjekt.
Inzulin aspart je ekvipotentní s humánním inzulinem na molární bázi.
48 5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 v inzulinu aspart snižuje tendenci ke tvorb hexamer v rozpustné frakci p ípravku NovoMix 70 ve srovnání s rozpustným humánním inzulinem.
Inzulin aspart v rozpustné fázi p ípravku Novo Mix 70 tvo í 70% celkového inzulinu, který se ze subkutánní vrstvy vst ebává rychleji, než rozpustná složka bifázického humánního inzulinu.
Zbývajících 30% tvo í krystalická forma krystalický protaminový inzulin aspart, který má prodloužený absorp ní profil podobný humánnímu NPH inzulinu.
U zdravých dobrovolník bylo pr m rné maximální koncentrace v séru 645 ± 185 pmol/ l dosaženo p ibližn za 60 minut po subkutánním podání dávky 0, 30 j. / kg t lesné hmotnosti.
U pacient s diabetem typu 2 bylo maximální koncentrace dosaženo p ibližn po 75 minutách od podání.
U pacient s diabetem typu 1 byla pr m rná maximální koncentrace v séru 721 ± 184 pmol/ l dosažena za cca 60 minut od subkutánního podání dávky 0, 30 j. / kg t lesné hmotnosti.
Farmakokinetika p ípravku NovoMix 70 nebyla sledována u starších lidí, d tí ani u pacient se sníženou funkcí ledvin nebo jater.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje inzulinu aspart získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
P i zkouškách in vitro, v etn vazby na inzulinová a IGF- 1 receptorová místa a ú ink na bun ný r st, se inzulin aspart choval podobn jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zine natý Chlorid sodný Dihydrát hydrogenfosfore nanu sodného Protamin- sulfát Hydroxid sodný (pro úpravu pH) Kyselina chlorovodíková (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Vzhledem k absenci studií kompatibility nesmí být tento lé ivý p ípravek mísen s ostatními lé ivými p ípravky.
6. 3 Doba použitelnosti
2 roky.
Po otev ení je doba použitelnosti 4 týdny (do 30°C).
49 6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v chladni ce (2°C – 8°C), mimo mrazicí oddíl.
Chra te p ed mrazem.
NovoMix 70 FlexPen, který používáte nebo nosíte jako zásobní: m že být uchováván p i teplot okolí (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
Chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Když NovoMix 70 FlexPen nepoužíváte, nasa te na pero kryt, aby byl p ípravek chrán n p ed sv tlem.
Po vyjmutí p ípravku NovoMix 70 FlexPen z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat NovoMix 70 FlexPen oh át na pokojovou teplotu.
6. 5 Druh obalu a velikost balení
Sklen ná zásobní vložka (typu 1), která je na jednom konci uzav ena bezlatexovým bromobutylovým pryžovým pístem a na druhém bezlatexovým bromobutyl/ polyisoprenovým pryžovým uzáv rem v multidávkovém p edpln ném peru na jedno použití s injek ním aplikátorem (plast).
V zásobní vložce je umíst na sklen ná kuli ka, která usnad uje promíchávání.
Jedno p edpln né pero obsahuje 3 ml suspenze.
Krabi ka obsahuje 1, 5 nebo 10 p edpln ných per.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Jehly NovoFine S jsou ur eny pro použití s p edpln ným perem.
P i použití musí být dodržovány podrobné instrukce p iložené k p ípravku NovoMix 70 FlexPen.
NovoMix 70 FlexPen je ur en pro užití pouze jednou osobou.
NovoMix 70 FlexPen se nesmí znovu plnit.
Pacientovi je t eba zd raznit, že t sn p ed použitím je nutné suspenzi p ípravku NovoMix 70 promíchat.
Promíchaná tekutina musí být stejnom rn bílá a zakalená.
NovoMix 70, který zmrzl, nesmí být použit.
Pacient musí být pou en o tom, že po každé aplikaci musí použitou jehlu vyhodit.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 020 EU/ 1/ 00/ 142/ 021 EU/ 1/ 00/ 142/ 022
50 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
1. srpna 2000 Datum posledního prodloužení registrace:
1. srpna 2005
10.
DATUM REVIZE TEXTU
51 P ÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉ IVÉ LÁTKY A VÝROBCI ODPOV DNÍ ZA PROPOUŠT NÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
52 A.
VÝROBCE BIOLOGICKÉ LÉ IVÉ LÁTKY A VÝROBCI ODPOV DNÍ ZA PROPOUŠT NÍ ŠARŽÍ
Název a adresa výrobce biologické lé ivé látky
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Dánsko
Název a adresa výrobc odpov dných za propoušt ní šarží
NovoMix 30 Penfill a NovoMix 30 FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Novo Nordisk Production SAS 45, Avenue d’ Orléans F- 28002 Chartres Francie
NovoMix 50 Penfill a NovoMix 50 FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
NovoMix 70 Penfill a NovoMix 70 FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
V p íbalové informaci k lé ivému p ípravku musí být uveden název a adresa výrobce odpov dného za propoušt ní dané šarže
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPE NÉ A Ú INNÉ POUŽÍVÁNÍ LÉ IVÉHO P ÍPRAVKU
Neuplat uje se.
53 P ÍLOHA III
OZNA ENÍ NA OBALU A P ÍBALOVÁ INFORMACE
54 A.
OZNA ENÍ NA OBALU
55 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
VN JŠÍ OBAL
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
NovoMix 30 Penfill 100 j. / ml Injek ní suspenze v zásobní vložce Insulinum aspartum
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) Insulinum aspartum (rDNA) (Insulinum aspartum solubile 30% a Insulinum aspartum protaminatum cristallinum 70%),
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zine natý, chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselinu chlorovodíkovou, vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání NovoMix 30 Penfill zásobní vložky jsou ur eny pro použití s inzulinovými aplikátory firmy Novo Nordisk.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
Promíchejte dle instrukcí NovoMix 30 Penfill zásobní vložky jsou ur eny pro použití pouze jednou osobou.
8.
POUŽITELNOST
Použitelné do /
56 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
°
°
Uchovávejte v chladni ce (2°C – 8°C).
Chra te p ed mrazem.
Uchovávejte zásobní vložky v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale neuchovávejte p i teplot nad 30°C° Spot ebujte do 4 týdn.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 004 5 x 3 ml EU/ 1/ 00/ 142/ 005 10 x3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
NovoMix 30 Penfill
57 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
NovoMix 30 Penfill 100 j. / ml Injek ní suspenze Insulinum aspartum Subkutánní podání
2.
ZP SOB PODÁNÍ
Promíchejte dle instrukcí
3.
POUŽITELNOST
Použitelné do /
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml
6.
JINÉ
58 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
VN JŠÍ OBAL
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
NovoMix 50 Penfill 100 j. / ml Injek ní suspenze v zásobní vložce Insulinum aspartum
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) Insulinum aspartum (rDNA) (Insulinum aspartum solubile 50% a Insulinum aspartum protaminatum cristallinum 50%),
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zine natý, chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselinu chlorovodíkovou, vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání NovoMix 50 Penfill zásobní vložky jsou ur eny pro použití s inzulinovými aplikátory firmy Novo Nordisk.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
Promíchejte dle instrukcí.
NovoMix 50 Penfill zásobní vložky jsou ur eny pro použití pouze jednou osobou.
8.
POUŽITELNOST
Použitelné do /
59 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C – 8°C).
Chra te p ed mrazem.
Uchovávejte zásobní vložky v krabi ce, aby byl p ípravek chrán n p ed sv tlem. ° B hem používání: chra te p ed chladem, ale neuchovávejte p i teplot nad 30°C.
Spot ebujte do 4 týdn.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 011 1 x 3 ml EU/ 1/ 00/ 142/ 012 5 x 3 ml EU/ 1/ 00/ 142/ 013 10 x 3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
NovoMix 50 Penfill
60 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
NovoMix 50 Penfill 100 j. / ml Injek ní suspenze Insulinum aspartum Subkutánní podání
2.
ZP SOB PODÁNÍ
Promíchejte dle instrukcí.
3.
POUŽITELNOST
Použitelné do /
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml
6.
JINÉ
61 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
VN JŠÍ OBAL
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
NovoMix 70 Penfill 100 j. / ml Injek ní suspenze v zásobní vložce Insulinum aspartum
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) Insulinum aspartum (rDNA) (Insulinum aspartum solubile 70% a Insulinum aspartum protaminatum cristallinum 30%),
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zine natý, chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselinu chlorovodíkovou, vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání NovoMix 70 Penfill zásobní vložky jsou ur eny pro použití s inzulinovými aplikátory firmy Novo Nordisk.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
Promíchejte dle instrukcí.
NovoMix 70 Penfill zásobní vložky jsou ur eny pro použití pouze jednou osobou.
8.
POUŽITELNOST
Použitelné do /
62 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C – 8°C).
Chra te p ed mrazem.
Uchovávejte zásobní vložky v krabi ce, aby byl p ípravek chrán n p ed sv tlem. ° B hem používání: chra te p ed chladem, ale neuchovávejte p i teplot nad 30°C.
Spot ebujte do 4 týdn.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 017 1 x 3 ml EU/ 1/ 00/ 142/ 018 5 x 3 ml EU/ 1/ 00/ 142/ 019 10 x 3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
NovoMix 70 Penfill
63 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
NovoMix 70 Penfill 100 j. / ml Injek ní suspenze Insulinum aspartum Subkutánní podání
2.
ZP SOB PODÁNÍ
Promíchejte dle instrukcí.
3.
POUŽITELNOST
Použitelné do /
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml
6.
JINÉ
64 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
VN JŠÍ OBAL
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
NovoMix 30 FlexPen 100 j. / ml Injek ní suspenze v p edpln ném peru Insulinum aspartum
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) Insulinum aspartum (rDNA) (Insulinum aspartum solubile 30% a Insulinum aspartum protaminatum cristallinum 70%),
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zine natý, chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselinu chlorovodíkovou, vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Ur eno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou sou ástí balení.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
Promíchejte dle instrukcí.
NovoMix 30 FlexPen je ur en pro použití pouze jednou osobou.
8.
POUŽITELNOST
Použitelné do /
65 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
°
°
Uchovávejte v chladni ce (2°C – 8°C).
Chra te p ed mrazem.
M jte na peru nasazen kryt, aby byl p ípravek chrán n p ed sv tlem. ° B hem používání: chra te p ed chladem, ale neuchovávejte p i teplot nad 30°C.
Spot ebujte do 4 týdn.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 009 5x 3 ml EU/ 1/ 00/ 142/ 010 10 x 3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
NovoMix 30 FlexPen
66 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
NovoMix 30 FlexPen 100 j. / ml Injek ní suspenze Insulinum aspartum Subkutánní podání
2.
ZP SOB PODÁNÍ
Promíchejte dle instrukcí
3.
POUŽITELNOST
Použitelné do /
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml
6.
JINÉ
67 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
VN JŠÍ OBAL
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
NovoMix 50 FlexPen 100 j. / ml Injek ní suspenze v p edpln ném peru Insulinum aspartum
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) Insulinum aspartum (rDNA) (Insulinum aspartum solubile 50% a Insulinum aspartum protaminatum cristallinum 50%),
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zine natý, chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselinu chlorovodíkovou, vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Ur eno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou sou ástí balení.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
Promíchejte dle instrukcí.
NovoMix 50 FlexPen je ur en pro použití pouze jednou osobou.
8.
POUŽITELNOST
Použitelné do /
68 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C – 8°C).
Chra te p ed mrazem.
M jte na peru nasazen kryt, aby byl p ípravek chrán n p ed sv tlem. ° B hem používání: chra te p ed chladem, ale neuchovávejte p i teplot nad 30°C.
Spot ebujte do 4 týdn.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 014 1 x 3 ml EU/ 1/ 00/ 142/ 015 5 x 3 ml EU/ 1/ 00/ 142/ 016 10 x 3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
NovoMix 50 FlexPen
69 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
NovoMix 50 FlexPen 100 j. / ml Injek ní suspenze Insulinum aspartum Subkutánní podání
2.
ZP SOB PODÁNÍ
Promíchejte dle instrukcí.
3.
POUŽITELNOST
Použitelné do /
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml
6.
JINÉ
70 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
VN JŠÍ OBAL
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
NovoMix 70 FlexPen 100 j. / ml Injek ní suspenze v p edpln ném peru Insulinum aspartum
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) Insulinum aspartum (rDNA) (Insulinum aspartum solubile 70% a Insulinum aspartum protaminatum cristallinum 30%),
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zine natý, chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselinu chlorovodíkovou, vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Ur eno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou sou ástí balení.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
Promíchejte dle instrukcí.
NovoMix 70 FlexPen je ur en pro použití pouze jednou osobou.
8.
POUŽITELNOST
Použitelné do /
71 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C – 8 °C).
Chra te p ed mrazem.
M jte na peru nasazen kryt, aby byl p ípravek chrán n p ed sv tlem. ° B hem používání: chra te p ed chladem, ale neuchovávejte p i teplot nad 30°C.
Spot ebujte do 4 týdn.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLA
EU/ 1/ 00/ 142/ 020 1 x 3 ml EU/ 1/ 00/ 142/ 021 5 x 3 ml EU/ 1/ 00/ 142/ 022 10 x 3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
NovoMix 70 FlexPen
72 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
NovoMix 70 FlexPen 100 j. / ml Injek ní suspenze Insulinum aspartum Subkutánní podání
2.
ZP SOB PODÁNÍ
Promíchejte dle instrukcí.
3.
POUŽITELNOST
Použitelné do /
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml
6.
JINÉ
73 B.
P ÍBALOVÁ INFORMACE
74 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
NovoMix 30 Penfill 100 j. / ml injek ní suspenze v zásobní vložce Insulinum aspartum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, diabetologické sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
1.
CO JE NOVOMIX 30 A K EMU SE POUŽÍVÁ
NovoMix 30 je inzulinový analog ur ený k lé b diabetu.
Je vyráb n v 3 ml zásobní vložce nazvané Penfill, která se používá s inzulinovými aplikátory.
NovoMix 30 je sm s rychle p sobícího inzulinového analoga (30%) a dlouhodob p sobícího inzulinového analoga (70%).
To znamená, že za íná snižovat hladinu krevního cukru za 10- 20 minut po podání, maximálního ú inku dosahuje za 1 až 4 hodiny po podání a jeho ú inek p etrvává až 24 hodin.
M že být používán v kombinaci s n kterými perorálními antidiabetiky.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE NOVOMIX 30 POUŽÍVAT
Nepoužívejte NovoMix 30
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie viz bod 5 Možné nežádoucí ú inky.
Pokud cítíte p íznaky hypoglykemie (jsou to p íznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku NovoMix 30 je zapot ebí
V p ípad problém s játry nebo ledvinami m že Váš léka rozhodnout o úprav dávky inzulinu Pokud požíváte alkohol (také pivo, víno): dejte si pozor na p íznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem Pokud sportujete více než obvykle nebo chcete zm nit obvyklou dietu Pokud jste nemocní: pokra ujte v inzulinové lé b.
Vaše pot eba inzulinu se m že zm nit Pokud máte infekci, hore ku nebo jste po operaci:
Vaše pot eba inzulinu m že být vyšší než obvykle Pokud máte pr jem, zvracíte nebo jíte mén než obvykle:
Vaše pot eba inzulinu m že být nižší než obvykle Pokud cestujete do ciziny: cestování p es r zná asová pásma m že ovlivnit Vaši pot ebu inzulinu a asování injekcí.
Pokud plánujete takovou cestu, pora te se se svým léka em.
Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné 75 dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
T hotenství a kojení Pokud plánujete t hotenství, jste t hotná nebo kojíte: pora te se prosím se svým léka em.
Klinické zkušenosti s inzulinem aspart v t hotenství jsou omezené.
ízení dopravních prost edk a obsluha stroj Pokud ídíte v z nebo obsluhujete stroje i p ístroje: všímejte si p íznak hypoglykemie.
Vaše schopnost soust edit se nebo reagovat m že být b hem hypoglykemie snížena.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (nap. ízení vozu nebo obsluha stroj).
Nikdy ne i te a neobsluhujte stroje, pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné, abyste ídili nebo obsluhovali stroje, pokud máte asté hypoglykemie nebo pokud je pro vás obtížné hypoglykemii rozpoznat.
NovoMix 30 m že být používán u d tí a dospívajících ve v ku 10 let a starších, pokud je preferován premixovaný inzulin.
Pro d ti ve v ku 6 – 9 let existují omezená klinická data.
3.
JAK SE NOVOMIX 30 POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em a diabetologickou sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Používáte- li NovoMix 30 v kombinaci s perorálními antidiabetiky, m lo by být upraveno dávkování.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce sn zte jídlo nebo sva inu obsahující uhlohydráty.
NovoMix 30 lze podávat také krátce po jídle.
Doporu uje se, abyste si pravideln m ili hladiny cukru v krvi.
NovoMix 30 je ur en pro použití pouze jednou osobou.
P ed užitím p ípravku NovoMix 30
Podle informací na štítku se ujist te, že se jedná o správný typ inzulinu.
Vždy zkontrolujte zásobní vložku v etn gumového pístu.
Nepoužívejte ji, pokud je viditelné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vra te ji svému dodavateli.
Další pokyny najdete ve své p íru ce k používání aplikátoru.
Vydesinfikujte gumovou membránu lihovým tamponem.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
NovoMix 30 nesmí být používán
V inzulinových infuzních pumpách Jestliže zásobní vložka nebo aplikátor se zásobní vložkou spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak NovoMix 30 uchovávat) Jestliže inzulin není stejnom rn bílý a zakalený, je- li promíchán Jestliže obsahuje shluky nebo pevné bílé ástice usazené na dn nebo st n zásobní vložky, které jí dávají zmrzlý vzhled.
76 Jak se tento inzulin užívá
NovoMix 30 je ur en pro aplikaci pod k ži (subkutánn).
Nikdy neaplikujte inzulin p ímo do žíly nebo svalu.
Místo vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí ú inky).
Nejlepšími místy pro aplikaci injekce jsou: p ední strana b icha, hýžd, p ední strana stehen nebo horní ásti paží.
Inzulin bude mít rychlejší ú inek, pokud jej aplikujete do oblasti kolem pasu.
NovoMix 30 Penfill je ur en k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste lé eni p ípravkem NovoMix 30 Penfill a jiným typem inzulinu v zásobní vložce Penfill, používejte pro každý typ inzulinu jeden aplikátor.
Zásobní vložky NovoMix 30 Penfill nedopl ujte.
Pro jistotu s sebou vždy noste náhradní zásobní vložku Penfill pro p ípad, že byste svou zásobní vložku Penfill ztratili nebo by došlo k jejímu poškození.
Promíchání inzulinu
P ed vložením zásobní vložky do aplikátoru inzulinu:
P i prvním použití p ípravku NovoMix 30 Penfill p evalujte zásobní vložku mezi dlan mi 10 krát – je d ležité držet zásobní vložku v horizontální poloze (viz obrázek A).
Pohybujte zásobní vložkou nahoru a dol mezi pozicemi a a b (viz obrázek B) 10 krát tak, aby se sklen ná kuli ka pohybovala z jednoho konce zásobní vložky na druhý.
Opakujte p evalování a promíchávání (viz obrázky A a B) tak dlouho, dokud není tekutina stejnom rn bílá a zakalená.
Promíchání je snadn jší, jestliže inzulin má pokojovou teplotu.
Dokon ete ostatní kroky injek ní aplikace bez dalšího zdržení P ed každou další injekcí pohybujte aplikátorem s vloženou zásobní vložkou nahoru a dol mezi polohami a a b (viz obrázek B) nejmén 10 krát, dokud není tekutina stejnom rn bílá a zakalená..
Dokon ete ostatní kroky injek ní aplikace bez dalšího zdržení.
Obrázek A
Obrázek B
Ujist te se, že v zásobní vložce zbývá alespo 12 jednotek inzulinu, aby se mohl dob e promíchat.
Je- li v zásobní vložce mén než 12 jednotek, použijte novou.
Injek ní aplikace inzulinu
Aplikujte inzulin pod k ži.
Používejte injek ní techniku, kterou vám doporu il váš léka nebo
77 diabetologická sestra a popsanou v p íru ce k vašemu aplikátoru Nechte jehlu pod k ží po dobu alespo 6 vte in, abyste se ujistili, že byla podána celá dávka Po každé aplikaci se ujist te, že jste odstranili a vyhodili jehlu a že skladujete NovoMix bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je p íliš nízká.
Varovné p íznaky hypoglykemie se mohou objevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, rychlé bušení srdce, pocit nevolnosti, pocit velkého hladu, do asné poruchy vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocit úzkosti, pocit zmatenosti, obtížné soust ed ní.
Pokud pocítíte n který z t chto p íznak, sn zte glukózové tablety nebo potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus), pak si odpo i te.
Neaplikujte si žádný inzulin, pokud cítíte p íznaky za ínající hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus pro p ípad, že je budete pot ebovat. ekn te svým p íbuzným, známým a nejbližším spolupracovník m, že pokud omdlíte (upadnete do bezv domí), musí vás oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo byste se jimi mohli zadusit.
Pokud není t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce vést ke smrti Pokud máte hypoglykemii, p i níž upadnete do bezv domí, nebo pokud máte hypoglykemii asto, informujte svého léka e.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zát že.
Podání glukagonu
Návrat k v domí lze uspíšit podáním injekce hormonu glukagonu, kterou vám m že aplikovat osoba seznámená s jeho použitím.
Po aplikaci glukagonu a návratu k v domí je t eba, aby vám ihned byla podána glukóza nebo potravina s obsahem cukru.
Pokud je lé ba glukagonem neúsp šná, budete muset být ihned p evezeni do nemocnice.
Po aplikaci glukagonu vždy kontaktujte svého nebo pohotovostního léka e, nebo je nutné zjistit p í inu hypoglykemie a tím zamezit dalším podobným p íhodám.
P í iny hypoglykemie
Hypoglykemie nastane, pokud vám p íliš klesne hladina cukru v krvi.
To se m že stát: • Pokud si aplikujete p íliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úpln • Pokud máte vyšší fyzickou zát ž než obvykle.
Pokud je hladina vašeho krevního cukru p íliš vysoká
Hladina vašeho krevního cukru m že stoupnout p íliš vysoko (tento stav se nazývá hyperglykemie).
Varovné p íznaky se objevují postupn a pat í mezi n ast jší mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nucení na zvracení nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pokud pocítíte n který z t chto p íznak, zm te si hladinu vašeho krevního cukru; zm te hladinu keton ve vaší mo i, pokud m žete; potom ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Pokud tento stav nebudete lé it, mohl by vést až k diabetickému komatu a ke smrti.
78 P í iny hyperglykemie
• Zapomenete si aplikovat inzulin • Opakovan aplikujete mén inzulinu, než pot ebujete • Infek ní nebo hore naté stavy • Jíte více než obvykle • Máte menší fyzickou zát ž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Jako všechny léky, i NovoMix 30 m že mít nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Nej ast jším nežádoucím ú inkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co d lat v naléhavých p ípadech.
Mén asté nežádoucí ú inky
(mén než 1 p ípad ze 100)
Poruchy vid ní.
Na po átku lé by inzulinem m že dojít k poruchám vid ní, ale tento stav obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V míst vpichu se mohou objevit r zné p íznaky místní alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka skou pomoc: • Pokud se p íznaky alergie rozší í na další ásti t la nebo • Pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost (zvracení), máte dýchací potíže, zrychlený tep a to í se vám hlava.
M žete mít velmi vzácnou závažnou alergickou reakci na NovoMix 30 nebo n kterou jeho složku (tzv. systémová alergická reakce).
Diabetická retinopatie.
Jestliže trpíte diabetickou retinopatií a hladina vašeho krevního cukru se velmi rychle zlepší, m že dojít ke zhoršení retinopatie.
Pora te se o tom se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí ú inky
(mén než 1 p ípad z 1 000)
Bolestivá neuropatie.
Jestliže se hladina vašeho krevního cukru velmi rychle zlepší, m že se dostavit bolest nervového p vodu nazvaná akutní bolestivá neuropatie; obvykle se jedná o p echodný stav.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, 79 diabetologické sest e nebo lékárníkovi.
6.
JAK NOVOMIX 30 UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
NovoMix 30 nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
NovoMix 30 Penfill, který práv nepoužíváte, uchovávejte v chladni ce (2°C – 8°C), ne však v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
NovoMix 30 Penfill, který práv používáte nebo se chystáte použít neuchovávejte v chladni ce.
Viz bod 3 Jak se NovoMix 30 používá.
M žete jej nosit s sebou a uchovávat p i pokojové teplot (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
Uchovávejte zásobní vložku v krabi ce, pokud ji práv nepoužíváte, aby byl p ípravek chrán n p ed sv tlem.
NovoMix 30 Penfill musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
NovoMix 30 se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co NovoMix 30 obsahuje
– Lé ivou látkou je Insulinum aspartum vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae (30% Insulinum aspartum solubile a 70% Insulinum aspartum protaminatum cristallinum). – Pomocnými látkami jsou glycerol, fenol, metakresol, zinek (jako chlorid zine natý), chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak NovoMix 30 vypadá a co obsahuje toto balení Injek ní suspenze je bílá suspenze dodávaná v balení, které obsahuje 5 nebo 10 zásobních vložek po 3 ml (na trhu nemusí být všechny velikosti balení).
(3, 5 mg) Insulinum aspartum.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 j.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce m že být identifikován pomocí ísla šarže vytišt ného na záložce krabi ky a na štítku:
– Jsou- li druhý a t etí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a t etí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Tato p íbalová informace byla naposledy schválena v
80 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
NovoMix 50 Penfill 100 j. / ml injek ní suspenze v zásobní vložce Insulinum aspartum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, diabetologické sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
1.
CO JE NOVOMIX 50 A K EMU SE POUŽÍVÁ
NovoMix 50 je inzulinový analog ur ený k lé b diabetu.
Je vyráb n v 3 ml zásobní vložce nazvané Penfill, která se používá s inzulinovými aplikátory.
NovoMix 50 je sm s rychle p sobícího inzulinového analoga (50%) a dlouhodob p sobícího inzulinového analoga (50%).
To znamená, že za íná snižovat hladinu krevního cukru za 10- 20 minut po podání, maximálního ú inku dosahuje za 1 až 4 hodiny po podání a jeho ú inek p etrvává až po dobu14- 24 hodin.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE NOVOMIX 50 POUŽÍVAT
Nepoužívejte NovoMix 50
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie viz bod 5 Možné nežádoucí ú inky.
Pokud cítíte p íznaky hypoglykemie (jsou to p íznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku NovoMix 50 je zapot ebí
V p ípad problém s ledvinami nebo játry m že Váš léka rozhodnout o úprav dávky inzulinu Pokud požíváte alkohol (také pivo, víno): dejte si pozor na p íznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem Pokud sportujete více než obvykle nebo chcete zm nit obvyklou dietu Pokud jste nemocní: pokra ujte v inzulinové lé b.
Vaše pot eba inzulinu se m že zm nit Pokud máte infekci, hore ku nebo jste po operaci:
Vaše pot eba inzulinu m že být vyšší než obvykle Pokud máte pr jem, zvracíte nebo jíte mén než obvykle:
Vaše pot eba inzulinu m že být nižší než obvykle Pokud cestujete do ciziny: cestování p es r zná asová pásma m že ovlivnit Vaši pot ebu inzulinu a asování injekcí.
Pokud plánujete takovou cestu, pora te se se svým léka em.
Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné 81 dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
T hotenství a kojení Pokud plánujete t hotenství, jste t hotná nebo kojíte: pora te se prosím se svým léka em.
Klinické zkušenosti s inzulinem aspart v t hotenství jsou omezené.
ízení dopravních prost edk a obsluha stroj Pokud ídíte v z nebo obsluhujete stroje i p ístroje: všímejte si p íznak hypoglykemie.
Vaše schopnost soust edit se nebo reagovat m že být b hem hypoglykemie snížena.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (nap. ízení vozu nebo obsluha stroj).
Nikdy ne i te a neobsluhujte stroje, pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné, abyste ídili nebo obsluhovali stroje, pokud máte asté hypoglykemie nebo pokud je pro vás obtížné hypoglykemii rozpoznat.
Nejsou žádné klinické zkušenosti u d tí a mladistvých pod 18 let v ku.
3.
JAK SE NOVOMIX 50 POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em a diabetologickou sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Používáte- li NovoMix 50 v kombinaci s metforminem, m lo by být upraveno dávkování.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce sn zte jídlo nebo sva inu obsahující uhlohydráty.
NovoMix 50 lze podávat také krátce po jídle.
Doporu uje se, abyste si pravideln m ili hladiny cukru v krvi.
NovoMix 50 je ur en pro použití pouze jednou osobou.
P ed užitím p ípravku NovoMix 50
Podle informací na štítku se ujist te, že se jedná o správný typ inzulinu.
Vždy zkontrolujte zásobní vložku v etn gumového pístu.
Nepoužívejte ji, pokud je viditelné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vra te ji svému dodavateli.
Další pokyny najdete ve své p íru ce k používání aplikátoru.
Vydesinfikujte gumovou membránu desinfek ním tamponem.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
NovoMix 50 nesmí být používán
V inzulinových infuzních pumpách Jestliže zásobní vložka nebo aplikátor se zásobní vložkou spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak NovoMix 50 uchovávat) Jestliže inzulin není stejnom rn bílý a zakalený, je- li promíchán Jestliže obsahuje shluky nebo pevné bílé ástice usazené na dn nebo st n zásobní vložky, které jí dávají zmrzlý vzhled.
82 Jak se tento inzulin užívá
NovoMix 50 je ur en pro aplikaci pod k ži (subkutánn).
Nikdy neaplikujte inzulin p ímo do žíly nebo svalu.
Místo vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí ú inky).
Nejlepšími místy pro aplikaci injekce jsou: p ední strana b icha, hýžd, p ední strana stehen nebo horní ásti paží.
Inzulin bude mít rychlejší ú inek, pokud jej aplikujete do oblasti kolem pasu.
NovoMix 50 Penfill je ur en k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste lé eni p ípravkem NovoMix 50 Penfill a jiným typem inzulinu v zásobní vložce Penfill, používejte pro každý typ inzulinu jeden aplikátor.
Zásobní vložky NovoMix 50 Penfill nedopl ujte.
Pro jistotu s sebou vždy noste náhradní zásobní vložku Penfill pro p ípad, že byste svou zásobní vložku Penfill ztratili nebo by došlo k jejímu poškození.
Promíchání inzulinu
P ed vložením zásobní vložky do aplikátoru inzulinu:
P i prvním použití p ípravku NovoMix 50 Penfill p evalujte zásobní vložku mezi dlan mi 10krát – je d ležité držet zásobní vložku v horizontální poloze (viz obrázek A).
Pohybujte zásobní vložkou nahoru a dol mezi pozicemi a a b (viz obrázek B) 10krát tak, aby se sklen ná kuli ka pohybovala z jednoho konce zásobní vložky na druhý.
Opakujte p evalování a promíchávání (viz obrázky A a B) tak dlouho, dokud není tekutina stejnom rn bílá a zakalená.
Promíchání je snadn jší, jestliže inzulin má pokojovou teplotu.
Dokon ete ostatní kroky injek ní aplikace bez dalšího zdržení P ed každou další následující injekcí pohybujte aplikátorem s vloženou zásobní vložkou nahoru a dol mezi polohami a a b (viz obrázek B) nejmén 10krát, dokud není tekutina stejnom rn bílá a zakalená.
Pokud tento postup samotný nesta í k tomu, aby vznikla stejnom rn bílá a zakalená tekutina, opakujte p evalování a promíchávání popsané výše tak dlouho, dokud tekutina nemá stejnom rn bílý a zakalený vzhled.
Dokon ete ostatní kroky injek ní aplikace bez dalšího zdržení.
Obrázek A
Obrázek B
Ujist te se, že v zásobní vložce zbývá alespo 12 jednotek inzulinu, aby se mohl dob e promíchat.
Je- li v zásobní vložce mén než 12 jednotek, použijte novou.
83 Injek ní aplikace inzulinu
Aplikujte inzulin pod k ži.
Používejte injek ní techniku, kterou vám doporu il váš léka nebo diabetologická sestra a popsanou v p íru ce k vašemu aplikátoru Nechte jehlu pod k ží po dobu alespo 6 vte in, abyste se ujistili, že byla podána celá dávka Po každé aplikaci se ujist te, že jste odstranili a vyhodili jehlu a že skladujete NovoMix bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je p íliš nízká.
Varovné p íznaky hypoglykemie se mohou objevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, rychlé bušení srdce, pocit nevolnosti, pocit velkého hladu, do asné poruchy vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocit úzkosti, pocit zmatenosti, obtížné soust ed ní.
Pokud pocítíte n který z t chto p íznak, sn zte glukózové tablety nebo potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus), pak si odpo i te.
Neaplikujte si žádný inzulin, pokud cítíte p íznaky za ínající hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus pro p ípad, že je budete pot ebovat. ekn te svým p íbuzným, známým a nejbližším spolupracovník m, že pokud omdlíte (upadnete do bezv domí), musí vás oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo byste se jimi mohli zadusit.
Pokud není t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce vést ke smrti Pokud máte hypoglykemii, p i níž upadnete do bezv domí, nebo pokud máte hypoglykemii asto, informujte svého léka e.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zát že.
Podání glukagonu
Návrat k v domí lze uspíšit podáním injekce hormonu glukagonu, kterou vám m že aplikovat osoba seznámená s jeho použitím.
Po aplikaci glukagonu a návratu k v domí je t eba, aby vám ihned byla podána glukóza nebo potravina s obsahem cukru.
Pokud je lé ba glukagonem neúsp šná, budete muset být ihned p evezeni do nemocnice.
Po aplikaci glukagonu vždy kontaktujte svého nebo pohotovostního léka e, nebo je nutné zjistit p í inu hypoglykemie a tím zamezit dalším podobným p íhodám.
P í iny hypoglykemie
Hypoglykemie nastane, pokud vám p íliš klesne hladina cukru v krvi.
To se m že stát: • Pokud si aplikujete p íliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úpln • Pokud máte vyšší fyzickou zát ž než obvykle.
Pokud je hladina vašeho krevního cukru p íliš vysoká
Hladina vašeho krevního cukru m že stoupnout p íliš vysoko (tento stav se nazývá hyperglykemie).
Varovné p íznaky se objevují postupn a pat í mezi n ast jší mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nucení na zvracení nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pokud pocítíte n který z t chto p íznak, zm te si hladinu vašeho krevního cukru, zm te hladinu keton ve vaší mo i, pokud m žete; potom ihned vyhledejte léka skou pomoc.
84 M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Pokud tento stav nebudete lé it, mohl by vést až k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• Zapomenete si aplikovat inzulin • Opakovan aplikujete mén inzulinu, než pot ebujete • Infek ní nebo hore naté stavy • Jíte více než obvykle • Máte menší fyzickou zát ž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Jako všechny léky, i NovoMix 50 m že mít nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Nej ast jším nežádoucím ú inkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co d lat v naléhavých p ípadech.
Mén asté nežádoucí ú inky
(mén než 1 p ípad ze 100)
Poruchy vid ní.
Na po átku lé by inzulinem m že dojít k poruchám vid ní, ale tento stav obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V míst vpichu se mohou objevit r zné p íznaky místní alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka skou pomoc: • Pokud se p íznaky alergie rozší í na další ásti t la nebo • Pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost (zvracení), máte dýchací potíže, zrychlený tep a to í se vám hlava.
M žete mít velmi vzácnou závažnou alergickou reakci na NovoMix 50 nebo n kterou jeho složku (tzv. systémová alergická reakce).
Diabetická retinopatie.
Jestliže trpíte diabetickou retinopatií a hladina vašeho krevního cukru se velmi rychle zlepší, m že dojít ke zhoršení retinopatie.
Pora te se o tom se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí ú inky
(mén než 1 p ípad z 1 000)
Bolestivá neuropatie.
Jestliže se hladina vašeho krevního cukru velmi rychle zlepší, m že se dostavit bolest nervového p vodu nazvaná akutní bolestivá neuropatie; obvykle se jedná o p echodný stav.
85 Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
6.
JAK NOVOMIX 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
NovoMix 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
NovoMix 50 Penfill, který práv nepoužíváte, uchovávejte v chladni ce (2°C – 8°C), ne však v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
NovoMix 50 Penfill, který práv používáte nebo se chystáte použít neuchovávejte v chladni ce.
Viz bod 3 Jak se NovoMix 50 používá.
M žete jej nosit s sebou a uchovávat p i pokojové teplot (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
Uchovávejte zásobní vložku v krabi ce, pokud ji práv nepoužíváte, aby byl p ípravek chrán n p ed sv tlem.
NovoMix 50 Penfill musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
NovoMix 50 se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co NovoMix 50 obsahuje
– Lé ivou látkou je Insulinum aspartum vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae (50% Insulinum aspartum solubile a 50% Insulinum aspartum protaminatum cristallinum). – Pomocnými látkami jsou glycerol, fenol, metakresol, zinek (jako chlorid zine natý), chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak NovoMix 50 vypadá a co obsahuje toto balení Injek ní suspenze je bílá suspenze dodávaná v balení, které obsahuje 1, 5 nebo 10 zásobních vložek po 3 ml (na trhu nemusí být všechny velikosti balení).
(3, 5 mg) Insulinum aspartum.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 j.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato p íbalová informace byla naposledy schválena v
86 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
NovoMix 70 Penfill 100 j. / ml injek ní suspenze v zásobní vložce Insulinum aspartum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, diabetologické sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
1.
CO JE NOVOMIX 70 A K EMU SE POUŽÍVÁ
NovoMix 70 je inzulinový analog ur ený k lé b diabetu.
Je vyráb n v 3 ml zásobní vložce nazvané Penfill, která se používá s inzulinovými aplikátory.
NovoMix 70 je sm s rychle p sobícího inzulinového analoga (70%) a dlouhodob p sobícího inzulinového analoga (30%).
To znamená, že za íná snižovat hladinu krevního cukru za 10- 20 minut po podání, maximálního ú inku dosahuje za 1 až 4 hodiny po podání a jeho ú inek p etrvává až po dobu14- 24 hodin.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE NOVOMIX 70 POUŽÍVAT
Nepoužívejte NovoMix 70
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie viz bod 5 Možné nežádoucí ú inky.
Pokud cítíte p íznaky hypoglykemie (jsou to p íznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku NovoMix 70 je zapot ebí
V p ípad problém s ledvinami nebo játry m že Váš léka rozhodnout o úprav dávky inzulinu Pokud požíváte alkohol (také pivo, víno): dejte si pozor na p íznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem Pokud sportujete více než obvykle nebo chcete zm nit obvyklou dietu Pokud jste nemocní: pokra ujte v inzulinové lé b.
Vaše pot eba inzulinu se m že zm nit Pokud máte infekci, hore ku nebo jste po operaci:
Vaše pot eba inzulinu m že být vyšší než obvykle Pokud máte pr jem, zvracíte nebo jíte mén než obvykle:
Vaše pot eba inzulinu m že být nižší než obvykle Pokud cestujete do ciziny: cestování p es r zná asová pásma m že ovlivnit Vaši pot ebu inzulinu a asování injekcí.
Pokud plánujete takovou cestu, pora te se se svým léka em.
Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné 87 dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
T hotenství a kojení Pokud plánujete t hotenství, jste t hotná nebo kojíte: pora te se prosím se svým léka em.
Klinické zkušenosti s inzulinem aspart v t hotenství jsou omezené.
ízení dopravních prost edk a obsluha stroj Pokud ídíte v z nebo obsluhujete stroje i p ístroje: všímejte si p íznak hypoglykemie.
Vaše schopnost soust edit se nebo reagovat m že být b hem hypoglykemie snížena.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (nap. ízení vozu nebo obsluha stroj).
Nikdy ne i te a neobsluhujte stroje, pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné, abyste ídili nebo obsluhovali stroje, pokud máte asté hypoglykemie nebo pokud je pro vás obtížné hypoglykemii rozpoznat.
Nejsou žádné klinické zkušenosti u d tí a mladistvých pod 18 let v ku.
3.
JAK SE NOVOMIX 70 POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em a diabetologickou sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Používáte- li NovoMix 70 v kombinaci s metforminem, m lo by být upraveno dávkování.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce sn zte jídlo nebo sva inu obsahující uhlohydráty.
NovoMix 70 lze podávat také krátce po jídle.
Doporu uje se, abyste si pravideln m ili hladiny cukru v krvi.
NovoMix 70 je ur en pro použití pouze jednou osobou.
P ed užitím p ípravku NovoMix 70
Podle informací na štítku se ujist te, že se jedná o správný typ inzulinu.
Vždy zkontrolujte zásobní vložku v etn gumového pístu.
Nepoužívejte ji, pokud je viditelné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vra te ji svému dodavateli.
Další pokyny najdete ve své p íru ce k používání aplikátoru.
Vydesinfikujte gumovou membránu desinfek ním tamponem.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
NovoMix 70 nesmí být používán
V inzulinových infuzních pumpách Jestliže zásobní vložka nebo aplikátor se zásobní vložkou spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak NovoMix 70 uchovávat) Jestliže inzulin není stejnom rn bílý a zakalený, je- li promíchán Jestliže obsahuje shluky nebo pevné bílé ástice usazené na dn nebo st n zásobní vložky, které jí dávají zmrzlý vzhled.
88 Jak se tento inzulin užívá
NovoMix 70 je ur en pro aplikaci pod k ži (subkutánn).
Nikdy neaplikujte inzulin p ímo do žíly nebo svalu.
Místo vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí ú inky).
Nejlepšími místy pro aplikaci injekce jsou: p ední strana b icha, hýžd, p ední strana stehen nebo horní ásti paží.
Inzulin bude mít rychlejší ú inek, pokud jej aplikujete do oblasti kolem pasu.
NovoMix 70 Penfill je ur en k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste lé eni p ípravkem NovoMix 70 Penfill a jiným typem inzulinu v zásobní vložce Penfill, používejte pro každý typ inzulinu jeden aplikátor.
Zásobní vložky NovoMix 70 Penfill nedopl ujte.
Pro jistotu s sebou vždy noste náhradní zásobní vložku Penfill pro p ípad, že byste svou zásobní vložku Penfill ztratili nebo by došlo k jejímu poškození.
Promíchání inzulinu
P ed vložením zásobní vložky do aplikátoru inzulinu:
P i prvním použití p ípravku NovoMix 70 Penfill p evalujte zásobní vložku mezi dlan mi 10krát – je d ležité držet zásobní vložku v horizontální poloze (viz obrázek A).
Pohybujte zásobní vložkou nahoru a dol mezi pozicemi a a b (viz obrázek B) 10krát tak, aby se sklen ná kuli ka pohybovala z jednoho konce zásobní vložky na druhý.
Opakujte p evalování a promíchávání (viz obrázky A a B) tak dlouho, dokud není tekutina stejnom rn bílá a zakalená.
Promíchání je snadn jší, jestliže inzulin má pokojovou teplotu.
Dokon ete ostatní kroky injek ní aplikace bez dalšího zdržení P ed každou další následující injekcí pohybujte aplikátorem s vloženou zásobní vložkou nahoru a dol mezi polohami a a b (viz obrázek B) nejmén 10krát, dokud není tekutina stejnom rn bílá a zakalená.
Pokud tento postup samotný nesta í k tomu, aby vznikla stejnom rn bílá a zakalená tekutina, opakujte p evalování a promíchávání popsané výše tak dlouho, dokud tekutina nemá stejnom rn bílý a zakalený vzhled.
Dokon ete ostatní kroky injek ní aplikace bez dalšího zdržení.
Obrázek A
Obrázek B
Ujist te se, že v zásobní vložce zbývá alespo 12 jednotek inzulinu, aby se mohl dob e promíchat.
Je- li v zásobní vložce mén než 12 jednotek, použijte novou.
89 Injek ní aplikace inzulinu
Aplikujte inzulin pod k ži.
Používejte injek ní techniku, kterou vám doporu il váš léka nebo diabetologická sestra a popsanou v p íru ce k vašemu aplikátoru Nechte jehlu pod k ží po dobu alespo 6 vte in, abyste se ujistili, že byla podána celá dávka Po každé aplikaci se ujist te, že jste odstranili a vyhodili jehlu a že skladujete NovoMix bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je p íliš nízká.
Varovné p íznaky hypoglykemie se mohou objevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, rychlé bušení srdce, pocit nevolnosti, pocit velkého hladu, do asné poruchy vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocit úzkosti, pocit zmatenosti, obtížné soust ed ní.
Pokud pocítíte n který z t chto p íznak, sn zte glukózové tablety nebo potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus), pak si odpo i te.
Neaplikujte si žádný inzulin, pokud cítíte p íznaky za ínající hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus pro p ípad, že je budete pot ebovat. ekn te svým p íbuzným, známým a nejbližším spolupracovník m, že pokud omdlíte (upadnete do bezv domí), musí vás oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo byste se jimi mohli zadusit.
Pokud není t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce vést ke smrti Pokud máte hypoglykemii, p i níž upadnete do bezv domí, nebo pokud máte hypoglykemii asto, informujte svého léka e.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zát že.
Podání glukagonu
Návrat k v domí lze uspíšit podáním injekce hormonu glukagonu, kterou vám m že aplikovat osoba seznámená s jeho použitím.
Po aplikaci glukagonu a návratu k v domí je t eba, aby vám ihned byla podána glukóza nebo potravina s obsahem cukru.
Pokud je lé ba glukagonem neúsp šná, budete muset být ihned p evezeni do nemocnice.
Po aplikaci glukagonu vždy kontaktujte svého nebo pohotovostního léka e, nebo je nutné zjistit p í inu hypoglykemie a tím zamezit dalším podobným p íhodám.
P í iny hypoglykemie
Hypoglykemie nastane, pokud vám p íliš klesne hladina cukru v krvi.
To se m že stát: • Pokud si aplikujete p íliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úpln • Pokud máte vyšší fyzickou zát ž než obvykle.
Pokud je hladina vašeho krevního cukru p íliš vysoká
Hladina vašeho krevního cukru m že stoupnout p íliš vysoko (tento stav se nazývá hyperglykemie).
Varovné p íznaky se objevují postupn a pat í mezi n ast jší mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nucení na zvracení nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pokud pocítíte n který z t chto p íznak, zm te si hladinu vašeho krevního cukru, zm te hladinu keton ve vaší mo i, pokud m žete; potom ihned vyhledejte léka skou pomoc.
90 M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Pokud tento stav nebudete lé it, mohl by vést až k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• Zapomenete si aplikovat inzulin • Opakovan aplikujete mén inzulinu, než pot ebujete • Infek ní nebo hore naté stavy • Jíte více než obvykle • Máte menší fyzickou zát ž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Jako všechny léky, i NovoMix 70 m že mít nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Nej ast jším nežádoucím ú inkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co d lat v naléhavých p ípadech.
Mén asté nežádoucí ú inky
(mén než 1 p ípad ze 100)
Poruchy vid ní.
Na po átku lé by inzulinem m že dojít k poruchám vid ní, ale tento stav obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V míst vpichu se mohou objevit r zné p íznaky místní alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka skou pomoc: • Pokud se p íznaky alergie rozší í na další ásti t la nebo • Pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost (zvracení), máte dýchací potíže, zrychlený tep a to í se vám hlava.
M žete mít velmi vzácnou závažnou alergickou reakci na NovoMix 70 nebo n kterou jeho složku (tzv. systémová alergická reakce).
Diabetická retinopatie.
Jestliže trpíte diabetickou retinopatií a hladina vašeho krevního cukru se velmi rychle zlepší, m že dojít ke zhoršení retinopatie.
Pora te se o tom se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí ú inky
(mén než 1 p ípad z 1 000)
Bolestivá neuropatie.
Jestliže se hladina vašeho krevního cukru velmi rychle zlepší, m že se dostavit bolest nervového p vodu nazvaná akutní bolestivá neuropatie; obvykle se jedná o p echodný stav.
91 Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
6.
JAK NOVOMIX 70 UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
NovoMix 70 nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
NovoMix 70 Penfill, který práv nepoužíváte, uchovávejte v chladni ce (2°C – 8°C), ne však v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
NovoMix 70 Penfill, který práv používáte nebo se chystáte použít neuchovávejte v chladni ce.
Viz bod 3 Jak se NovoMix 70 používá.
M žete jej nosit s sebou a uchovávat p i pokojové teplot (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
Uchovávejte zásobní vložku v krabi ce, pokud ji práv nepoužíváte, aby byl p ípravek chrán n p ed sv tlem.
NovoMix 70 Penfill musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
NovoMix 70 se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co NovoMix 70 obsahuje
– Lé ivou látkou je Insulinum aspartum vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae (70% Insulinum aspartum solubile a 30% Insulinum aspartum protaminatum cristallinum). – Pomocnými látkami jsou glycerol, fenol, metakresol, zinek (jako chlorid zine natý), chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak NovoMix 70 vypadá a co obsahuje toto balení Injek ní suspenze je bílá suspenze dodávaná v balení, které obsahuje 1, 5 nebo 10 zásobních vložek po 3 ml (na trhu nemusí být všechny velikosti balení).
(3, 5 mg) Insulinum aspartum.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 j.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato p íbalová informace byla naposledy schválena v
92 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
NovoMix 30 FlexPen 100 j. / ml injek ní suspenze v p edpln ném peru Insulinum aspartum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, sest e nebo lékárníkovi.
V p íbalové informaci naleznete:
1.
Co je NovoMix 30 a k emu se používá 2. emu musíte v novat pozornost, než za nete NovoMix 30 používat 3.
Jak se NovoMix 30 používá 4.
Co d lat v naléhavých p ípadech 5.
Možné nežádoucí ú inky 6.
Jak NovoMix 30 uchovávat 7.
Další informace
Druhá strana:
Jak se FlexPen používá
1.
CO JE NOVOMIX 30 A K EMU SE POUŽÍVÁ
NovoMix 30 je inzulinový analog ur ený k lé b diabetu.
Je vyráb n v 3 ml p edpln ném peru nazvaném FlexPen – podívejte se na druhou stranu pro podrobn jší instrukce.
NovoMix 30 je sm s rychle p sobícího inzulinového analoga (30%) a dlouhodob p sobícího inzulinového analoga (70%).
To znamená, že za íná snižovat hladinu krevního cukru za 10- 20 minut po podání, maximálního ú inku dosahuje za 1 až 4 hodiny po podání a jeho ú inek p etrvává až 24 hodin.
M že být používán v kombinaci s n kterými perorálními antidiabetiky.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE NOVOMIX 30 POUŽÍVAT
Nepoužívejte NovoMix 30
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie viz bod 5 Možné nežádoucí ú inky.
Pokud cítíte p íznaky hypoglykemie (jsou to p íznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku NovoMix 30 je zapot ebí
V p ípad problém s játry nebo ledvinami m že Váš léka rozhodnout o úprav dávky inzulinu Pokud požíváte alkohol (také pivo, víno): dejte si pozor na p íznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem Pokud sportujete více než obvykle nebo chcete zm nit obvyklou dietu Pokud jste nemocní: pokra ujte v inzulinové lé b.
Vaše pot eba inzulinu se m že zm nit Pokud máte infekci, hore ku nebo jste po operaci:
Vaše pot eba inzulinu m že být vyšší než 93 obvykle Pokud máte pr jem, zvracíte nebo jíte mén než obvykle:
Vaše pot eba inzulinu m že být nižší než obvykle Pokud cestujete do ciziny: cestování p es r zná asová pásma m že ovlivnit Vaši pot ebu inzulinu a asování injekcí.
Pokud plánujete takovou cestu, pora te se se svým léka em.
Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
T hotenství a kojení Pokud plánujete t hotenství, jste t hotná nebo kojíte: pora te se prosím se svým léka em.
Klinické zkušenosti s inzulinem aspart v t hotenství jsou omezené.
ízení dopravních prost edk a obsluha stroj Pokud ídíte v z nebo obsluhujete stroje i p ístroje: všímejte si p íznak hypoglykemie.
Vaše schopnost soust edit se nebo reagovat m že být b hem hypoglykemie snížena.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (nap. ízení vozu nebo obsluha stroj).
Nikdy ne i te a neobsluhujte stroje, pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné, abyste ídili nebo obsluhovali stroje, pokud máte asté hypoglykemie nebo pokud je pro vás obtížné hypoglykemii rozpoznat.
NovoMix 30 m že být používán u d tí a dospívajících ve v ku 10 let a starších, pokud je preferován premixovaný inzulin.
Pro d ti ve v ku 6 – 9 let existují omezená klinická data.
3.
JAK SE NOVOMIX 30 POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em a sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Používáte- li NovoMix 30 v kombinaci s perorálními antidiabetiky, m lo by být upraveno dávkování.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce sn zte jídlo nebo sva inu obsahující uhlohydráty.
NovoMix 30 lze podávat také krátce po jídle.
Doporu uje se, abyste si pravideln m ili hladiny cukru v krvi.
NovoMix 30 je ur en pro použití pouze jednou osobou.
Injek ní aplikace inzulinu
Podrobné pokyny najdete na druhé stran této p íbalové informace.
P ed užitím p ípravku NovoMix 30
Podle informací na štítku se ujist te, že se jedná o správný typ inzulinu.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
NovoMix 30 nesmí být používán 94 V inzulinových infuzních pumpách Jestliže FlexPen spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak NovoMix 30 uchovávat) Jestliže inzulin není stejnom rn bílý a zakalený, je li promíchán Jestliže obsahuje shluky nebo pevné bílé ástice usazené na dn nebo st n zásobní vložky, které jí dávají zmrzlý vzhled.
Jak užívat tento typ inzulinu
NovoMix 30 je ur en pro aplikaci pod k ži (subkutánn).
Nikdy neaplikujte inzulin p ímo do žíly nebo svalu.
Místo vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí ú inky).
Nejlepšími místy pro aplikaci injekce jsou: p ední strana b icha, hýžd, p ední strana stehen nebo horní ásti paží.
Inzulin bude mít rychlejší ú inek, pokud jej aplikujete do oblasti kolem pasu.
4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je p íliš nízká.
Varovné p íznaky hypoglykemie se mohou objevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, rychlé bušení srdce, pocit nevolnosti, pocit velkého hladu, do asné poruchy vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocit úzkosti, pocit zmatenosti, obtížné soust ed ní.
Pokud pocítíte n který z t chto p íznak, sn zte glukózové tablety nebo potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus), pak si odpo i te.
Neaplikujte si žádný inzulin, pokud cítíte p íznaky za ínající hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus pro p ípad, že je budete pot ebovat. ekn te svým p íbuzným, známým a nejbližším spolupracovník m, že pokud omdlíte (upadnete do bezv domí), musí vás oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo byste se jimi mohli zadusit.
Pokud není t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce vést ke smrti Pokud máte hypoglykemii, p i níž upadnete do bezv domí, nebo pokud máte hypoglykemii asto, informujte svého léka e.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zát že.
Podání glukagonu
Návrat k v domí lze uspíšit podáním injekce hormonu glukagonu, kterou vám m že aplikovat osoba seznámená s jeho použitím.
Po aplikaci glukagonu a návratu k v domí je t eba, aby vám ihned byla podána glukóza nebo potravina s obsahem cukru.
Pokud je lé ba glukagonem neúsp šná, budete muset být ihned p evezeni do nemocnice.
Po aplikaci glukagonu vždy kontaktujte svého nebo pohotovostního léka e, nebo je nutné zjistit p í inu hypoglykemie a tím zamezit dalším podobným p íhodám.
P í iny hypoglykemie
Hypoglykemie nastane, pokud vám p íliš klesne hladina cukru v krvi.
To se m že stát: • Pokud si aplikujete p íliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úpln • Pokud máte vyšší fyzickou zát ž než obvykle.
95 Pokud je hladina vašeho krevního cukru p íliš vysoká
Hladina vašeho krevního cukru m že stoupnout p íliš vysoko (tento stav se nazývá hyperglykemie).
Varovné p íznaky se objevují postupn a pat í mezi n ast jší mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nucení na zvracení nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pokud pocítíte n který z t chto p íznak, zm te si hladinu vašeho krevního cukru; zm te hladinu keton ve vaší mo i, pokud m žete; potom ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Pokud tento stav nebudete lé it, mohl by vést až k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• Zapomenete si aplikovat inzulin • Opakovan aplikujete mén inzulinu, než pot ebujete • Infek ní nebo hore naté stavy • Jíte více než obvykle • Máte menší fyzickou zát ž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Jako všechny léky, i NovoMix 30 m že mít nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Nej ast jším nežádoucím ú inkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co d lat v naléhavých p ípadech.
Mén asté nežádoucí ú inky
(mén než 1 p ípad ze 100)
Poruchy vid ní.
Na po átku lé by inzulinem m že dojít k poruchám vid ní, ale tento stav obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V míst vpichu se mohou objevit r zné p íznaky místní alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka skou pomoc: • Pokud se p íznaky alergie rozší í na další ásti t la nebo • Pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost (zvracení), máte dýchací potíže, zrychlený tep a to í se vám hlava.
M žete mít velmi vzácnou závažnou alergickou reakci na NovoMix 30 nebo n kterou jeho složku (tzv. systémová alergická reakce).
Diabetická retinopatie.
Jestliže trpíte diabetickou retinopatií a hladina vašeho krevního cukru se velmi rychle zlepší, m že dojít ke zhoršení retinopatie.
Pora te se o tom se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších 96 kloub.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí ú inky
(mén než 1 p ípad z 1 000)
Bolestivá neuropatie.
Jestliže se hladina vašeho krevního cukru velmi rychle zlepší, m že se dostavit bolest nervového p vodu nazvaná akutní bolestivá neuropatie; obvykle se jedná o p echodný stav.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, sest e nebo lékárníkovi.
6.
JAK NOVOMIX 30 UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
NovoMix 30 nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
NovoMix 30 FlexPen, který práv nepoužíváte, uchovávejte v chladni ce (2°C – 8°C), ne však v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
NovoMix 30 FlexPen, který práv používáte nebo se chystáte použít neuchovávejte v chladni ce.
M žete jej nosit s sebou a uchovávat p i pokojové teplot (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
M jte pero FlexPen vždy, když jej nepoužíváte, opat ené krytem pera, aby byl p ípravek chrán n p ed sv tlem.
NovoMix 30 FlexPen musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
NovoMix 30 se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co NovoMix 30 obsahuje
– Lé ivou látkou je Insulinum aspartum vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae (30% Insulinum aspartum solubile a 70% Insulinum aspartum protaminatum cristallinum). – Pomocnými látkami jsou glycerol, fenol, metakresol, zinek (jako chlorid zine natý), chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak NovoMix 30 vypadá a co obsahuje toto balení Injek ní suspenze je bílá suspenze dodávaná v balení, které obsahuje 5 nebo 10 p edpln ných per po 3 ml (na trhu nemusí být všechny velikosti balení).
(3, 5 mg) Insulinum aspartum.
1 p edpln né pero obsahuje 3 ml, což odpovídá 300 j.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
97 Výrobce Výrobce m že být identifikován pomocí ísla šarže vytišt ného na záložce krabi ky a na štítku:
– Jsou- li druhý a t etí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a t etí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Nyní si na druhé stran p e t te informace o použití pera FlexPen.
Tato p íbalová informace byla naposledy schválena v
98 Úvod
P ed použitím p ípravku NovoMix 30 FlexPen si pe liv p e t te dále uvedené pokyny.
FlexPen je jedine né inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v p ír stcích po 1 jednotce.
FlexPen je ur en a testován pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jako preventivní opat ení vždy p i sob noste náhradní inzulinový aplikátor pro p ípad, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
NovoMix 30 FlexPen Uzáv r pera
Stupnice ukazatele
12
Sklen ná
vložka
zbývajícího množství
dávky
Voli
Dávkovací
membrána jednotek kuli ka
inzulinu
dávky
tla ítko
Jehla (p íklad)
Velký vn jší kryt jehly
Vnit ní kryt jehly
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval p esn a bezpe n.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vn jší povrch pera FlexPen m žete o istit ot ením desinfek ním tamponem.
Nenamá ejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenapl ujte.
P íprava pera NovoMix 30 FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
P ed první injekcí novým perem FlexPen musíte inzulin promíchat:
To usnadní jeho promíchání.
99 Sejm te uzáv r pera.
A
B P evalujte pero mezi dlan mi desetkrát – je d ležité držet pero v horizontální poloze.
B
C Potom desetkrát pohybujte perem nahoru a dol mezi dv ma polohami (viz obrázek) tak, aby se sklen ná kuli ka pohybovala z jednoho konce zásobní vložky na druhý.
P evalování a prot epávání opakujte, dokud není tekutina rovnom rn bílá a zakalená.
P ed každou další injekcí pohybujte perem nahoru a dol mezi dv ma polohami alespo desetkrát, dokud není tekutina rovnom rn bílá a zakalená.
Po promíchání inzulinu dokon ete neprodlen všechny další kroky k aplikaci injekce.
C
• Vždy zkontrolujte, zda v zásobní vložce zbývá ješt alespo 12 jednotek inzulinu, abyste ho mohli rovnom rn promíchat.
Je- li v ní mén než 12 jednotek, použijte nový FlexPen.
Nasazení jehly
Vydezinfikujte gumovou membránu desinfek ním tamponem.
D Sejm te z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovn a pevn na FlexPen.
100 D
E Sejm te z jehly velký vn jší kryt a uchovejte ho pro pozd jší pot ebu.
E
F Sejm te z jehly vnit ní kryt a vyho te ho.
F
• Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Ov ení funk nosti
P ed každou injekcí se b hem normálního používání m že v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokyn:
G Oto te voli em dávky tak, abyste nastavili 2 jednotky.
G
Nastaveny 2 jednotky
H Držte FlexPen jehlou sm rem nahoru a jemn na zásobní vložku n kolikrát poklepte prstem, aby se v horní ásti zásobní vložky nahromadily p ípadné vzduchové bubliny.
101 H
I Držte jehlu stále sm rem vzh ru a stla te úpln dávkovací tla ítko.
Voli dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vym te jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
I
Nastavení dávky
Zkontrolujte, zda je voli dávky nastaven na nule.
J Otá ením voli e dávky nastavte požadovaný po et jednotek.
Dávku lze zmenšit nebo zv tšit otá ením voli e dávky p íslušným sm rem tak, aby správná dávka byla proti zna ce v okénku ukazatele dávky.
P i otá ení voli em dávky dbejte na to, abyste nestiskli dávkovací tla ítko, protože by inzulin unikal z pera.
Nem žete nastavit vyšší dávku, než je po et jednotek zbývajících v zásobní vložce.
J
Nastaveno 5 jednotek
Nastaveny 24 jednotky
102 • Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro m ení své dávky.
Aplikace injekce
Vpíchn te jehlu do k že.
Použijte injek ní techniku, kterou vám doporu il váš léka nebo sestra.
K Dávku si vpíchn te stla ením dávkovacího tla ítka zcela dol, až se v okénku ukazatele dávky objeví proti zna ce nula.
Dávejte pozor, abyste p i vpichování injekce stiskli pouze dávkovací tla ítko.
Oto ením voli e dávky k aplikaci inzulinu nedojde.
K
L Po vpíchnutí držte dávkovací tla ítko stla ené, dokud jehlu nevytáhnete z k že.
Jehla musí z stat pod k ží alespo po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
L
M Hrot jehly zasu te do velkého vn jšího krytu jehly, aniž byste se krytu jehly dotkli.
Jakmile je jehla uvnit, opatrn velký vn jší kryt jehly zcela dotla te a poté odšroubujte jehlu.
Opatrn ji vyho te a na pero nasa te zp t uzáv r pera.
M
• Po každé injekci jehlu vždy odstra te a FlexPen skladujte bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
• Osoby pe ující o pacienta musí p i zacházení s použitou jehlou pe liv dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrn zlikvidujte bez p ipojené jehly.
• Sv j FlexPen nep j ujte nikomu dalšímu.
103 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
NovoMix 50 FlexPen 100 j. / ml injek ní suspenze v p edpln ném peru Insulinum aspartum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, sest e nebo lékárníkovi.
V p íbalové informaci naleznete:
1.
Co je NovoMix 50 a k emu se používá 2. emu musíte v novat pozornost, než za nete NovoMix 50 používat 3.
Jak se NovoMix 50 používá 4.
Co d lat v naléhavých p ípadech 5.
Možné nežádoucí ú inky 6.
Jak NovoMix 50 uchovávat 7.
Další informace
Druhá strana:
Jak se FlexPen používá
1.
CO JE NOVOMIX 50 A K EMU SE POUŽÍVÁ
NovoMix 50 je inzulinový analog ur ený k lé b diabetu.
Je vyráb n v 3 ml p edpln ném peru nazvaném FlexPen – podívejte se na druhou stranu pro podrobn jší instrukce.
NovoMix 50 je sm s rychle p sobícího inzulinového analoga (50%) a dlouhodob p sobícího inzulinového analoga (50%).
To znamená, že za íná snižovat hladinu krevního cukru za 10- 20 minut po podání, maximálního ú inku dosahuje za 1 až 4 hodiny po podání a jeho ú inek p etrvává až po dobu14- 24 hodin.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE NOVOMIX 50 POUŽÍVAT
Nepoužívejte NovoMix 50
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie viz bod 5 Možné nežádoucí ú inky.
Pokud cítíte p íznaky hypoglykemie (jsou to p íznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku NovoMix 50 je zapot ebí
V p ípad problém s ledvinami nebo játry m že Váš léka rozhodnout o úprav dávky inzulinu Pokud požíváte alkohol (také pivo, víno): dejte si pozor na p íznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem Pokud sportujete více než obvykle nebo chcete zm nit obvyklou dietu Pokud jste nemocní: pokra ujte v inzulinové lé b.
Vaše pot eba inzulinu se m že zm nit Pokud máte infekci, hore ku nebo jste po operaci:
Vaše pot eba inzulinu m že být vyšší než 104 obvykle Pokud máte pr jem, zvracíte nebo jíte mén než obvykle:
Vaše pot eba inzulinu m že být nižší než obvykle Pokud cestujete do ciziny: cestování p es r zná asová pásma m že ovlivnit Vaši pot ebu inzulinu a asování injekcí.
Pokud plánujete takovou cestu, pora te se se svým léka em.
Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
T hotenství a kojení Pokud plánujete t hotenství, jste t hotná nebo kojíte: pora te se prosím se svým léka em.
Klinické zkušenosti s inzulinem aspart v t hotenství jsou omezené.
ízení dopravních prost edk a obsluha stroj Pokud ídíte v z nebo obsluhujete stroje i p ístroje: všímejte si p íznak hypoglykemie.
Vaše schopnost soust edit se nebo reagovat m že být b hem hypoglykemie snížena.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (nap. ízení vozu nebo obsluha stroj).
Nikdy ne i te a neobsluhujte stroje, pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné, abyste ídili nebo obsluhovali stroje, pokud máte asté hypoglykemie nebo pokud je pro vás obtížné hypoglykemii rozpoznat.
Nejsou žádné klinické zkušenosti u d tí a mladistvých pod 18 let v ku.
3.
JAK SE NOVOMIX 50 POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em a sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Používáte- li NovoMix 50 v kombinaci s metforminem, m lo by být upraveno dávkování.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce sn zte jídlo nebo sva inu obsahující uhlohydráty.
NovoMix 50 lze podávat také krátce po jídle.
Doporu uje se, abyste si pravideln m ili hladiny cukru v krvi.
NovoMix 50 je ur en pro použití pouze jednou osobou.
Injek ní aplikace inzulinu
Podrobné pokyny najdete na druhé stran této p íbalové informace.
P ed užitím p ípravku NovoMix 50
Podle informací na štítku se ujist te, že se jedná o správný typ inzulinu.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
105 NovoMix 50 nesmí být používán
V inzulinových infuzních pumpách Jestliže FlexPen spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak NovoMix 50 uchovávat) Jestliže inzulin není stejnom rn bílý a zakalený, je- li promíchán Jestliže obsahuje shluky nebo pevné bílé ástice usazené na dn nebo st n zásobní vložky, které jí dávají zmrzlý vzhled.
Jak se tento inzulin užívá
NovoMix 50 je ur en pro aplikaci pod k ži (subkutánn).
Nikdy neaplikujte inzulin p ímo do žíly nebo svalu.
Místo vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí ú inky).
Nejlepšími místy pro aplikaci injekce jsou: p ední strana b icha, hýžd, p ední strana stehen nebo horní ásti paží.
Inzulin bude mít rychlejší ú inek, pokud jej aplikujete do oblasti kolem pasu.
4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je p íliš nízká.
Varovné p íznaky hypoglykemie se mohou objevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, rychlé bušení srdce, pocit nevolnosti, pocit velkého hladu, do asné poruchy vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocit úzkosti, pocit zmatenosti, obtížné soust ed ní.
Pokud pocítíte n který z t chto p íznak, sn zte glukózové tablety nebo potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus), pak si odpo i te.
Neaplikujte si žádný inzulin, pokud cítíte p íznaky za ínající hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus pro p ípad, že je budete pot ebovat. ekn te svým p íbuzným, známým a nejbližším spolupracovník m, že pokud omdlíte (upadnete do bezv domí), musí vás oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo byste se jimi mohli zadusit.
Pokud není t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce vést ke smrti Pokud máte hypoglykemii, p i níž upadnete do bezv domí, nebo pokud máte hypoglykemii asto, informujte svého léka e.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zát že.
Podání glukagonu
Návrat k v domí lze uspíšit podáním injekce hormonu glukagonu, kterou vám m že aplikovat osoba seznámená s jeho použitím.
Po aplikaci glukagonu a návratu k v domí je t eba, aby vám ihned byla podána glukóza nebo potravina s obsahem cukru.
Pokud je lé ba glukagonem neúsp šná, budete muset být ihned p evezeni do nemocnice.
Po aplikaci glukagonu vždy kontaktujte svého nebo pohotovostního léka e, nebo je nutné zjistit p í inu hypoglykemie a tím zamezit dalším podobným p íhodám.
P í iny hypoglykemie
Hypoglykemie nastane, pokud vám p íliš klesne hladina cukru v krvi.
To se m že stát: • Pokud si aplikujete p íliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úpln
106 • Pokud máte vyšší fyzickou zát ž než obvykle.
Pokud je hladina vašeho krevního cukru p íliš vysoká
Hladina vašeho krevního cukru m že stoupnout p íliš vysoko (tento stav se nazývá hyperglykemie).
Pokud pocítíte n který z t chto p íznak, zm te si hladinu vašeho krevního cukru, zm te hladinu keton ve vaší mo i, pokud m žete; potom ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Pokud tento stav nebudete lé it, mohl by vést až k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• Zapomenete si aplikovat inzulin • Opakovan aplikujete mén inzulinu, než pot ebujete • Infek ní nebo hore naté stavy • Jíte více než obvykle • Máte menší fyzickou zát ž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Jako všechny léky, i NovoMix 50 m že mít nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Nej ast jším nežádoucím ú inkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co d lat v naléhavých p ípadech.
Mén asté nežádoucí ú inky
(mén než 1 p ípad ze 100)
Poruchy vid ní.
Na po átku lé by inzulinem m že dojít k poruchám vid ní, ale tento stav obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V míst vpichu se mohou objevit r zné p íznaky místní alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka skou pomoc: • Pokud se p íznaky alergie rozší í na další ásti t la nebo • Pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost (zvracení), máte dýchací potíže, zrychlený tep a to í se vám hlava.
M žete mít velmi vzácnou závažnou alergickou reakci na NovoMix 50 nebo n kterou jeho složku (tzv. systémová alergická reakce).
Diabetická retinopatie.
Jestliže trpíte diabetickou retinopatií a hladina vašeho krevního cukru se velmi rychle zlepší, m že dojít ke zhoršení retinopatie.
Pora te se o tom se svým léka em.
107 Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí ú inky
(mén než 1 p ípad z 1 000)
Bolestivá neuropatie.
Jestliže se hladina vašeho krevního cukru velmi rychle zlepší, m že se dostavit bolest nervového p vodu nazvaná akutní bolestivá neuropatie; obvykle se jedná o p echodný stav.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, sest e nebo lékárníkovi.
6.
JAK NOVOMIX 50 UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
NovoMix 50 nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
NovoMix 50 FlexPen, který práv nepoužíváte, uchovávejte v chladni ce (2°C – 8°C), ne však v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
NovoMix 50 FlexPen, který práv používáte nebo se chystáte použít neuchovávejte v chladni ce.
Viz druhá strana této p íbalové informace odstavec Nejd íve.
M žete ho nosit s sebou a uchovávat p i pokojové teplot (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
M jte pero FlexPen vždy, když jej nepoužíváte, opat ené krytem pera, aby byl p ípravek chrán n p ed sv tlem.
NovoMix 50 FlexPen musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
NovoMix 50 se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co NovoMix 50 obsahuje
– Lé ivou látkou je Insulinum aspartum vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae (50% Insulinum aspartum solubile a 50% Insulinum aspartum protaminatum cristallinum). – Pomocnými látkami jsou glycerol, fenol, metakresol, zinek (jako chlorid zine natý), chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak NovoMix 50 vypadá a co obsahuje toto balení Injek ní suspenze je bílá suspenze dodávaná v balení, které obsahuje 1, 5 nebo 10 p edpln ných per po 3 ml (na trhu nemusí být všechny velikosti balení).
(3, 5 mg) Insulinum aspartum.
1 p edpln né pero obsahuje 3 ml, což odpovídá 300 j.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S 108 Novo Allé, DK- 2880 Bagsværd, Dánsko.
Nyní si na druhé stran p e t te informace o použití pera FlexPen.
Tato p íbalová informace byla naposledy schválena v
109 Úvod
P ed použitím p ípravku NovoMix 50 FlexPen si pe liv p e t te dále uvedené pokyny.
FlexPen je jedine né inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v p ír stcích po 1 jednotce.
FlexPen je ur en a testován pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jako preventivní opat ení vždy p i sob noste náhradní inzulinový aplikátor pro p ípad, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
NovoMix 50 FlexPen Uzáv r pera
Zásobní Stupnice ukazatele
Gumová
12
Sklen ná
vložka zbývajícího množství
dávky
Voli
Dávkovací
membrána jednotek kuli ka
inzulinu
dávky
tla ítko
Jehla (p íklad)
Velký vn jší kryt jehly
Vnit ní kryt jehly
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval p esn a bezpe n.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vn jší povrch pera FlexPen m žete o istit ot ením desinfek ním tamponem.
Nenamá ejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenapl ujte.
P íprava pera NovoMix 50 FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
P ed první injekcí novým perem FlexPen musíte inzulin promíchat:
To usnadní jeho promíchání.
110 Sejm te uzáv r pera.
A
B P evalujte pero mezi dlan mi desetkrát – je d ležité držet pero v horizontální poloze.
B
C Potom desetkrát pohybujte perem nahoru a dol mezi dv ma polohami (viz obrázek) tak, aby se sklen ná kuli ka pohybovala z jednoho konce zásobní vložky na druhý.
P evalování a prot epávání opakujte, dokud není tekutina rovnom rn bílá a zakalená.
P ed každou další injekcí pohybujte perem nahoru a dol mezi dv ma polohami alespo desetkrát, dokud není tekutina rovnom rn bílá a zakalená.
Pokud tento postup samotný nesta í k tomu, aby vznikla stejnom rn bílá a zakalená tekutina, opakujte p evalování a promíchávání (viz obrázky B a C) tak dlouho, dokud tekutina nemá stejnom rn bílý a zakalený vzhled.
Po promíchání inzulinu dokon ete neprodlen všechny další kroky k aplikaci injekce.
C
• Vždy zkontrolujte, zda v zásobní vložce zbývá ješt alespo 12 jednotek inzulinu, abyste ho mohli rovnom rn promíchat.
Je- li v ní mén než 12 jednotek, použijte nový FlexPen.
Nasazení jehly
Vydezinfikujte gumovou membránu desinfek ním tamponem.
D Sejm te z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovn a pevn na FlexPen.
111 D
E Sejm te z jehly velký vn jší kryt a uchovejte ho pro pozd jší pot ebu.
E
F Sejm te z jehly vnit ní kryt a vyho te ho.
F
• Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Ov ení funk nosti
P ed každou injekcí se b hem normálního používání m že v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokyn:
G Oto te voli em dávky tak, abyste nastavili 2 jednotky.
G
Nastaveny 2 jednotky
H Držte FlexPen jehlou sm rem nahoru a jemn na zásobní vložku n kolikrát poklepte prstem, aby se v horní ásti zásobní vložky nahromadily p ípadné vzduchové bubliny.
112 H
I Držte jehlu stále sm rem vzh ru a stla te úpln dávkovací tla ítko.
Voli dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vym te jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
I
Nastavení dávky
Zkontrolujte, zda je voli dávky nastaven na nule.
J Otá ením voli e dávky nastavte požadovaný po et jednotek.
Dávku lze zmenšit nebo zv tšit otá ením voli e dávky p íslušným sm rem tak, aby správná dávka byla proti zna ce v okénku ukazatele dávky.
P i otá ení voli em dávky dbejte na to, abyste nestiskli dávkovací tla ítko, protože by inzulin unikal z pera.
Nem žete nastavit vyšší dávku, než je po et jednotek zbývajících v zásobní vložce.
J
Nastaveno 5 jednotek
Nastaveny 24 jednotky
113 • Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro m ení své dávky.
Aplikace injekce
Vpíchn te jehlu do k že.
Použijte injek ní techniku, kterou vám doporu il váš léka nebo sestra.
K Dávku si vpíchn te stla ením dávkovacího tla ítka zcela dol, až se v okénku ukazatele dávky objeví proti zna ce nula.
Dávejte pozor, abyste p i vpichování injekce stiskli pouze dávkovací tla ítko.
Oto ením voli e dávky k aplikaci inzulinu nedojde.
K
L Po vpíchnutí držte dávkovací tla ítko stla ené, dokud jehlu nevytáhnete z k že.
Jehla musí z stat pod k ží alespo po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
L
M Hrot jehly zasu te do velkého vn jšího krytu jehly, aniž byste se krytu jehly dotkli.
Jakmile je jehla uvnit, opatrn velký vn jší kryt jehly zcela dotla te a poté odšroubujte jehlu.
Opatrn ji vyho te a na pero nasa te zp t uzáv r pera.
M
• Po každé injekci jehlu vždy odstra te a FlexPen skladujte bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
• Osoby pe ující o pacienta musí p i zacházení s použitou jehlou pe liv dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrn zlikvidujte bez p ipojené jehly.
• Sv j FlexPen nep j ujte nikomu dalšímu.
114 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
NovoMix 70 FlexPen 100 j. / ml injek ní suspenze v p edpln ném peru Insulinum aspartum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, sest e nebo lékárníkovi.
V p íbalové informaci naleznete:
1.
Co je NovoMix 70 a k emu se používá 2. emu musíte v novat pozornost, než za nete NovoMix 70 používat 3.
Jak se NovoMix 70 používá 4.
Co d lat v naléhavých p ípadech 5.
Možné nežádoucí ú inky 6.
Jak NovoMix 70 uchovávat 7.
Další informace
Druhá strana:
Jak se FlexPen používá
1.
CO JE NOVOMIX 70 A K EMU SE POUŽÍVÁ
NovoMix 70 je inzulinový analog ur ený k lé b diabetu.
Je vyráb n v 3 ml p edpln ném peru nazvaném FlexPen – podívejte se na druhou stranu pro podrobn jší instrukce.
NovoMix 70 je sm s rychle p sobícího inzulinového analoga (70%) a dlouhodob p sobícího inzulinového analoga (30%).
To znamená, že za íná snižovat hladinu krevního cukru za 10- 20 minut po podání, maximálního ú inku dosahuje za 1 až 4 hodiny po podání a jeho ú inek p etrvává až po dobu14- 24 hodin.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE NOVOMIX 70 POUŽÍVAT
Nepoužívejte NovoMix 70
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie viz bod 5 Možné nežádoucí ú inky.
Pokud cítíte p íznaky hypoglykemie (jsou to p íznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku NovoMix 70 je zapot ebí
V p ípad problém s ledvinami nebo játry m že Váš léka rozhodnout o úprav dávky inzulinu Pokud požíváte alkohol (také pivo, víno): dejte si pozor na p íznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem Pokud sportujete více než obvykle nebo chcete zm nit obvyklou dietu Pokud jste nemocní: pokra ujte v inzulinové lé b.
Vaše pot eba inzulinu se m že zm nit Pokud máte infekci, hore ku nebo jste po operaci:
Vaše pot eba inzulinu m že být vyšší než 115 obvykle Pokud máte pr jem, zvracíte nebo jíte mén než obvykle:
Vaše pot eba inzulinu m že být nižší než obvykle Pokud cestujete do ciziny: cestování p es r zná asová pásma m že ovlivnit Vaši pot ebu inzulinu a asování injekcí.
Pokud plánujete takovou cestu, pora te se se svým léka em
Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
T hotenství a kojení Pokud plánujete t hotenství, jste t hotná nebo kojíte: pora te se prosím se svým léka em.
Klinické zkušenosti s inzulinem aspart v t hotenství jsou omezené.
ízení dopravních prost edk a obsluha stroj Pokud ídíte v z nebo obsluhujete stroje i p ístroje: všímejte si p íznak hypoglykemie.
Vaše schopnost soust edit se nebo reagovat m že být b hem hypoglykemie snížena.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (nap. ízení vozu nebo obsluha stroj).
Nikdy ne i te a neobsluhujte stroje, pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné, abyste ídili nebo obsluhovali stroje, pokud máte asté hypoglykemie nebo pokud je pro vás obtížné hypoglykemii rozpoznat.
Nejsou žádné klinické zkušenosti u d tí a mladistvých pod 18 let v ku.
3.
JAK SE NOVOMIX 70 POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em a sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Používáte- li NovoMix 70 v kombinaci s metforminem, m lo by být upraveno dávkování.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce sn zte jídlo nebo sva inu obsahující uhlohydráty.
NovoMix 70 lze podávat také krátce po jídle.
Doporu uje se, abyste si pravideln m ili hladiny cukru v krvi.
NovoMix 70 je ur en pro použití pouze jednou osobou.
Injek ní aplikace inzulinu
Podrobné pokyny najdete na druhé stran této p íbalové informace.
P ed užitím p ípravku NovoMix 70
Podle informací na štítku se ujist te, že se jedná o správný typ inzulinu.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
116 NovoMix 70 nesmí být používán
V inzulinových infuzních pumpách Jestliže FlexPen spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak NovoMix 70 uchovávat) Jestliže inzulin není stejnom rn bílý a zakalený, je- li promíchán Jestliže obsahuje shluky nebo pevné bílé ástice usazené na dn nebo st n zásobní vložky, které jí dávají zmrzlý vzhled.
Jak se tento inzulin užívá
NovoMix 70 je ur en pro aplikaci pod k ži (subkutánn).
Nikdy neaplikujte inzulin p ímo do žíly nebo svalu.
Místo vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí ú inky).
Nejlepšími místy pro aplikaci injekce jsou: p ední strana b icha, hýžd, p ední strana stehen nebo horní ásti paží.
Inzulin bude mít rychlejší ú inek, pokud jej aplikujete do oblasti kolem pasu.
4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
Pokud máte hypoglykemii
Hypoglykemie znamená, že hladina vašeho krevního cukru je p íliš nízká.
Varovné p íznaky hypoglykemie se mohou objevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, rychlé bušení srdce, pocit nevolnosti, pocit velkého hladu, do asné poruchy vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocit úzkosti, pocit zmatenosti, obtížné soust ed ní.
Pokud pocítíte n který z t chto p íznak, sn zte glukózové tablety nebo potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus), pak si odpo i te.
Neaplikujte si žádný inzulin, pokud cítíte p íznaky za ínající hypoglykemie.
Noste vždy s sebou glukózové tablety, cukrovinky, sušenky nebo ovocný džus pro p ípad, že je budete pot ebovat. ekn te svým p íbuzným, známým a nejbližším spolupracovník m, že pokud omdlíte (upadnete do bezv domí), musí vás oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo byste se jimi mohli zadusit.
Pokud není t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce vést ke smrti Pokud máte hypoglykemii, p i níž upadnete do bezv domí, nebo pokud máte hypoglykemii asto, informujte svého léka e.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zát že.
Podání glukagonu
Návrat k v domí lze uspíšit podáním injekce hormonu glukagonu, kterou vám m že aplikovat osoba seznámená s jeho použitím.
Po aplikaci glukagonu a návratu k v domí je t eba, aby vám ihned byla podána glukóza nebo potravina s obsahem cukru.
Pokud je lé ba glukagonem neúsp šná, budete muset být ihned p evezeni do nemocnice.
Po aplikaci glukagonu vždy kontaktujte svého nebo pohotovostního léka e, nebo je nutné zjistit p í inu hypoglykemie a tím zamezit dalším podobným p íhodám.
P í iny hypoglykemie
Hypoglykemie nastane, pokud vám p íliš klesne hladina cukru v krvi.
To se m že stát: • Pokud si aplikujete p íliš mnoho inzulinu • Pokud se málo najíte nebo vynecháte jídlo úpln
117 • Pokud máte vyšší fyzickou zát ž než obvykle.
Pokud je hladina vašeho krevního cukru p íliš vysoká
Hladina vašeho krevního cukru m že stoupnout p íliš vysoko (tento stav se nazývá hyperglykemie).
Pokud pocítíte n který z t chto p íznak, zm te si hladinu vašeho krevního cukru, zm te hladinu keton ve vaší mo i, pokud m žete; potom ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Pokud tento stav nebudete lé it, mohl by vést až k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• Zapomenete si aplikovat inzulin • Opakovan aplikujete mén inzulinu, než pot ebujete • Infek ní nebo hore naté stavy • Jíte více než obvykle • Máte menší fyzickou zát ž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Jako všechny léky, i NovoMix 70 m že mít nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Nej ast jším nežádoucím ú inkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co d lat v naléhavých p ípadech.
Mén asté nežádoucí ú inky
(mén než 1 p ípad ze 100)
Poruchy vid ní.
Na po átku lé by inzulinem m že dojít k poruchám vid ní, ale tento stav obvykle vymizí.
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V míst vpichu se mohou objevit r zné p íznaky místní alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka skou pomoc: • Pokud se p íznaky alergie rozší í na další ásti t la nebo • Pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost (zvracení), máte dýchací potíže, zrychlený tep a to í se vám hlava.
M žete mít velmi vzácnou závažnou alergickou reakci na NovoMix 70 nebo n kterou jeho složku (tzv. systémová alergická reakce).
Diabetická retinopatie.
Jestliže trpíte diabetickou retinopatií a hladina vašeho krevního cukru se velmi rychle zlepší, m že dojít ke zhoršení retinopatie.
Pora te se o tom se svým léka em.
118 Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí ú inky
(mén než 1 p ípad z 1 000)
Bolestivá neuropatie.
Jestliže se hladina vašeho krevního cukru velmi rychle zlepší, m že se dostavit bolest nervového p vodu nazvaná akutní bolestivá neuropatie; obvykle se jedná o p echodný stav.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, sest e nebo lékárníkovi.
6.
JAK NOVOMIX 70 UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
NovoMix 70 nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
NovoMix 70 FlexPen, který práv nepoužíváte, uchovávejte v chladni ce (2°C – 8°C), ne však v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
NovoMix 70 FlexPen, který práv používáte nebo se chystáte použít neuchovávejte v chladni ce.
Viz druhá strana této p íbalové informace odstavec Nejd íve.
M žete ho nosit s sebou a uchovávat p i pokojové teplot (do 30°C) až po dobu 4 týdn, avšak všechny zbytky musí být pak zlikvidovány.
M jte pero FlexPen vždy, když jej nepoužíváte, opat ené krytem pera, aby byl p ípravek chrán n p ed sv tlem.
NovoMix 70 FlexPen musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
NovoMix 70 se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co NovoMix 70 obsahuje
– Lé ivou látkou je Insulinum aspartum vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae (70% Insulinum aspartum solubile a 30% Insulinum aspartum protaminatum cristallinum). – Pomocnými látkami jsou glycerol, fenol, metakresol, zinek (jako chlorid zine natý), chlorid sodný, dihydrát hydrogenfosfore nanu sodného, protamin- sulfát, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak NovoMix 70 vypadá a co obsahuje toto balení Injek ní suspenze je bílá suspenze dodávaná v balení, které obsahuje 1, 5 nebo 10 p edpln ných per po 3 ml (na trhu nemusí být všechny velikosti balení).
(3, 5 mg) Insulinum aspartum.
1 p edpln né pero obsahuje 3 ml, což odpovídá 300 j.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S 119 Novo Allé, DK- 2880 Bagsværd, Dánsko.
Nyní si na druhé stran p e t te informace o použití pera FlexPen.
Tato p íbalová informace byla naposledy schválena v
120 Úvod
P ed použitím p ípravku NovoMix 70 FlexPen si pe liv p e t te dále uvedené pokyny.
FlexPen je jedine né inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v p ír stcích po 1 jednotce.
FlexPen je ur en a testován pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jako preventivní opat ení vždy p i sob noste náhradní inzulinový aplikátor pro p ípad, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
NovoMix 70 FlexPen Uzáv r pera
Stupnice ukazatele
12
Sklen ná
vložka
zbývajícího množství
dávky
Voli
Dávkovací
membrána jednotek kuli ka
inzulinu
dávky
tla ítko
Jehla (p íklad)
Velký vn jší kryt jehly
Vnit ní kryt jehly
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval p esn a bezpe n.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vn jší povrch pera FlexPen m žete o istit ot ením desinfek ním tamponem.
Nenamá ejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenapl ujte.
P íprava pera NovoMix 70 FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
P ed první injekcí novým perem FlexPen musíte inzulin promíchat:
To usnadní jeho promíchání.
121 Sejm te uzáv r pera.
A
B P evalujte pero mezi dlan mi desetkrát – je d ležité držet pero v horizontální poloze.
B
C Potom desetkrát pohybujte perem nahoru a dol mezi dv ma polohami (viz obrázek) tak, aby se sklen ná kuli ka pohybovala z jednoho konce zásobní vložky na druhý.
P evalování a prot epávání opakujte, dokud není tekutina rovnom rn bílá a zakalená.
P ed každou další injekcí pohybujte perem nahoru a dol mezi dv ma polohami alespo desetkrát, dokud není tekutina rovnom rn bílá a zakalená.
Pokud tento postup samotný nesta í k tomu, aby vznikla stejnom rn bílá a zakalená tekutina, opakujte p evalování a promíchávání (viz obrázky B a C) tak dlouho, dokud tekutina nemá stejnom rn bílý a zakalený vzhled.
Po promíchání inzulinu dokon ete neprodlen všechny další kroky k aplikaci injekce.
C
• Vždy zkontrolujte, zda v zásobní vložce zbývá ješt alespo 12 jednotek inzulinu, abyste ho mohli rovnom rn promíchat.
Je- li v ní mén než 12 jednotek, použijte nový FlexPen.
Nasazení jehly
Vydezinfikujte gumovou membránu desinfek ním tamponem.
D Sejm te z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovn a pevn na FlexPen.
122 D
E Sejm te z jehly velký vn jší kryt a uchovejte ho pro pozd jší pot ebu.
E
F Sejm te z jehly vnit ní kryt a vyho te ho.
F
• Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Ov ení funk nosti
P ed každou injekcí se b hem normálního používání m že v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokyn:
G Oto te voli em dávky tak, abyste nastavili 2 jednotky.
G
Nastaveny 2 jednotky
H Držte FlexPen jehlou sm rem nahoru a jemn na zásobní vložku n kolikrát poklepte prstem, aby se v horní ásti zásobní vložky nahromadily p ípadné vzduchové bubliny.
123 H
I Držte jehlu stále sm rem vzh ru a stla te úpln dávkovací tla ítko.
Voli dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vym te jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
I
Nastavení dávky
Zkontrolujte, zda je voli dávky nastaven na nule.
J Otá ením voli e dávky nastavte požadovaný po et jednotek.
Dávku lze zmenšit nebo zv tšit otá ením voli e dávky p íslušným sm rem tak, aby správná dávka byla proti zna ce v okénku ukazatele dávky.
P i otá ení voli em dávky dbejte na to, abyste nestiskli dávkovací tla ítko, protože by inzulin unikal z pera.
Nem žete nastavit vyšší dávku, než je po et jednotek zbývajících v zásobní vložce.
J
Nastaveno 5 jednotek
Nastaveny 24 jednotky
124 • Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro m ení své dávky.
Aplikace injekce
Vpíchn te jehlu do k že.
Použijte injek ní techniku, kterou vám doporu il váš léka nebo sestra.
K Dávku si vpíchn te stla ením dávkovacího tla ítka zcela dol, až se v okénku ukazatele dávky objeví proti zna ce nula.
Dávejte pozor, abyste p i vpichování injekce stiskli pouze dávkovací tla ítko.
Oto ením voli e dávky k aplikaci inzulinu nedojde.
K
L Po vpíchnutí držte dávkovací tla ítko stla ené, dokud jehlu nevytáhnete z k že.
Jehla musí z stat pod k ží alespo po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
L
M Hrot jehly zasu te do velkého vn jšího krytu jehly, aniž byste se krytu jehly dotkli.
Jakmile je jehla uvnit, opatrn velký vn jší kryt jehly zcela dotla te a poté odšroubujte jehlu.
Opatrn ji vyho te a na pero nasa te zp t uzáv r pera.
M
• Po každé injekci jehlu vždy odstra te a FlexPen skladujte bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
• Osoby pe ující o pacienta musí p i zacházení s použitou jehlou pe liv dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrn zlikvidujte bez p ipojené jehly.
• Sv j FlexPen nep j ujte nikomu dalšímu.
125
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 98/ 076/ 004 EU/ 1/ 98/ 076/ 005 EU/ 1/ 98/ 076/ 006 EU/ 1/ 98/ 076/ 007 EU/ 1/ 98/ 076/ 011 EU/ 1/ 98/ 076/ 012 EU/ 1/ 98/ 076/ 013 EU/ 1/ 98/ 076/ 014 EU/ 1/ 98/ 076/ 018 EU/ 1/ 98/ 076/ 019 EU/ 1/ 98/ 076/ 020 EU/ 1/ 98/ 076/ 021 EU/ 1/ 98/ 076/ 022 EU/ 1/ 98/ 076/ 023 EU/ 1/ 98/ 076/ 024
NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm NovoNorm
0, 5 mg 0, 5 mg 0, 5 mg 0, 5 mg 1 mg 1 mg 1 mg 1 mg 2 mg 2 mg 2 mg 2 mg 2 mg 0, 5 mg 1 mg
tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al)
30 tablet 90 tablet 120 tablet 360 tablet 30 tablet 90 tablet 120 tablet 360 tablet 30 tablet 90 tablet 120 tablet 360 tablet 270 tablet 270 tablet 270 tablet
1/ 1
European Medicines Agency
Londýn 18. října 2006 Dok. č.
EMEA/ 405238/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O ZMĚNU REGISTRACE přípravku NOVONORM/ PRANDIN
Mezinárodní nechráněný název (INN): repaglinide
Dne 12. října 2006 společnost Novo Nordisk A/ S oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o změnu registrace přípravku NovoNorm/ Prandin, aby ji mohla doplnit o použití přípravku NovoNorm/ Prandin v kombinaci s tiazolidinedionem k léčbě diabetu typu 2.
Co je NovoNorm/ Prandin?
NovoNorm/ Prandin je antidiabetický léčivý přípravek.
Je k dispozici ve formě tablet s obsahem 0, 5 mg, 1 mg a 2 mg účinné látky repaglinidu.
NovoNorm/ Prandin je schválen k použití u pacientů, kteří trpí diabetem mellitus bez závislosti na inzulínu (diabetem typu 2).
Používá se v kombinaci s dietní stravou a fyzickým cvičením.
Přípravek může být podáván samostatně s cílem snížit hladinu krevní glukózy (krevního cukru) u pacientů, jejichž hyperglykémii (vysokou hladinu glukózy v krvi) nelze kontrolovat prostřednictvím diety, snížení tělesné hmotnosti a cvičení.
NovoNorm/ Prandin může být rovněž užíván spolu s metforminem (dalším léčivým přípravkem proti diabetes) u pacientů s diabetes typu 2, u nichž není dosahováno uspokojivých výsledků pouze při podání samotného metforminu.
Na co měl být přípravek NovoNorm/ Prandin používán?
NovoNorm/ Prandin měl být užíván v kombinaci s tiazolidinedionem (dalším typem antidiabetického léčivého přípravku), jako např. rosiglitazonem nebo pioglitazonem, k léčbě diabetu typu 2 u pacientů, jejichž hladiny cukru v krvi nelze kontrolovat samostatně podávaným tiazolidinedionem.
Jak přípravek NovoNorm/ Prandin působí?
Diabetes typu 2 je onemocnění, při kterém není ve slinivce břišní produkováno dostatečné množství inzulínu k tomu, aby bylo možné kontrolovat hladinu cukru v krvi.
NovoNorm/ Prandin napomáhá slinivce břišní v produkci vyššího množství inzulínu v průběhu jídla a je používán ke kontrole diabetu typu 2.
Diabetes typu 2 je rovněž znám pod názvem diabetes mellitus nezávislý na inzulínu (non - inzulín- dependentní diabetes mellitus) nebo jako diabetes začínající v dospělosti (maturity onset diabetes).
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Společnost předložila informace o dvou klinických studiích, do kterých bylo zařazeno 498 pacientů s diabetem typu 2.
Studie srovnávaly účinky podávání přípravku NovoNorm/ Prandin v kombinaci buď s rosiglitazonem, nebo s pioglitazonem, a podávání samostatných přípravků.
Do obou studií byly zařazeni pacienti, jejichž hladiny krevního cukru nebylo možno uspokojivě kontrolovat sulfonylureou nebo metforminem (dalšími antidiabetickými přípravky).
Studie měřily hladiny glykosylovaného hemoglobinu (HbA1c) v krvi po 24 týdnech léčby.
Látka HbA1c je ukazatelem toho, jak dobře je kontrolován krevní cukr (krevní glukóza).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Společnost stáhla svou žádost 175. den od jejího podání.
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle přibližně do 6 týdnů provede aktualizaci licence.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě přezkoumání předložených údajů souvisejících s touto změnou registrace a odpovědí společnosti na seznam otázek předložený výborem CHMP v době stažení žádosti měl výbor jisté pochybnosti a zastával předběžné stanovisko, že přípravek NovoNorm/ Prandin v kombinaci s tiazolidinedionem nemůže být schválen k léčbě diabetu typu 2.
Čím byl výbor CHMP v době stažení žádosti znepokojen?
Výbor CHMP byl zejména znepokojen tím, že studie, které společnost předložila, nepodpořily požadovanou změnu v registraci přípravku, neboť pacientům léčeným v rámci studií nebyla před jejich zařazením do studie podávána nejvyšší povolená dávka buď rosiglitazonu, nebo pioglitazonu.
V důsledku toho tedy není možné dané pacienty považovat za pacienty, u nichž léčba tiazolidinediony nebyla účinná.
Výbor CHMP navíc vyjádřil znepokojení, že studie nesrovnávala přípravek NovoNorm/ Prandin podávaný s tiazolidinedionem s kombinací tiazolidinedionu a sulfonylurey, která je schválena k léčbě pacientů, u nichž nebylo dosaženo léčebné odpovědi na samostatně podávaný tiazolidinedion.
V době stažení žádosti tedy výbor CHMP zastával názor, že přínosy přípravku NovoNorm/ Prandin v kombinaci s tiazolidinedionem nebyly dostatečně prokázány a nepřevažovaly zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií s přípravkem NovoNorm/ Prandin?
Stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do klinických studií s přípravkem NovoNorm/ Prandin.
Pokud jste zařazeni do klinické studie a chcete získat více informací o své léčbě, obraťte se na svého ošetřujícího lékaře.
Jaký je vývoj, pokud jde o používání přípravku NovoNorm/ Prandin v jeho stávajících indikacích?
Stažení žádosti nijak neovlivňuje použití přípravku NovoNorm/ Prandin u již schválených indikací, kde poměr přínosu a rizik zůstává beze změny.
©EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 187
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOVONORM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je NovoNorm?
NovoNorm je léčivý přípravek, který obsahuje účinnou látku repaglinid.
Je k dispozici ve formě kulatých tablet (bílé:
0, 5 mg; žluté:
1 mg; broskvově zbarvené:
2 mg).
Na co se přípravek NovoNorm používá?
Přípravek NovoNorm se používá u pacientů s diabetes 2. typu (diabetem mellitus nezávislým na inzulínu).
Podávání přípravku je doplněno dietou a cvičením, jejichž cílem je snížení hladiny krevního cukru (glukózy) u pacientů, jejichž hyperglykémii (vysoké hladiny glukózy v krvi) nelze kontrolovat prostřednictvím diety, snížení tělesné hmotnosti a cvičení.
Přípravek NovoNorm může být rovněž užíván spolu s metforminem (jiný léčivý přípravek proti diabetes) u pacientů s diabetes 2. typu, u nichž není dosahováno uspokojivé kontroly hladin glukózy při podání pouze samotného meforminu.
Jak se přípravek NovoNorm používá?
Přípravek NovoNorm je podáván před jídlem, obvykle do 15 minut před každým hlavním jídlem.
Dávka se upraví tak, aby bylo dosaženo co nejlepší kontroly hladiny krevního cukru.
Ke zjištění nejnižší účinné dávky by měl lékař u pacienta pravidelně ověřovat hladinu krevního cukru.
Přípravek NovoNorm může být rovněž použit u pacientů s diabetem 2. typu, u kterých lze obvykle dosáhnout dobré kontroly hladiny krevního cukru dietou, avšak v dané době u nich dochází k dočasné ztrátě kontroly nad hladinou krevního cukru.
Doporučená počáteční dávka je 0, 5 mg.
Tuto dávku může být nutné zvýšit po prvním či druhém týdnu léčby.
Pokud jsou pacienti na přípravek převáděni z jiného léčiva proti diabetes, doporučená počáteční dávka činí 1 mg.
Přípravek NovoNorm se nedoporučuje používat u dětí do 18 let, neboť není k dispozici dostatek informací o bezpečnosti a účinnosti jeho použití u této věkové skupiny.
Jak přípravek NovoNorm působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulínu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi, či při kterém lidské tělo nedokáže inzulín účinně využívat.
Přípravek NovoNorm napomáhá slinivce břišní v produkci vyššího množství inzulínu v průběhu jídla a je používán ke kontrole diabetu 2. typu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek NovoNorm zkoumán?
Přípravek NovoNorm byl zkoumán v rámci 45 „ klinických farmakologických “ studií (které sledovaly, jak přípravek působí v lidském těle) a 16 klinických studií (které zkoumaly účinky přípravku při léčbě pacientů s diabetes 2. typu).
Ve všech studiích v součtu byl přípravek NovoNorm podán celkem 2 156 pacientům.
Hlavní studie srovnávaly přípravek NovoNorm s jinými léčivými přípravky používanými při diabetu 2. typu (glibenclamid, glipizid nebo gliclazid).
Jiná studie se zabývala účinností kombinované léčby přípravkem NovoNorm a metforminem.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která je ukazatelem míry kompenzace hladiny cukru v krvi.
Jaký přínos přípravku NovoNorm byl prokázán v průběhu studií?
Ve všech provedených studiích vedla léčba přípravkem NovoNorm ke snížení hladiny HbA1c, čímž bylo prokázáno, že použití přípravku NovoNorm umožňuje dosažení podobné míry kontroly hladin krevní glukózy jako použití srovnávacích léčivých přípravků.
V rámci studie, ve které byl přípravek NovoNorm přidán k metforminu, odpovídal výsledný účinek přinejmenším součtu účinků jednotlivých léčiv Přípravek NovoNorm dosáhl dobré inzulínové reakce na příjem jídla v časovém horizontu 30 minut od jeho podání pacientům s diabetem 2. typu, což vedlo k efektu snížení hladiny krevního cukru v průběhu jídla.
Zvýšené hladiny inzulínu se po jídle vracejí na normální úroveň.
Jaká rizika jsou spojena s přípravkem NovoNorm?
Mezi nejběžnější vedlejší účinky přípravku NovoNorm (zaznamenané u 1 až 10 pacientů ze 100) patří hypoglykémie (nízké hladiny krevního cukru), bolesti břicha a průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem NovoNorm je uveden v příbalových informacích.
Přípravek NovoNorm by neměly používat osoby s možnou přecitlivělostí (alergií) na repaglinid nebo na kteroukoli jinou složku přípravku.
Neměl by být užíván ani u pacientů s diabetes 1. typu (diabetes závislý na inzulínu), kteří nevykazují v krvi žádný „ C- peptid “ (indikátor onemocnění diabetes 1. typu).
Přípravek by dále neměli užívat pacienti s diabetickou ketoacidózou (vysokými hladinami ketonů [kyselin] v krvi), pacienti se závažnými jaterními problémy nebo pacienti, kteří rovněž užívají gemfibrozil (léčivý přípravek používaný ke snížení hladin tuku v krvi).
Dávkování přípravku NovoNorm může být nutné upravit v případech, kdy je podáván spolu s jinými léčivými přípravky, které se užívají při srdečních potížích, při bolestech, k léčbě astmatu či při jiných zdravotních potížích.
Úplný seznam těchto léků je uveden v příbalových informacích.
Na základě čeho byl přípravek NovoNorm schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku NovoNorm v rámci léčby diabetu 2. typu převyšují jeho rizika.
Výbor doporučil, aby přípravku NovoNorm bylo uděleno rozhodnutí o registraci.
Další informace o přípravku NovoNorm:
Evropská komise udělila rozhodnutí o registraci přípravku NovoNorm platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 17. srpna 1998.
Registrace byla obnovena dne 17. srpna 2003 a dne 17. srpna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek NovoNorm je k dispozici na zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
NovoNorm 0, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 0, 5 mg repaglinidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety
Tablety s repaglinidem jsou bílé, kulaté a konvexní s vyrytým logem společnosti Novo Nordisk (býk Apis).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NIDDM), u nichž dieta, redukce hmotnosti a cvičení nestačí k úpravě hladin krevního cukru.
Repaglinid je indikován u pacientů s diabetem 2. typu také v kombinaci s metforminem, pokud samotný metformin hladinu krevního cukru dostatečně neupravil.
Léčbu zahajujeme jako doplněk diety a cvičení, aby bylo dosaženo snížení hladin krevního cukru v závislosti na jídle.
4. 2 Dávkování a způsob podání
Repaglinid se užívá před jídlem a titruje se individuálně, tak aby bylo dosaženo optimální kontroly glykemie.
Kromě obvyklého monitorování hladiny cukru v krvi a/ nebo v moči, které si provádí sám pacient, musí provádět lékař periodické kontroly, kterými stanoví minimální účinnou dávku pro pacienta.
Při monitorování odpovědi pacienta na terapii se také hodnotí hladina glykosylovaného hemoglobinu.
Periodické monitorování je nutné pro stanovení nedostatečného snížení hladiny krevního cukru při maximální doporučené dávce (tzv. primární selhání) a pro určení ztráty odpovědi (adekvátní snížení hladiny krevního cukru) po počátečním období účinnosti (tzv. sekundární selhání).
Krátkodobé podávání repaglinidu může být vhodné v období přechodné ztráty kontroly u pacientů s diabetem 2. typu, kteří jsou obvykle dobře kompenzováni dietou.
Repaglinid se užívá před hlavními jídly (tzn. preprandiálně).
Dávky se obvykle užívají 15 minut před jídlem, ale čas podání může být v rozmezí od bezprostředně před jídlem až po 30 minut před jídlem (t. j. preprandiálně při 2, 3 nebo 4 jídlech denně).
Pokud pacient jídlo vynechá (nebo přidá jídlo navíc), měl by být poučen, aby dávku pro toto jídlo vypustil (nebo doplnil).
V případě konkomitantího užívání s jinými léčivými látkami čtěte prosím body 4. 4 a 4. 5, abyste mohli stanovit velikost dávky.
Počáteční dávka Dávkování určí lékař dle potřeb pacienta.
Doporučená počáteční dávka je 0, 5 mg.
Úprava dávky by se měla provést až po uplynutí 1- 2 týdnů podle glykemické odpovědi na stanovenou léčbu.
U pacientů převáděných z jiného perorálního antidiabetika je doporučená počáteční dávka 1 mg.
2 Udržovací dávka Nejvyšší doporučená jednotlivá dávka je 4 mg užívaná před hlavním jídlem.
Nejvyšší celková denní dávka by neměla překročit 16 mg.
Specifické skupiny pacientů Repaglinid se primárně vylučuje žlučí a jeho vylučování tedy neovlivňují poruchy ledvin.
8% dávky se vylučuje ledvinami a celková plasmatická clearance přípravku se u osob s poškozením ledvin snižuje.
Jelikož diabetici s poškozením ledvin mají zvýšenou inzulinovou sensitivitu, je třeba při titraci dávky postupovat opatrně.
U pacientů nad 75 let ani u pacientů s jaterní insuficiencí nebyly provedeny žádné klinické studie (viz bod 4. 4).
Používání repaglinidu není doporučeno u dětí mladších 18ti let z důvodů nedostatku dat týkajících se bezpečnosti a/ nebo účinnosti.
U oslabených nebo podvyživených pacientů by měla být počáteční a udržovací dávka konzervativní a další úpravy dávek je třeba provést velmi pečlivě, aby nedošlo k hypoglykemickým reakcím.
Pacienti užívající jiná perorální antidiabetika (PAD) Pacienty lze z jiných perorálních antidiabetik převést přímo na repaglinid.
Nicméně mezi repaglinidem a jinými perorálními antidiabetiky neexistuje přesný dávkovací poměr.
Doporučená nejvyšší počáteční dávka u pacientů převáděných na repaglinid je 1 mg před hlavními jídly.
Repaglinid lze užívat v kombinaci s metforminem, pokud samotný metformin dostatečně nesnižuje hladinu krevního cukru.
V tomto případě by mělo být dávkování metforminu zachováno a současně by měl být podáván repaglinid.
Počáteční dávka repaglinidu je 0, 5 mg před každým hlavním jídlem; dávka se upravuje podle glykemické odpovědi jako při monoterapii.
4. 3 Kontraindikace
• Hypersenzitivita na repaglinid nebo na kteroukoli pomocnou látku přípravku NovoNorm. • Diabetes 1. typu (Inzulin- dependentní diabetes mellitus:
IDDM), C- peptid negativní • Diabetická ketoacidóza, s komatem nebo bez komatu • Závažné poškození jaterních funkcí • Souběžné užívání gemfibrozilu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Repaglinid by měl být předepisován pouze v případě, že přetrvává slabá kontrola glykemie a příznaky diabetu navzdory adekvátní dietě, cvičení a redukci hmotnosti.
Repaglinid, podobně jako jiné látky ovlivňující sekreci inzulinu, může způsobit hypoglykemii.
Hypoglykemizující účinek perorálních antidiabetik u mnoha pacientů časem slábne.
Toto může být způsobeno zhoršením závažnosti diabetu nebo snížením reakce na přípravek.
Tento jev se nazývá sekundární selhání, které se odlišuje od primárního selhání, kdy je lék neúčinný u určitého pacienta při prvním podání.
Dříve než u pacienta klasifikujeme sekundární selhání, je třeba posoudit úpravu dávky a dodržování diety a cvičení.
Repaglinid působí krátkodobě přes specifické vazebné místo beta- buněk.
Použití repaglinidu v případě sekundárního selhání látek ovlivňujících sekreci inzulinu nebylo v klinických studiích sledováno.
Nebyly provedeny studie zaměřené na kombinaci repaglinidu a látek ovlivňujících sekreci inzulinu a akarbózy.
3 Byly provedeny studie kombinované léčby s inzulinem NPH (Neutral Protamine Hagedorn) či s thiazolidindiony.
Je však třeba stanovit poměr prospěšnosti a rizika ve srovnání s jinými kombinovanými terapiemi.
Kombinovaná léčba s metforminem je spojena se zvýšeným rizikem hypoglykemie.
V případě, že je pacient stabilizovaný na perorálním antidiabetiku vystaven stresovým situacím jako je horečka, úraz, infekce nebo operace, může dojít ke ztrátě kontroly hladin krevního cukru.
V takovém případě může být nezbytné přerušit léčbu repaglinidem a k léčbě použít dočasně inzulin.
Užívání repaglinidu může být spojeno se zvýšeným výskytem akutního koronárního syndromu (například infarktu myokardu) (viz body 4. 8 a 5. 1).
Konkomitantní léčba Pacientům léčeným přípravky, které mají vliv na metabolismus repaglinidu, by repaglinid měl být podáván s opatrností nebo by neměl být podáván vůbec (viz bod 4. 5).
Pakliže je konkomitantní léčba nutná, měla by být pečlivě sledována hladina glukózy v krvi a měl by být prováděn důkladný klinický monitoring.
Specifické skupiny pacientů U pacientů s poruchou jaterních funkcí nebyly provedeny klinické studie.
Dále nebyly provedeny klinické studie u dětí a dospívajících mladších 18 let a u pacientů starších 75 let.
Proto u těchto skupin pacientů není doporučena léčba repaglinidem.
Pečlivá titrace dávky je doporučována u oslabených či podvyživených pacientů.
Počáteční a udržovací dávky by měly být konzervativní (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Proto by lékař měl vzít v úvahu možné interakce:
Údaje in vitro ukazují, že repaglinid je metabolizován převážně CYP2C8, ale také CYP3A4.
Avšak relativní přínos CYP3A4 může být větší, je- li CYP2C8 inhibován.
Proto užitím přípravků, které ovlivňují tyto enzymy cytochromu P- 450, a to buď cestou inhibice nebo indukce, mohou být metabolismus a tím i clearance repaglinidu změněny.
Speciální pozornosti je třeba, jestliže jsou s repaglinidem podávány oba inhibitory CYP2C8 a CYP3A4 současně.
Na základě in vitro údajů se zdá, že repaglinid je substrátem pro aktivní vychytávání játry (organický aniontový transportní protein OATP1B1).
Léky, které inhibují OATP1B1, mohou mít rovněž potenciál zvyšovat koncentraci repaglinidu v plazmě, jak bylo ukázáno pro cyklosporin (viz níže).
Gemfibrozil, klarithromycin, itrakonazol, ketokonazol, trimetoprim, cyklosporin, jiná perorální antidiabetika, inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, NSAID, oktreotid, alkohol a anabolické steroidy.
Současné užívání gemfibrozilu (600 mg 2x denně), inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) vedlo u zdravých dobrovolníků k 8, 1 násobnému zvýšení AUC repaglinidu a 2, 4 násobnému zvýšení Cmax.
Biologický poločas se prodloužil z 1, 3 hod na 3, 7 hod, což v důsledku může zvýšit a prodloužit účinek repaglinidu snižující hladinu glukózy v krvi.
Plazmatická koncentrace repaglinidu po 7 hodinách se účinkem gemfibrozilu zvýšila 28, 6 násobně.
Konkomitantní léčba repaglinidem a gemfibrozilem je kontraindikována (viz bod 4. 3).
Současné podání trimetoprimu (160 mg 2x denně), nepříliš silného inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) zvyšovalo AUC repaglinidu (1, 6 násobně), Cmax (1, 4 násobně) a t1/ 2
Tento nedostatek farmakodynamického účinku byl pozorován u dávek repaglinidu nižších než terapeutických.
Protože bezpečnostní profil této kombinace není znám pro dávky vyšší než 0, 25 mg repaglinidu a 320 mg trimetoprimu, neměla by být konkomitantní léčba používána.
(viz bod 4. 4).
Rifampicin, silný induktor CYP3A4, avšak rovněž CYP2C8, způsobuje jednak indukci jednak inhibici metabolismu repaglinidu.
7 dní léčby samotným rifampicinem (600 mg), následováno současným podáváním repaglinidu (jednotlivá dávka 4 mg) sedmého dne, má za následek 50ti procentní snížení AUC (kombinovaný vliv indukce a inhibice).
Je- li repaglinid podán 24 hodin po poslední dávce rifampicinu, bylo pozorováno 80ti procentní snížení AUC repaglinidu (vliv samotné indukce).
Konkomitantní léčba rifampicinem a repaglinidem může proto vyvolat potřebu úpravy dávky repaglinidu, která by měla být založena na pečlivém monitorování koncentrací glukózy v krvi jak při iniciační léčbě rifampicinem (akutní inhibice), tak při následné léčbě (kombinace inhibice a indukce), při vysazení léčby rifampicinem (samotná indukce) a ještě přibližně 2 týdny po vysazení léčby rifampicinem, kdy se již induktivní účinek rifampicinu neprojevuje.
Není možné vyloučit, že ostatní induktory jako např. fenytoin, karbamazepin fenobarbital, třezalka tečkovaná mohou mít podobný vliv.
U zdravých jedinců byl sledován efekt ketokonazolu, jako modelu silných a kompetitivních inhibitorů CYP3A4, na farmakokinetiku repaglinidu.
Současné podání 200 mg ketokonazolu zvýšilo AUC a Cmax repaglinidu 1, 2 násobně při profilech koncentrací glukózy v krvi změněných o méně než 8%, pokud byly oba přípravky podávány současně (jednotlivá dávka repaglinidu činila 4 mg).
Současné podání 100 mg intrakonazolu, inhibitoru CYP3A4, ve studii u zdravých dobrovolníků vedlo k 1, 4 násobnému zvýšení AUC.
U zdravých dobrovolníků nebyl pozorován významný vliv na hladinu krevního cukru.
V interakční studii se zdravými dobrovolníky se při současném podávání repaglinidu a 250 mg klaritromycinu (silný inhibitor mechanismu CYP3A4) lehce zvýšilo AUC repaglinidu 1, 4 násobně a Cmax 1, 7 násobně a zvýšil se průměrný přírůstek AUC sérového inzulinu 1, 5 násobně a maximální koncentrace 1, 6 násobně.
Přesný mechanismus interakce však není znám.
Ve studii se zdravými dobrovolníky zvýšilo současné podávání repaglinidu (jednorázová dávka 0, 25 mg) a cyklosporinu (opakovaná dávka po 100 mg) AUC a Cmax repaglinidu přibližně 2, 5 násobně respektive 1, 8 násobně.
Vzhledem k tomu, že interakce nebyla prokazována s dávkami repaglinidu vyššími než 0, 25 mg, repaglinid by neměl být současně s cyklosporinem podáván.
Pokud je podání této kombinace nevyhnutelné, je nutné pečlivé klinické sledování i monitoring glukózy v krvi (viz bod 4. 4).
Beta- blokátory mohou zakrývat příznaky hypoglykemie.
Současné podávání cimetidinu, nifedipinu, estrogenu nebo simvastatinu spolu s repaglinidem, coby CYP3A4 substrátů, nemění významně farmakokinetické parametry repaglinidu.
Při podávání zdravým dobrovolníkům bylo zjištěno, že repaglinid nemá klinicky významný vliv na farmakokinetiku digoxinu, theofylinu nebo warfarinu v ustáleném stavu.
Proto není třeba upravovat dávkování těchto látek při jejich současném užívání s repaglinidem.
Perorální kontraceptiva, rifampicin, barbituráty, karbamazepin, thiazidy, kortikosteroidy, danazol, thyreoidální hormony a beta- sympatomimetika.
Pokud jsou výše uvedené léky podávány nebo naopak vysazeny z léčby pacienta užívajícího repaglinid, je třeba sledovat pacienta obzvlášť pečlivě kvůli změnám hladiny krevního cukru.
Je - li repaglinid užíván spolu s jinými léky, které se vylučují převážně žlučí, je třeba vzít v úvahu možné interakce.
5 4. 6 Těhotenství a kojení
U těhotných a kojících žen nebyly provedeny žádné klinické studie.
Proto nelze vyhodnotit bezpečnost podávání repaglinidu u těhotných žen.
Dosud nebyla ve studiích na zvířatech prokázána teratogenita repaglinidu.
U plodů a novorozených mláďat krys, exponovaných v posledním stadiu březosti a v laktaci vysokým dávkám repaglinidu, byla pozorována embryotoxicita a abnormální vývoj končetin.
Repaglinid lze prokázat v mléce pokusných zvířat.
Proto je třeba vyvarovat se jeho použití v těhotenství a při kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné vnímání varovných známek hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozidel by měla být za těchto okolností zvážena.
4. 8 Nežádoucí účinky
Časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Poruchy imunitního systému Velmi vzácné: alergie Generalizované hypersenzitivní reakce (např. anafylaktická reakce) nebo imunologické reakce jako vaskulitida
Poruchy metabolismu a výživy Časté: hypoglykemie Není známo: hypoglykemické koma a hypoglykemické bezvědomí Po užití repaglinidu se mohou objevit hypoglykemické reakce, podobně jako u ostatních hypoglykemik.
Tyto reakce jsou většinou mírné a snadno zvládnutelné podáním sacharidů.
Pokud jsou závažné a vyžadují cizí pomoc pacientovi, je nutné podat infuzi glukózy.
Výskyt těchto reakcí záleží, podobně jako při každé diabetické terapii, na individuálních faktorech, jako jsou dietní návyky, dávkování, cvičení a stres (viz bod 4. 4).
Interakce s jinými léky může zvyšovat riziko hypoglykemie (viz bod 4. 5).
Během post- marketingového sledování byly u pacientů léčených repaglinidem v kombinaci s metforminem nebo thiazolidindionem zaznamenány případy hypoglykemie.
Gastrointestinální poruchy Časté: bolest břicha a průjem Velmi vzácné:, zvracení a, zácpa Není známo: nevolnost V klinických studiích byly zaznamenány gastrointestinální potíže jako bolesti břicha, průjem, nevolnost, zvracení a zácpa.
Frekvence a závažnost těchto symptomů se nelišila od příznaků pozorovaných u jiných perorálních antidiabetik.
Poruchy kůže a podkoží Není známo: přecitlivělost Kožní hypersenzitivní reakce se mohou projevit zarudnutím kůže, svěděním, vyrážkou a kopřivkou.
Není třeba se obávat zkřížené přecitlivělosti s léky obsahujícími sulfonylureu, protože jejich chemická struktura je odlišná.
Oční poruchy Velmi vzácné: poruchy vidění
6 Kolísání hladiny cukru v krvi vede zvláště na začátku léčby k přechodným poruchám zraku.
Tyto poruchy byly zaznamenány pouze v několika případech na začátku léčby repaglinidem.
Žádný z těchto případů nevedl v klinických studiích k přerušení léčby repaglinidem.
Srdeční poruchy Vzácné:
Kardiovaskulární onemocnění Diabetes 2. typu je spojen se zvýšeným rizikem kardiovaskulárních onemocnění.
Příčinný vztah však zůstává nejistý (viz body 4. 4 a 5. 1).
Poruchy jater a žlučových cest Velmi vzácné: abnormální jaterní funkce Ve velmi vzácných případech byly hlášeny závažné jaterní dysfunkce.
Příčinná souvislost s repaglinidem však nebyla prokázána.
Velmi vzácné: zvýšení hladiny jaterních enzymů Během léčby repaglinidem byly zaznamenány izolované případy zvýšení hladiny jaterních enzymů.
Většinou šlo o mírné a přechodné zvýšení a jen velmi málo pacientů přerušilo léčbu.
4. 9 Předávkování
Repaglinid byl podáván v dávkách zvyšujících se po týdnu od 4 do 20 mg čtyřikrát denně po dobu 6 týdnů.
Nebyly zjištěny žádné skutečnosti svědčící proti jeho bezpečnosti.
Zatímco prevencí hypoglykemie v této studii byl zvýšený příjem kalorií, relativní předávkování může vést ke zvýšenému hypoglykemizujícímu účinku repaglinidu s vývojem symptomů hypoglykemie (závrať, pocení, třes, bolesti hlavy atd.).
Pokud se tyto symptomy objeví, je třeba adekvátně upravit hladinu cukru v krvi (perorálním podáním sacharidů).
Těžší hypoglykemie se záchvatem, ztrátou vědomí a komatem by měly být léčeny intravenózním podáním glukózy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
A10B X02
Repaglinid je nové krátkodobě působící perorální antidiabetikum.
Účinek je závislý na fungujících beta- buňkách v ostrůvcích pankreatu.
Repaglinid uzavírá draslíkové ATP- dependentní kanály v membráně beta- buněk cílovým proteinem, který se liší od jiných antidiabetik.
Tím depolarizuje beta- buňky a vede k otevření kalciových kanálů.
Vzniklý zvýšený přívod kalcia indukuje sekreci inzulinu z beta- buněk.
U pacientů s diabetem 2. typu se inzulinotropní odpověď na jídlo dostavila během 30 minut po perorální dávce repaglinidu.
Tím vzniká hypoglykemizující účinek během jídla.
Zvýšená hladina inzulinu netrvala déle než expozice jídla.
Plazmatická hladina repaglinidu rychle klesla a nízké plazmatické koncentrace léku byly u pacientů s diabetem 2. typu pozorovány 4 hodiny po podání.
Pokles hladiny krevního cukru závislý na dávce byl prokázán u pacientů s diabetem 2. typu při podání repaglinidu v dávkách od 0, 5 do 4 mg.
Výsledky klinické studie ukázaly, že optimální je podávání repaglinidu v závislosti na hlavních jídlech (preprandiální dávkování).
Dávky jsou obvykle podávány v průběhu 15 minut před jídlem, lze je však podat v rozmezí těsně před jídlem až do 30 minut před jídlem.
Jedna epidemiologická studie vykazovala zvýšené riziko akutního koronárního syndromu u pacientů léčených repaglinidem ve srovnání s pacienty léčenými sulfonylureou (viz body 4. 4 a 4. 8).
7 5. 2 Farmakokinetické vlastnosti
Repaglinid se rychle vstřebává z trávicího ústrojí, což vede k rychlému zvýšení plazmatické koncentrace léku.
Maximální plazmatická hladina nastává do jedné hodiny po podání.
Po dosažení maxima plazmatická hladina rychle klesá a repaglinid je vyloučen během 4- 6 hodin.
Plazmatický poločas vylučování je přibližně 1 hodina.
Farmakokinetika repaglinidu je charakterizována průměrnou absolutní biologickou dostupností 63% (CV 11%), malým distribučním objemem, 30 l (shodným s distribucí v intracelulární tekutině) a rychlou eliminací z krve.
V klinických studiích byla zjištěna velká interindividuální variabilita plazmatických koncentrací repaglinidu (60%).
Intraindividuální variabilita je malá až střední (35%) a jelikož se repaglinid titruje podle klinické odpovědi, účinnost není interindividuální variabilitou ovlivněna.
Expozice repaglinidu je zvýšená u pacientů s poškozením jater a u starších pacientů s diabetem 2. typu.
AUC (SD) po expozici jednorázové dávce 2 mg (4 mg u pacientů s jaterní insuficiencí) byla 31, 4 ng/ ml x hod (28, 3) u zdravých dobrovolníků, 304, 9 ng/ ml x hod (228, 0) u pacientů s jaterní insuficiencí a 117, 9 ng/ ml x hod (83, 8) u starších pacientů s diabetem 2. typu.
20- 39 ml/ min) se ukázalo signifikantní 2 násobné zvýšení expozice (AUC) a poločas vylučování (t1/ 2) v porovnání s jedinci s normální renální funkcí.
Repaglinid se u lidí ve značné míře váže na plazmatické bílkoviny (víc než 98%).
Mezi podáním repaglinidu 0, 15, 30 minut před jídlem nebo nalačno nebyly pozorovány žádné klinicky významné rozdíly ve farmakokinetice repaglinidu.
Repaglinid je téměř úplně metabolizován a nebyly identifikovány žádné metabolity s klinicky významným hypoglykemizujícím účinkem.
Repaglinid a jeho metabolity jsou vylučovány primárně žlučí.
Malá frakce (méně než 8%) podané dávky se objeví v moči, primárně jako metabolity.
Méně než 1% původního léku se dostává do stolice.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza (E460) Hydrogenfosforečnan vápenatý Kukuřičný škrob Draselná sůl polakrilinu Povidon Glycerol 85% Magnesium- stearát Meglumin Poloxamer
6. 2 Inkompatibility
Neuplatňuje se.
8 6. 3 Doba použitelnosti
5 let.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Blistr (aluminium/ aluminium) obsahuje 30, 90, 120 nebo 270 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 076/ 004- 006, EU/ 1/ 98/ 076/ 023
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. srpna 1998 Datum posledního prodloužení registrace:
23. července 2008
10.
DATUM REVIZE TEXTU
9 1.
NÁZEV PŘÍPRAVKU
NovoNorm 1 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 1 mg repaglinidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety
Tablety s repaglinidem jsou žluté, kulaté a konvexní s vyrytým logem společnosti Novo Nordisk (býk Apis).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NIDDM), u nichž dieta, redukce hmotnosti a cvičení nestačí k úpravě hladin krevního cukru.
Repaglinid je indikován u pacientů s diabetem 2. typu také v kombinaci s metforminem, pokud samotný metformin hladinu krevního cukru dostatečně neupravil.
Léčbu zahajujeme jako doplněk diety a cvičení, aby bylo dosaženo snížení hladin krevního cukru v závislosti na jídle.
4. 2 Dávkování a způsob podání
Repaglinid se užívá před jídlem a titruje se individuálně, tak aby bylo dosaženo optimální kontroly glykemie.
Kromě obvyklého monitorování hladiny cukru v krvi a/ nebo v moči, které si provádí sám pacient, musí provádět lékař periodické kontroly, kterými stanoví minimální účinnou dávku pro pacienta.
Při monitorování odpovědi pacienta na terapii se také hodnotí hladina glykosylovaného hemoglobinu.
Periodické monitorování je nutné pro stanovení nedostatečného snížení hladiny krevního cukru při maximální doporučené dávce (tzv. primární selhání) a pro určení ztráty odpovědi (adekvátní snížení hladiny krevního cukru) po počátečním období účinnosti (tzv. sekundární selhání).
Krátkodobé podávání repaglinidu může být vhodné v období přechodné ztráty kontroly u pacientů s diabetem 2. typu, kteří jsou obvykle dobře kompenzováni dietou.
Repaglinid se užívá před hlavními jídly (tzn. preprandiálně).
Dávky se obvykle užívají 15 minut před jídlem, ale čas podání může být v rozmezí od bezprostředně před jídlem až po 30 minut před jídlem (t. j. preprandiálně při 2, 3 nebo 4 jídlech denně).
Pokud pacient jídlo vynechá (nebo přidá jídlo navíc), měl by být poučen, aby dávku pro toto jídlo vypustil (nebo doplnil).
V případě konkomitantího užívání s jinými léčivými látkami čtěte prosím body 4. 4 a 4. 5, abyste mohli stanovit velikost dávky.
Počáteční dávka
Doporučená počáteční dávka je 0, 5 mg.
Úprava dávky by se měla provést až po uplynutí 1- 2 týdnů podle glykemické odpovědi na stanovenou léčbu.
U pacientů převáděných z jiného perorálního antidiabetika je doporučená počáteční dávka 1 mg.
Udržovací dávka Nejvyšší doporučená jednotlivá dávka je 4 mg užívaná před hlavním jídlem.
Nejvyšší celková denní dávka by neměla překročit 16 mg.
Specifické skupiny pacientů Repaglinid se primárně vylučuje žlučí a jeho vylučování tedy neovlivňují poruchy ledvin.
8% dávky se vylučuje ledvinami a celková plasmatická clearance přípravku se u osob s poškozením ledvin snižuje.
Jelikož diabetici s poškozením ledvin mají zvýšenou inzulinovou sensitivitu, je třeba při titraci dávky postupovat opatrně.
U pacientů nad 75 let ani u pacientů s jaterní insuficiencí nebyly provedeny žádné klinické studie (viz bod 4. 4).
Používání repaglinidu není doporučeno u dětí mladších 18ti let z důvodů nedostatku dat týkajících se bezpečnosti a/ nebo účinnosti.
U oslabených nebo podvyživených pacientů by měla být počáteční a udržovací dávka konzervativní a další úpravy dávek je třeba provést velmi pečlivě, aby nedošlo k hypoglykemickým reakcím.
Pacienti užívající jiná perorální antidiabetika (PAD) Pacienty lze z jiných perorálních antidiabetik převést přímo na repaglinid.
Nicméně mezi repaglinidem a jinými perorálními antidiabetiky neexistuje přesný dávkovací poměr.
Doporučená nejvyšší počáteční dávka u pacientů převáděných na repaglinid je 1 mg před hlavními jídly.
Repaglinid lze užívat v kombinaci s metforminem, pokud samotný metformin dostatečně nesnižuje hladinu krevního cukru.
V tomto případě by mělo být dávkování metforminu zachováno a současně by měl být podáván repaglinid.
Počáteční dávka repaglinidu je 0, 5 mg před každým hlavním jídlem, dávka se upravuje podle glykemické odpovědi jako při monoterapii.
4. 3 Kontraindikace
• Hypersenzitivita na repaglinid nebo na kteroukoli pomocnou látku přípravku NovoNorm. • Diabetes 1. typu (Inzulin- dependentní diabetes mellitus:
IDDM), C- peptid negativní • Diabetická ketoacidóza, s komatem nebo bez komatu • Závažné poškození jaterních funkcí • Souběžné užívání gemfibrozilu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Repaglinid by měl být předepisován pouze v případě, že přetrvává slabá kontrola glykemie a příznaky diabetu navzdory adekvátní dietě, cvičení a redukci hmotnosti.
Repaglinid, podobně jako jiné látky ovlivňující sekreci inzulinu, může způsobit hypoglykemii.
Hypoglykemizující účinek perorálních antidiabetik u mnoha pacientů časem slábne.
Toto může být způsobeno zhoršením závažnosti diabetu nebo snížením reakce na přípravek.
Tento jev se nazývá sekundární selhání, které se odlišuje od primárního selhání, kdy je lék neúčinný u určitého pacienta při prvním podání.
Dříve než u pacienta klasifikujeme sekundární selhání, je třeba posoudit úpravu dávky a dodržování diety a cvičení.
11 Nebyly provedeny studie zaměřené na kombinaci repaglinidu a látek ovlivňujících sekreci inzulinu a akarbózy.
Byly provedeny studie kombinované léčby s inzulinem NPH (Neutral Protamine Hagedorn) či s thiazolidindiony.
Je však třeba stanovit poměr prospěšnosti a rizika ve srovnání s jinými kombinovanými terapiemi.
Kombinovaná léčba s metforminem je spojena se zvýšeným rizikem hypoglykemie.
V případě, že je pacient stabilizovaný na perorálním antidiabetiku vystaven stresovým situacím jako je horečka, úraz, infekce nebo operace, může dojít ke ztrátě kontroly hladin krevního cukru.
V takovém případě může být nezbytné přerušit léčbu repaglinidem a k léčbě použít dočasně inzulin.
Užívání repaglinidu může být spojeno se zvýšeným výskytem akutního koronárního syndromu (například infarktu myokardu) (viz body 4. 8 a 5. 1).
Konkomitantní léčba Pacientům léčeným přípravky, které mají vliv na metabolismus repaglinidu, by repaglinid měl být podáván s opatrností nebo by neměl být podáván vůbec (viz bod 4. 5).
Pakliže je konkomitantní léčba nutná, měla by být pečlivě sledována hladina glukózy v krvi a měl by být prováděn důkladný klinický monitoring.
Specifické skupiny pacientů U pacientů s poruchou jaterních funkcí nebyly provedeny klinické studie.
Dále nebyly provedeny klinické studie u dětí a dospívajících mladších 18 let a u pacientů starších 75 let.
Proto u těchto skupin pacientů není doporučena léčba repaglinidem.
Pečlivá titrace dávky je doporučována u oslabených či podvyživených pacientů.
Počáteční a udržovací dávky by měly být konzervativní (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Proto by lékař měl vzít v úvahu možné interakce:
Údaje in vitro ukazují, že repaglinid je metabolizován převážně CYP2C8, ale také CYP3A4.
Avšak relativní přínos CYP3A4 může být větší, je- li CYP2C8 inhibován.
Proto užitím přípravků, které ovlivňují tyto enzymy cytochromu P- 450, a to buď cestou inhibice nebo indukce, mohou být metabolismus a tím i clearance repaglinidu změněny.
Speciální pozornosti je třeba, jestliže jsou s repaglinidem podávány oba inhibitory CYP2C8 a CYP3A4 současně.
Na základě in vitro údajů se zdá, že repaglinid je substrátem pro aktivní vychytávání játry (organický aniontový transportní protein OATP1B1).
Léky, které inhibují OATP1B1, mohou mít rovněž potenciál zvyšovat koncentraci repaglinidu v plazmě, jak bylo ukázáno pro cyklosporin (viz níže).
Gemfibrozil, klarithromycin, itrakonazol, ketokonazol, trimetoprim, cyklosporin, jiná perorální antidiabetika, inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, NSAID, oktreotid, alkohol a anabolické steroidy.
Současné užívání gemfibrozilu (600 mg 2x denně), inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) vedlo u zdravých dobrovolníků k 8, 1 násobnému zvýšení AUC repaglinidu a 2, 4 násobnému zvýšení Cmax.
Biologický poločas se prodloužil z 1, 3 hod na 3, 7 hod, což v důsledku může zvýšit a prodloužit účinek repaglinidu snižující hladinu glukózy v krvi.
Plazmatická koncentrace repaglinidu po 7 hodinách se účinkem gemfibrozilu zvýšila 28, 6 násobně.
Konkomitantní léčba repaglinidem a gemfibrozilem je kontraindikována (viz bod 4. 3).
12 Současné podání trimetoprimu (160 mg 2x denně), nepříliš silného inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) zvyšovalo AUC repaglinidu (1, 6 násobně), Cmax (1, 4 násobně) a t1/ 2 (1, 2 násobně) se statisticky nevýznamným efektem na hladinu glukózy v krvi.
Tento nedostatek farmakodynamického účinku byl pozorován u dávek repaglinidu nižších než terapeutických.
Protože bezpečnostní profil této kombinace není znám pro dávky vyšší než 0, 25 mg repaglinidu a 320 mg trimetoprimu, neměla by být konkomitantní léčba používána.
(viz bod 4. 4).
Rifampicin, silný induktor CYP3A4, avšak rovněž CYP2C8, způsobuje jednak indukci jednak inhibici metabolismu repaglinidu.
7 dní léčby samotným rifampicinem (600 mg), následováno současným podáváním repaglinidu (jednotlivá dávka 4 mg) sedmého dne, má za následek 50ti procentní snížení AUC (kombinovaný vliv indukce a inhibice).
Je- li repaglinid podán 24 hodin po poslední dávce rifampicinu, bylo pozorováno 80ti procentní snížení AUC repaglinidu (vliv samotné indukce).
Konkomitantní léčba rifampicinem a repaglinidem může proto vyvolat potřebu úpravy dávky repaglinidu, která by měla být založena na pečlivém monitorování koncentrací glukózy v krvi jak při iniciační léčbě rifampicinem (akutní inhibice), tak při následné léčbě (kombinace inhibice a indukce), při vysazení léčby rifampicinem (samotná indukce) a ještě přibližně 2 týdny po vysazení léčby rifampicinem, kdy se již induktivní účinek rifampicinu neprojevuje.
Není možné vyloučit, že ostatní induktory jako např. fenytoin, karbamazepin fenobarbital, třezalka tečkovaná mohou mít podobný vliv.
U zdravých jedinců byl sledován efekt ketokonazolu, jako modelu silných a kompetitivních inhibitorů CYP3A4, na farmakokinetiku repaglinidu.
Současné podání 200 mg ketokonazolu zvýšilo AUC a Cmax repaglinidu 1, 2 násobně při profilech koncentrací glukózy v krvi změněných o méně než 8%, pokud byly oba přípravky podávány současně (jednotlivá dávka repaglinidu činila 4 mg).
Současné podání 100 mg intrakonazolu, inhibitoru CYP3A4, ve studii u zdravých dobrovolníků vedlo k 1, 4 násobnému zvýšení AUC.
U zdravých dobrovolníků nebyl pozorován významný vliv na hladinu krevního cukru.
V interakční studii se zdravými dobrovolníky se při současném podávání repaglinidu a 250 mg klaritromycinu (silný inhibitor mechanismu CYP3A4) lehce zvýšilo AUC repaglinidu 1, 4 násobně a Cmax 1, 7 násobně a zvýšil se průměrný přírůstek AUC sérového inzulinu 1, 5 násobně a maximální koncentrace 1, 6 násobně.
Přesný mechanismus interakce však není znám.
Ve studii se zdravými dobrovolníky zvýšilo současné podávání repaglinidu (jednorázová dávka 0, 25 mg) a cyklosporinu (opakovaná dávka po 100 mg) AUC a Cmax repaglinidu přibližně 2, 5 násobně respektive 1, 8 násobně.
Vzhledem k tomu, že interakce nebyla prokazována s dávkami repaglinidu vyššími než 0, 25 mg, repaglinid by neměl být současně s cyklosporinem podáván.
Pokud je podání této kombinace nevyhnutelné, je nutné pečlivé klinické sledování i monitoring glukózy v krvi (viz bod 4. 4).
Beta- blokátory mohou zakrývat příznaky hypoglykemie.
Současné podávání cimetidinu, nifedipinu, estrogenu nebo simvastatinu spolu s repaglinidem, coby CYP3A4 substrátů, nemění významně farmakokinetické parametry repaglinidu.
Při podávání zdravým dobrovolníkům bylo zjištěno, že repaglinid nemá klinicky významný vliv na farmakokinetiku digoxinu, theofylinu nebo warfarinu v ustáleném stavu.
Proto není třeba upravovat dávkování těchto látek při jejich současném užívání s repaglinidem.
Látky, které mohou snižovat hypoglykemizující účinek repaglinidu:
Perorální kontraceptiva, rifampicin, barbituráty, karbamazepin, thiazidy, kortikosteroidy, danazol, thyreoidální hormony a beta- sympatomimetika.
Pokud jsou výše uvedené léky podávány nebo naopak vysazeny z léčby pacienta užívajícího repaglinid, je třeba sledovat pacienta obzvlášť pečlivě kvůli změnám hladiny krevního cukru.
13 Je - li repaglinid užíván spolu s jinými léky, které se vylučují převážně žlučí, je třeba vzít v úvahu možné interakce.
4. 6 Těhotenství a kojení
U těhotných a kojících žen nebyly provedeny žádné klinické studie.
Proto nelze vyhodnotit bezpečnost podávání repaglinidu u těhotných žen.
Dosud nebyla ve studiích na zvířatech prokázána teratogenita repaglinidu.
U plodů a novorozených mláďat krys, exponovaných v posledním stadiu březosti a v laktaci vysokým dávkám repaglinidu, byla pozorována embryotoxicita a abnormální vývoj končetin.
Repaglinid lze prokázat v mléce pokusných zvířat.
Proto je třeba vyvarovat se jeho použití v těhotenství a při kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné vnímání varovných známek hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozidel by měla být za těchto okolností zvážena.
4. 8 Nežádoucí účinky
Časté (≥1/ 100 až 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Poruchy imunitního systému Velmi vzácné: alergie Generalizované hypersenzitivní reakce (např. anafylaktická reakce) nebo imunologické reakce jako vaskulitida
Poruchy metabolismu a výživy Časté: hypoglykemie Není známo: hypoglykemické koma a hypoglykemické bezvědomí Po užití repaglinidu se mohou objevit hypoglykemické reakce, podobně jako u ostatních hypoglykemik.
Tyto reakce jsou většinou mírné a snadno zvládnutelné podáním sacharidů.
Pokud jsou závažné a vyžadují cizí pomoc pacientovi, je nutné podat infuzi glukózy.
Výskyt těchto reakcí záleží, podobně jako při každé diabetické terapii, na individuálních faktorech, jako jsou dietní návyky, dávkování, cvičení a stres (viz bod 4. 4).
Interakce s jinými léky může zvyšovat riziko hypoglykemie (viz bod 4. 5).
Během post- marketingového sledování byly u pacientů léčených repaglinidem v kombinaci s metforminem nebo thiazolidindionem zaznamenány případy hypoglykemie.
Gastrointestinální poruchy Časté: bolest břicha a průjem Velmi vzácné: zvracení a zácpa Není známo: nevolnost V klinických studiích byly zaznamenány gastrointestinální potíže jako bolesti břicha, průjem, nevolnost, zvracení a zácpa.
Frekvence a závažnost těchto symptomů se nelišila od příznaků pozorovaných u jiných perorálních antidiabetik.
Poruchy kůže a podkoží Není známo: přecitlivělost Kožní hypersenzitivní reakce se mohou projevit zarudnutím kůže, svěděním, vyrážkou a kopřivkou.
Není třeba se obávat zkřížené přecitlivělosti s léky obsahujícími sulfonylureu, protože jejich chemická struktura je odlišná.
Oční poruchy
14 Velmi vzácné: poruchy vidění Kolísání hladiny cukru v krvi vede zvláště na začátku léčby k přechodným poruchám zraku.
Tyto poruchy byly zaznamenány pouze v několika případech na začátku léčby repaglinidem.
Žádný z těchto případů nevedl v klinických studiích k přerušení léčby repaglinidem.
Srdeční poruchy Vzácné:
Kardiovaskulární onemocnění Diabetes 2. typu je spojen se zvýšeným rizikem kardiovaskulárních onemocnění.
Příčinný vztah však zůstává nejistý (viz body 4. 4 a 5. 1).
Poruchy jater a žlučových cest Velmi vzácné: abnormální jaterní funkce Ve velmi vzácných případech byly hlášeny závažné jaterní dysfunkce.
Příčinná souvislost s repaglinidem však nebyla prokázána.
Velmi vzácné: zvýšení hladiny jaterních enzymů Během léčby repaglinidem byly zaznamenány izolované případy zvýšení hladiny jaterních enzymů.
Většinou šlo o mírné a přechodné zvýšení a jen velmi málo pacientů přerušilo léčbu.
4. 9 Předávkování
Repaglinid byl podáván v dávkách zvyšujících se po týdnu od 4 do 20 mg čtyřikrát denně po dobu 6 týdnů.
Nebyly zjištěny žádné skutečnosti svědčící proti jeho bezpečnosti.
Zatímco prevencí hypoglykemie v této studii byl zvýšený příjem kalorií, relativní předávkování může vést ke zvýšenému hypoglykemizujícímu účinku repaglinidu s vývojem symptomů hypoglykemie (závrať, pocení, třes, bolesti hlavy atd.).
Pokud se tyto symptomy objeví, je třeba adekvátně upravit hladinu cukru v krvi (perorálním podáním sacharidů).
Těžší hypoglykemie se záchvatem, ztrátou vědomí a komatem by měly být léčeny intravenózním podáním glukózy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
A10B X02
Repaglinid je nové krátkodobě působící perorální antidiabetikum.
Účinek je závislý na fungujících beta- buňkách v ostrůvcích pankreatu.
Repaglinid uzavírá draslíkové ATP- dependentní kanály v membráně beta- buněk cílovým proteinem, který se liší od jiných antidiabetik.
Tím depolarizuje beta- buňky a vede k otevření kalciových kanálů.
Vzniklý zvýšený přívod kalcia indukuje sekreci inzulinu z beta- buněk.
U pacientů s diabetem 2. typu se inzulinotropní odpověď na jídlo dostavila během 30 minut po perorální dávce repaglinidu.
Tím vzniká hypoglykemizující účinek během jídla.
Zvýšená hladina inzulinu netrvala déle než expozice jídla.
Plazmatická hladina repaglinidu rychle klesla a nízké plazmatické koncentrace léku byly u pacientů s diabetem 2. typu pozorovány 4 hodiny po podání.
Pokles hladiny krevního cukru závislý na dávce byl prokázán u pacientů s diabetem 2. typu při podání repaglinidu v dávkách od 0, 5 do 4 mg.
Výsledky klinické studie ukázaly, že optimální je podávání repaglinidu v závislosti na hlavních jídlech (preprandiální dávkování).
Dávky jsou obvykle podávány v průběhu 15 minut před jídlem, lze je však podat v rozmezí těsně před jídlem až do 30 minut před jídlem.
Jedna epidemiologická studie vykazovala zvýšené riziko akutního koronárního syndromu u pacientů léčených repaglinidem ve srovnání s pacienty léčenými sulfonylureou (viz body 4. 4 a 4. 8).
15 5. 2 Farmakokinetické vlastnosti
Repaglinid se rychle vstřebává z trávicího ústrojí, což vede k rychlému zvýšení plazmatické koncentrace léku.
Maximální plazmatická hladina nastává do jedné hodiny po podání.
Po dosažení maxima plazmatická hladina rychle klesá a repaglinid je vyloučen během 4- 6 hodin.
Plazmatický poločas vylučování je přibližně 1 hodina.
Farmakokinetika repaglinidu je charakterizována průměrnou absolutní biologickou dostupností 63% (CV 11%), malým distribučním objemem, 30 l (shodným s distribucí v intracelulární tekutině) a rychlou eliminací z krve.
V klinických studiích byla zjištěna velká interindividuální variabilita plazmatických koncentrací repaglinidu (60%).
Intraindividuální variabilita je malá až střední (35%) a jelikož se repaglinid titruje podle klinické odpovědi, účinnost není interindividuální variabilitou ovlivněna.
Expozice repaglinidu je zvýšená u pacientů s poškozením jater a u starších pacientů s diabetem 2. typu.
AUC (SD) po expozici jednorázové dávce 2 mg (4 mg u pacientů s jaterní insuficiencí) byla 31, 4 ng/ ml x hod (28, 3) u zdravých dobrovolníků, 304, 9 ng/ ml x hod (228, 0) u pacientů s jaterní insuficiencí a 117, 9 ng/ ml x hod (83, 8) u starších pacientů s diabetem 2. typu.
20- 39 ml/ min) se ukázalo signifikantní 2 násobné zvýšení expozice (AUC) a poločas vylučování (t1/ 2) v porovnání s jedinci s normální renální funkcí.
Repaglinid se u lidí ve značné míře váže na plazmatické bílkoviny (víc než 98%).
Mezi podáním repaglinidu 0, 15, 30 minut před jídlem nebo nalačno nebyly pozorovány žádné klinicky významné rozdíly ve farmakokinetice repaglinidu.
Repaglinid je téměř úplně metabolizován a nebyly identifikovány žádné metabolity s klinicky významným hypoglykemizujícím účinkem.
Repaglinid a jeho metabolity jsou vylučovány primárně žlučí.
Malá frakce (méně než 8%) podané dávky se objeví v moči, primárně jako metabolity.
Méně než 1% původního léku se dostává do stolice.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza (E460) Hydrogenfosforečnan vápenatý, bezvodý Kukuřičný škrob Draselná sůl polakrilinu Povidon Glycerol 85% Magnesium- stearát Meglumin Poloxamer Oxid železitý, žlutý (E172)
6. 2 Inkompatibility
16 Neuplatňuje se.
6. 3 Doba použitelnosti
5 let.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Blistr (aluminium/ aluminium) obsahuje 30, 90, 120 nebo 270 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 076/ 011- 013, EU/ 1/ 98/ 076/ 024
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. srpna 1998 Datum posledního prodloužení registrace:
23. července 2008
10.
DATUM REVIZE TEXTU
17 1.
NÁZEV PŘÍPRAVKU
NovoNorm 2 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 2 mg repaglinidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety
Tablety s repaglinidem tablety jsou broskvové barvy, kulaté a konvexní s vyrytým logem společnosti Novo Nordisk (býk Apis).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NIDDM), u nichž dieta, redukce hmotnosti a cvičením nestačí k úpravě hladin krevního cukru.
Repaglinid je indikován u pacientů s diabetem 2. typu také v kombinaci s metforminem, pokud samotný metformin hladinu krevního cukru dostatečně neupravil.
Léčbu zahajujeme jako doplněk diety a cvičení, aby bylo dosaženo snížení hladin krevního cukru v závislosti na jídle.
4. 2 Dávkování a způsob podání
Repaglinid se užívá před jídlem a titruje se individuálně, tak aby bylo dosaženo optimální kontroly glykemie.
Kromě obvyklého monitorování hladiny cukru v krvi a/ nebo v moči, které si provádí sám pacient, musí provádět lékař periodické kontroly, kterými stanoví minimální účinnou dávku pro pacienta.
Při monitorování odpovědi pacienta na terapii se také hodnotí hladina glykosylovaného hemoglobinu.
(tzv. sekundární selhání).
Krátkodobé podávání repaglinidu může být vhodné v období přechodné ztráty kontroly u pacientů s diabetem 2. typu, kteří jsou obvykle dobře kompenzováni dietou Repaglinid se užívá před hlavními jídly (tzn. preprandiálně).
Dávky se obvykle užívají 15 minut před jídlem, ale čas podání může být v rozmezí od bezprostředně před jídlem až po 30 minut před jídlem (t. j. preprandiálně při 2, 3 nebo 4 jídlech denně).
Pokud pacient jídlo vynechá (nebo přidá jídlo navíc), měl by být poučen, aby dávku pro toto jídlo vypustil (nebo doplnil).
V případě konkomitantího užívání s jinými léčivými látkami čtěte prosím body 4. 4 a 4. 5, abyste mohli stanovit velikost dávky.
Počáteční dávka
Doporučená počáteční dávka je 0, 5 mg.
Úprava dávky by se měla provést až po uplynutí 1- 2 týdnů podle glykemické odpovědi na stanovenou léčbu.
U pacientů převáděných z jiného perorálního antidiabetika je doporučená počáteční dávka 1 mg.
Udržovací dávka Nejvyšší doporučená jednotlivá dávka je 4 mg užívaná před hlavním jídlem.
Nejvyšší celková denní dávka by neměla překročit 16 mg.
Specifické skupiny pacientů Repaglinid se primárně vylučuje žlučí a jeho vylučování tedy neovlivňují poruchy ledvin.
8% dávky se vylučuje ledvinami a celková plasmatická clearance přípravku se u osob s poškozením ledvin snižuje.
Jelikož diabetici s poškozením ledvin mají zvýšenou inzulinovou sensitivitu, je třeba při titraci dávky postupovat opatrně.
U pacientů nad 75 let ani u pacientů s jaterní insuficiencí nebyly provedeny žádné klinické studie (viz bod 4. 4).
Používání repaglinidu není doporučeno u dětí mladších 18ti let z důvodů nedostatku dat týkajících se bezpečnosti a/ nebo účinnosti.
U oslabených nebo podvyživených pacientů by měla být počáteční a udržovací dávka konzervativní a další úpravy dávek je třeba provést velmi pečlivě, aby nedošlo k hypoglykemickým reakcím.
Pacienti užívající jiná perorální antidiabetika (PAD) Pacienty lze z jiných perorálních antidiabetik převést přímo na repaglinid.
Nicméně mezi repaglinidem a jinými perorálními antidiabetiky neexistuje přesný dávkovací poměr.
Doporučená nejvyšší počáteční dávka u pacientů převáděných na repaglinid je 1 mg před hlavními jídly.
Repaglinid lze užívat v kombinaci s metforminem, pokud samotný metformin dostatečně nesnižuje hladinu krevního cukru.
V tomto případě by mělo být dávkování metforminu zachováno a současně by měl být podáván repaglinid.
Počáteční dávka repaglinidu je 0, 5 mg před každým hlavním jídlem, dávka se upravuje podle glykemické odpovědi jako při monoterapii.
4. 3 Kontraindikace
• Hypersenzitivita na repaglinid nebo na kteroukoli pomocnou látku přípravku NovoNorm. • Diabetes 1. typu (Inzulin- dependentní diabetes mellitus:
IDDM), C- peptid negativní • Diabetická ketoacidóza, s komatem nebo bez komatu • Závažné poškození jaterních funkcí • Souběžné užívání gemfibrozilu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Repaglinid by měl být předepisován pouze v případě, že přetrvává slabá kontrola glykemie a příznaky diabetu navzdory adekvátní dietě, cvičení a redukci hmotnosti.
Repaglinid, podobně jako jiné látky ovlivňující sekreci inzulinu, může způsobit hypoglykemii.
Hypoglykemizující účinek perorálních antidiabetik u mnoha pacientů časem slábne.
Toto může být způsobeno zhoršením závažnosti diabetu nebo snížením reakce na přípravek.
Tento jev se nazývá sekundární selhání, které se odlišuje od primárního selhání, kdy je lék neúčinný u určitého pacienta při prvním podání.
Dříve než u pacienta klasifikujeme sekundární selhání je třeba posoudit úpravu dávky a dodržování diety a cvičení.
19 Nebyly provedeny studie zaměřené na kombinaci repaglinidu a látek ovlivňujících sekreci inzulinu a akarbózy.
Byly provedeny studie kombinované léčby s inzulinem NPH (Neutral Protamine Hagedorn) či s thiazolidindiony.
Je však třeba stanovit poměr prospěšnosti a rizika ve srovnání s jinými kombinovanými terapiemi.
Kombinovaná léčba s metforminem je spojena se zvýšeným rizikem hypoglykemie.
V případě, že je pacient stabilizovaný na perorálním antidiabetiku vystaven stresovým situacím jako je horečka, úraz, infekce nebo operace, může dojít ke ztrátě kontroly hladin krevního cukru.
V takovém případě může být nezbytné přerušit léčbu repaglinidem a k léčbě použít dočasně inzulin.
Užívání repaglinidu může být spojeno se zvýšeným výskytem akutního koronárního syndromu (například infarktu myokardu) (viz body 4. 8 a 5. 1).
Konkomitantní léčba Pacientům léčeným přípravky, které mají vliv na metabolismus repaglinidu, by repaglinid měl být podáván s opatrností nebo by neměl být podáván vůbec (viz bod 4. 5).
Pakliže je konkomitantní léčba nutná, měla by být pečlivě sledována hladina glukózy v krvi a měl by být prováděn důkladný klinický monitoring.
Specifické skupiny pacientů U pacientů s poruchou jaterních funkcí nebyly provedeny klinické studie.
Dále nebyly provedeny klinické studie u dětí a dospívajících mladších 18 let a u pacientů starších 75 let.
Proto u těchto skupin pacientů není doporučena léčba repaglinidem.
Pečlivá titrace dávky je doporučována u oslabených či podvyživených pacientů.
Počáteční a udržovací dávky by měly být konzervativní (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Proto by lékař měl vzít v úvahu možné interakce:
Údaje in vitro ukazují, že repaglinid je metabolizován převážně CYP2C8, ale také CYP3A4.
Avšak relativní přínos CYP3A4 může být větší, je- li CYP2C8 inhibován.
Proto užitím přípravků, které ovlivňují tyto enzymy cytochromu P- 450, a to buď cestou inhibice nebo indukce, mohou být metabolismus a tím i clearance repaglinidu změněny.
Speciální pozornosti je třeba, jestliže jsou s repaglinidem podávány oba inhibitory CYP2C8 a CYP3A4 současně.
Na základě in vitro údajů se zdá, že repaglinid je substrátem pro aktivní vychytávání játry (organický aniontový transportní protein OATP1B1).
Léky, které inhibují OATP1B1, mohou mít rovněž potenciál zvyšovat koncentraci repaglinidu v plazmě, jak bylo ukázáno pro cyklosporin (viz níže).
Gemfibrozil, klarithromycin, itrakonazol, ketokonazol, trimetoprim, cyklosporin, jiná perorální antidiabetika, inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, NSAID, oktreotid, alkohol a anabolické steroidy.
Současné užívání gemfibrozilu (600 mg 2x denně), inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) vedlo u zdravých dobrovolníků k 8, 1 násobnému zvýšení AUC repaglinidu a 2, 4 násobnému zvýšení Cmax.
Biologický poločas se prodloužil z 1, 3 hod na 3, 7 hod, což v důsledku může zvýšit a prodloužit účinek repaglinidu snižující hladinu glukózy v krvi.
Plazmatická koncentrace repaglinidu po 7 hodinách se účinkem gemfibrozilu zvýšila 28, 6 násobně.
Konkomitantní léčba repaglinidem a gemfibrozilem je kontraindikována (viz bod 4. 3).
20 Současné podání trimetoprimu (160 mg 2x denně), nepříliš silného inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) zvyšovalo AUC repaglinidu (1, 6 násobně), Cmax (1, 4 násobně) a t1/ 2 (1, 2 násobně) se statisticky nevýznamným efektem na hladinu glukózy v krvi.
Tento nedostatek farmakodynamického účinku byl pozorován u dávek repaglinidu nižších než terapeutických.
Protože bezpečnostní profil této kombinace není znám pro dávky vyšší než 0, 25 mg repaglinidu a 320 mg trimetoprimu, neměla by být konkomitantní léčba používána.
(viz bod 4. 4).
Rifampicin, silný induktor CYP3A4, avšak rovněž CYP2C8, způsobuje jednak indukci jednak inhibici metabolismu repaglinidu.
7 dní léčby samotným rifampicinem (600 mg), následováno současným podáváním repaglinidu (jednotlivá dávka 4 mg) sedmého dne, má za následek 50ti procentní snížení AUC (kombinovaný vliv indukce a inhibice).
Je- li repaglinid podán 24 hodin po poslední dávce rifampicinu, bylo pozorováno 80ti procentní snížení AUC repaglinidu (vliv samotné indukce).
Konkomitantní léčba rifampicinem a repaglinidem může proto vyvolat potřebu úpravy dávky repaglinidu, která by měla být založena na pečlivém monitorování koncentrací glukózy v krvi jak při iniciační léčbě rifampicinem (akutní inhibice), tak při následné léčbě (kombinace inhibice a indukce), při vysazení léčby rifampicinem (samotná indukce) a ještě přibližně 2 týdny po vysazení léčby rifampicinem, kdy se již induktivní účinek rifampicinu neprojevuje.
Není možné vyloučit, že ostatní induktory jako např. fenytoin, karbamazepin fenobarbital, třezalka tečkovaná mohou mít podobný vliv.
U zdravých jedinců byl sledován efekt ketokonazolu, jako modelu silných a kompetitivních inhibitorů CYP3A4, na farmakokinetiku repaglinidu.
Současné podání 200 mg ketokonazolu zvýšilo AUC a Cmax repaglinidu 1, 2 násobně při profilech koncentrací glukózy v krvi změněných o méně než 8%, pokud byly oba přípravky podávány současně (jednotlivá dávka repaglinidu činila 4 mg).
Současné podání 100 mg intrakonazolu, inhibitoru CYP3A4, ve studii u zdravých dobrovolníků vedlo k 1, 4 násobnému zvýšení AUC.
U zdravých dobrovolníků nebyl pozorován významný vliv na hladinu krevního cukru.
V interakční studii se zdravými dobrovolníky se při současném podávání repaglinidu a 250 mg klaritromycinu (silný inhibitor mechanismu CYP3A4) lehce zvýšilo AUC repaglinidu 1, 4 násobně a Cmax 1, 7 násobně a zvýšil se průměrný přírůstek AUC sérového inzulinu 1, 5 násobně a maximální koncentrace 1, 6 násobně.
Přesný mechanismus interakce však není znám.
Ve studii se zdravými dobrovolníky zvýšilo současné podávání repaglinidu (jednorázová dávka 0, 25 mg) a cyklosporinu (opakovaná dávka po 100 mg) AUC a Cmax repaglinidu přibližně 2, 5 násobně respektive 1, 8 násobně.
Vzhledem k tomu, že interakce nebyla prokazována s dávkami repaglinidu vyššími než 0, 25 mg, repaglinid by neměl být současně s cyklosporinem podáván.
Pokud je podání této kombinace nevyhnutelné, je nutné pečlivé klinické sledování i monitoring glukózy v krvi (viz bod 4. 4).
Beta- blokátory mohou zakrývat příznaky hypoglykemie.
Současné podávání cimetidinu, nifedipinu, estrogenu nebo simvastatinu spolu s repaglinidem, coby CYP3A4 substrátů, nemění významně farmakokinetické parametry repaglinidu.
Při podávání zdravým dobrovolníkům bylo zjištěno, že repaglinid nemá klinicky významný vliv na farmakokinetiku digoxinu, theofylinu nebo warfarinu v ustáleném stavu.
Proto není třeba upravovat dávkování těchto látek při jejich současném užívání s repaglinidem.
Látky, které mohou snižovat hypoglykemizující účinek repaglinidu:
Perorální kontraceptiva, rifampicin, barbituráty, karbamazepin, thiazidy, kortikosteroidy, danazol, thyreoidální hormony a beta- sympatomimetika.
Pokud jsou výše uvedené léky podávány nebo naopak vysazeny z léčby pacienta užívajícího repaglinid, je třeba sledovat pacienta obzvlášť pečlivě kvůli změnám hladiny krevního cukru.
21 Je - li repaglinid užíván spolu s jinými léky, které se vylučují převážně žlučí, je třeba vzít v úvahu možné interakce.
4. 6 Těhotenství a kojení
U těhotných a kojících žen nebyly provedeny žádné klinické studie.
Proto nelze vyhodnotit bezpečnost podávání repaglinidu u těhotných žen.
Dosud nebyla ve studiích na zvířatech prokázána teratogenita repaglinidu.
U plodů a novorozených mláďat krys, exponovaných v posledním stadiu březosti a v laktaci vysokým dávkám repaglinidu, byla pozorována embryotoxicita a abnormální vývoj končetin.
Repaglinid lze prokázat v mléce pokusných zvířat.
Proto je třeba vyvarovat se jeho použití v těhotenství a při kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné vnímání varovných známek hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozidel by měla být za těchto okolností zvážena.
4. 8 Nežádoucí účinky
Časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Poruchy imunitního systému Velmi vzácné: alergie Generalizované hypersenzitivní reakce (např. anafylaktická reakce) nebo imunologické reakce jako vaskulitida
Poruchy metabolismu a výživy Časté: hypoglykemie Není známo: hypoglykemické koma a hypoglykemické bezvědomí Po užití repaglinidu se mohou objevit hypoglykemické reakce, podobně jako u ostatních hypoglykemik.
Tyto reakce jsou většinou mírné a snadno zvládnutelné podáním sacharidů.
Pokud jsou závažné a vyžadují cizí pomoc pacientovi, je nutné podat infuzi glukózy.
Výskyt těchto reakcí záleží, podobně jako při každé diabetické terapii, na individuálních faktorech, jako jsou dietní návyky, dávkování, cvičení a stres (viz bod 4. 4).
Interakce s jinými léky může zvyšovat riziko hypoglykemie (viz bod 4. 5).
Během post- marketingového sledování byly u pacientů léčených repaglinidem v kombinaci s metforminem nebo thiazolidindionem zaznamenány případy hypoglykemie.
Gastrointestinální poruchy Časté: bolest břicha a průjem Velmi vzácné:, zvracení a zácpa Není známo: nevolnost V klinických studiích byly zaznamenány gastrointestinální potíže jako bolesti břicha, průjem, nevolnost, zvracení a zácpa.
Frekvence a závažnost těchto symptomů se nelišila od příznaků pozorovaných u jiných perorálních antidiabetik.
Poruchy kůže a podkoží Není známo: přecitlivělost Kožní hypersenzitivní reakce se mohou projevit zarudnutím kůže, svěděním, vyrážkou a kopřivkou.
Není třeba se obávat zkřížené přecitlivělosti s léky obsahujícími sulfonylureu, protože jejich chemická struktura je odlišná.
Oční poruchy
22 Velmi vzácné: poruchy vidění Kolísání hladiny cukru v krvi vede zvláště na začátku léčby k přechodným poruchám zraku.
Tyto poruchy byly zaznamenány pouze v několika případech na začátku léčby repaglinidem.
Žádný z těchto případů nevedl v klinických studiích k přerušení léčby repaglinidem.
Srdeční poruchy Vzácné:
Kardiovaskulární onemocnění Diabetes 2. typu je spojen se zvýšeným rizikem kardiovaskulárních onemocnění.
Příčinný vztah však zůstává nejistý (viz body 4. 4 a 5. 1).
Poruchy jater a žlučových cest Velmi vzácné: abnormální jaterní funkce Ve velmi vzácných případech byly hlášeny závažné jaterní dysfunkce.
Příčinná souvislost s repaglinidem však nebyla prokázána.
Velmi vzácné: zvýšení hladiny jaterních enzymů Během léčby repaglinidem byly zaznamenány izolované případy zvýšení hladiny jaterních enzymů.
Většinou šlo o mírné a přechodné zvýšení a jen velmi málo pacientů přerušilo léčbu.
4. 9 Předávkování
Repaglinid byl podáván v dávkách zvyšujících se po týdnu od 4 do 20 mg čtyřikrát denně po dobu 6 týdnů.
Nebyly zjištěny žádné skutečnosti svědčící proti jeho bezpečnosti.
Zatímco prevencí hypoglykemie v této studii byl zvýšený příjem kalorií, relativní předávkování může vést ke zvýšenému hypoglykemizujícímu účinku repaglinidu s vývojem symptomů hypoglykemie (závrať, pocení, třes, bolesti hlavy atd.).
Pokud se tyto symptomy objeví, je třeba adekvátně upravit hladinu cukru v krvi (perorálním podáním sacharidů).
Těžší hypoglykemie se záchvatem, ztrátou vědomí a komatem by měly být léčeny intravenózním podáním glukózy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
A10B X02
Repaglinid je nové krátkodobě působící perorální antidiabetikum.
Účinek je závislý na fungujících beta- buňkách v ostrůvcích pankreatu.
Repaglinid uzavírá draslíkové ATP- dependentní kanály v membráně beta- buněk cílovým proteinem, který se liší od jiných antidiabetik.
Tím depolarizuje beta- buňky a vede k otevření kalciových kanálů.
Vzniklý zvýšený přívod kalcia indukuje sekreci inzulinu z beta- buněk.
U pacientů s diabetem 2. typu se inzulinotropní odpověď na jídlo dostavila během 30 minut po perorální dávce repaglinidu.
Tím vzniká hypoglykemizující účinek během jídla.
Zvýšená hladina inzulinu netrvala déle než expozice jídla.
Plazmatická hladina repaglinidu rychle klesla a nízké plazmatické koncentrace léku byly u pacientů s diabetem 2. typu pozorovány 4 hodiny po podání.
Pokles hladiny krevního cukru závislý na dávce byl prokázán u pacientů s diabetem 2. typu při podání repaglinidu v dávkách od 0, 5 do 4 mg.
Výsledky klinické studie ukázaly, že optimální je podávání repaglinidu v závislosti na hlavních jídlech (preprandiální dávkování).
Dávky jsou obvykle podávány v průběhu 15 minut před jídlem, lze je však podat v rozmezí těsně před jídlem až do 30 minut před jídlem.
Jedna epidemiologická studie vykazovala zvýšené riziko akutního koronárního syndromu u pacientů léčených repaglinidem ve srovnání s pacienty léčenými sulfonylureou (viz body 4. 4 a 4. 8).
23 5. 2 Farmakokinetické vlastnosti
Repaglinid se rychle vstřebává z trávicího ústrojí, což vede k rychlému zvýšení plazmatické koncentrace léku.
Maximální plazmatická hladina nastává do jedné hodiny po podání.
Po dosažení maxima plazmatická hladina rychle klesá a repaglinid je vyloučen během 4- 6 hodin.
Plazmatický poločas vylučování je přibližně 1 hodina.
Farmakokinetika repaglinidu je charakterizována průměrnou absolutní biologickou dostupností 63% (CV 11%), malým distribučním objemem, 30 l (shodným s distribucí v intracelulární tekutině) a rychlou eliminací z krve.
V klinických studiích byla zjištěna velká interindividuální variabilita plazmatických koncentrací repaglinidu (60%).
Intraindividuální variabilita je malá až střední (35%) a jelikož se repaglinid titruje podle klinické odpovědi, účinnost není interindividuální variabilitou ovlivněna.
Expozice repaglinidu je zvýšená u pacientů s poškozením jater a u starších pacientů s diabetem 2. typu.
AUC (SD) po expozici jednorázové dávce 2 mg (4 mg u pacientů s jaterní insuficiencí) byla 31, 4 ng/ ml x hod (28, 3) u zdravých dobrovolníků, 304, 9 ng/ ml x hod (228, 0) u pacientů s jaterní insuficiencí a 117, 9 ng/ ml x hod (83, 8) u starších pacientů s diabetem 2. typu.
20- 39 ml/ min) se ukázalo signifikantní 2 násobné zvýšení expozice (AUC) a poločas vylučování (t1/ 2) v porovnání s jedinci s normální renální funkcí.
Repaglinid se u lidí ve značné míře váže na plazmatické bílkoviny (víc než 98%).
Mezi podáním repaglinidu 0, 15, 30 minut před jídlem nebo nalačno nebyly pozorovány žádné klinicky významné rozdíly ve farmakokinetice repaglinidu.
Repaglinid je téměř úplně metabolizován a nebyly identifikovány žádné metabolity s klinicky významným hypoglykemizujícím účinkem.
Repaglinid a jeho metabolity jsou vylučovány primárně žlučí.
Malá frakce (méně než 8%) podané dávky se objeví v moči, primárně jako metabolity.
Méně než 1% původního léku se dostává do stolice.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza (E460) Hydrogenfosforečnan vápenatý, bezvodý Kukuřičný škrob Draselná sůl polakrilinu Povidon Glycerol 85% Magnesium- stearát Meglumin Poloxamer Oxid železitý, červený (E172)
6. 2 Inkompatibility
24 Neuplatňuje se.
6. 3 Doba použitelnosti
5 let.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Blistr (aluminium/ aluminium) obsahuje 30, 90, 120 nebo 270 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 076/ 018- 020, EU/ 1/ 98/ 076/ 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. srpna 1998 Datum posledního prodloužení registrace:
23. července 2008
10.
DATUM REVIZE TEXTU
25 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoNorm 0, 5 mg tablety Repaglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Repaglinidum 0, 5 mg;
3.
SEZNAM POMOCNÝCH LÁTEK
Jednou z pomocných látek je glycerol 85%
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet 90 tablet 120 tablet 270 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu
30 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH ŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 076/ 004 EU/ 1/ 98/ 076/ 005 EU/ 1/ 98/ 076/ 006 EU/ 1/ 98/ 076/ 023
30 tablet 90 tablet 120 tablet 270 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
novonorm 0, 5 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoNorm 0, 5 mg tablety Repaglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoNorm 1 mg tablety Repaglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Repaglinidum 1 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Jednou z pomocných látek je glycerol 85%
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet 90 tablet 120 tablet 270 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím čtěte příbalovou informaci
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu
33 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH ŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 076/ 011 EU/ 1/ 98/ 076/ 012 EU/ 1/ 98/ 076/ 013 EU/ 1/ 98/ 076/ 024
30 tablet 90 tablet 120 tablet 270 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
novonorm 1 mg
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoNorm 1 mg tablety Repaglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoNorm 2 mg tablety Repaglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Repaglinidum 2 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Jednou z pomocných látek je glycerol 85%
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet 90 tablet 120 tablet 270 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím čtěte příbalovou informaci
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu
36 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH ŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 076/ 018 EU/ 1/ 98/ 076/ 019 EU/ 1/ 98/ 076/ 020 EU/ 1/ 98/ 076/ 022
30 tablet 90 tablet 120 tablet 270 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
novonorm 2 mg
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoNorm 2 mg tablety Repaglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
38 B.
PŘÍBALOVÁ INFORMACE
39 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
NovoNorm 0, 5 mg tablety 1 mg tablety 2 mg tablety
Repaglinidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je NovoNorm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete NovoNorm užívat 3.
Jak se NovoNorm užívá 4.
Možné nežádoucí účinky 5 Jak NovoNorm uchovávat 6.
Další informace
1.
CO JE NOVONORM A K ČEMU SE POUŽÍVÁ
NovoNorm je perorální antidiabetikum obsahující repaglinid, které pomáhá slinivce břišní produkovat více inzulinu a tím snižovat hladinu krevního cukru (glukózy).
Diabetes 2. typu je onemocnění, kdy slinivka břišní nevytváří dostatek inzulinu pro úpravu hladiny cukru v krvi nebo kdy tělo nereaguje normálně na inzulin, který produkuje (dříve známé jako non - inzulin- dependentní diabetes mellitus nebo jako diabetes začínající v dospělosti).
NovoNorm se používá ke kompenzaci diabetu 2. typu jako doplněk k dietě a ke cvičení.
Léčba je obvykle zahajována v případě, kdy samotnou dietou, cvičením a snížením hmotnosti nelze dosáhnout kompenzace (nebo snížení) cukru v krvi.
NovoNorm lze také užívat v kombinaci s metforminem, dalším lékem na léčbu diabetu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NOVONORM UŽÍVAT
Neužívejte NovoNorm:
• jestliže jste alergický/ á (přecitlivělý/ á) na repaglinid nebo na kteroukoli další složku přípravku NovoNorm • jestliže máte diabetes 1. typu (inzulin- dependentní diabetes) • jestliže je kyselost vnitřního prostředí zvýšená (diabetická ketoacidóza) • jestliže máte závažné onemocnění jater • jestliže užíváte gemfibrozil (lék používaný ke snížení zvýšené hladiny tuků v krvi).
Pokud se něco z výše uvedeného vztahuje na Vás, oznamte to svému lékaři a přípravek NovoNorm neužívejte.
40 Zvláštní opatrnosti při použití přípravku NovoNorm je zapotřebí
• jestliže máte potíže s játry. Užívání přípravku NovoNorm není doporučeno pro pacienty se středně závažným onemocněním jater.
NovoNorm byste neměli užívat pokud trpíte závažným onemocněním jater (viz bod Neužívejte NovoNorm). • jestliže máte potíže s ledvinami.
NovoNorm by měl být užíván s opatrností. • jestliže se chystáte na velkou operaci nebo jste v poslední době prodělali závažné onemocnění nebo infekci.
V takových případech může dojít ke ztrátě kontroly hladin cukru v krvi. • je- li Vám méně než 18 nebo více než 75 let, používání přípravku NovoNorm není doporučeno, protože jeho použití v těchto věkových skupinách nebylo studováno.
NovoNorm pro vás nemusí být vhodnou léčbou.
Poraďte se s lékařem.
Jestliže dostanete hypoglykemii
Hypoglykemii (termín pro hypoglykemickou reakci a související příznaky nízké hladiny cukru v krvi) můžete dostat, je- li vaše hladina krevního cukru příliš nízká.
K tomu může dojít: • pokud užijete příliš mnoho přípravku NovoNorm • jestliže cvičíte více než obvykle • jestliže užíváte jiné léky či trpíte onemocněním jater nebo ledvin (viz další části bodu 2 Čemu musíte věnovat pozornost, než začnete NovoNorm užívat).
Varovné příznaky hypoglykemie se mohou objevit náhle a mohou zahrnovat: studený pot, chladnou bledou pokožku, bolest hlavy, rychlý srdeční rytmus, pocity nevolnosti, pocit velkého hladu, dočasné změny vidění, ospalost, neobvyklou vyčerpanost a slabost, nervozitu nebo třes, pocit úzkosti, pocit zmatenosti, potíže s koncentrací.
Pokud máte nízkou hladinu cukru v krvi nebo pokud zaznamenáte nástup hypoglykemie: snězte glukózové tablety nebo přesnídávku s vysokým obsahem cukrů či vypijte nápoj s vysokým obsahem cukrů, poté odpočívejte.
Poté co příznaky hypoglykemie ustoupí nebo se stabilizuje hladina glukózy v krvi, pokračujte v léčbě přípravkem NovoNorm.
Řekněte lidem, že máte diabetes a že pokud omdlíte (upadnete do bezvědomí) v důsledku hypoglykemie, musí vás položit na bok a okamžitě zajistit lékařskou pomoc.
Mohli byste se zadusit. • Pokud těžká hypoglykemie není léčena, může způsobit poškození mozku (dočasné nebo trvalé) nebo dokonce smrt. • Máte- li hypoglykemie, při nichž omdlíváte, nebo velké množství hypoglykemií, pohovořte si se svým lékařem.
Možná bude potřeba upravit množství přípravku NovoNorm, jídla nebo tělesného cvičení.
Jestliže je vaše hladina krevního cukru příliš vysoká
Hladina cukru v krvi může být příliš vysoká (hyperglykemie).
K tomu může dojít: • jestliže užíváte příliš málo přípravku NovoNorm • jestliže trpíte infekcí nebo horečkou • jestliže jíte více než obvykle • jestliže cvičíte méně než obvykle.
Varovné příznaky se objevují postupně.
Zahrnují: častější močení, pocit žízně, suchou kůži a sucho v ústech.
Oznamte to svému lékaři.
Možná bude třeba upravit množství přípravku NovoNorm, jídla nebo cvičení.
Vzájemné působení s dalšími léčivými přípravky
41 NovoNorm můžete užívat s metforminem, což je další lék na léčbu diabetu, pokud Vám jej lékař předepíše.
Pokud užíváte gemfibrozil (lék na snížení vysoké hladiny tuků v krvi), neměli byste NovoNorm užívat.
Odezva Vašeho organismu na přípravek NovoNorm se může změnit, užíváte- li další léky a to zejména tyto: • Inhibitory monoaminoxidázy (MAOI) (užívané k léčbě depresí) • Beta- blokátory (užívané k léčbě vysokého krevního tlaku nebo srdečních onemocnění) • ACE inhibitory (užívané k léčbě srdečních onemocnění) • Salicyláty (např. aspirin) • Oktreotid (užívaný k léčbě rakoviny) • Nesteroidní protizánětlivé přípravky (NSAID) (typ léků proti bolesti) • Steroidy (anabolické steroidy a kortikosteroidy – užívané k léčbě chudokrevnosti nebo k léčbě zánětů) • Hormonální antikoncepci (užívaná ke kontrole početí) • Thiazidy (diuretika) • Danazol (užívaný k léčbě cyst v prsech a k léčbě endometriózy) • Hormony štítné žlázy (užívané k léčbě nízkých hladin těchto hormonů) • Sympatomimetika (užívaná k léčbě astmatu) • Klarithromycin, trimetoprim, rifampicin (antibiotika) • Itrakonazol, ketokonazol (antimykotika) • Gemfibrozil (užívaný k léčbě vysoké hladiny tuků v krvi) • Cyklosporin (užívaný k potlačení imunitního systému) • Fenytoin, karbamazepin, fenobarbital (užívané k léčbě epilepsie) • Třezalku tečkovanou (bylinný přípravek).
Prosím informujte svého lékaře, pokud jste některý z těchto léků nebo některý z léků, které jsou dostupné bez lékařského předpisu, v nedávné době užívali či se jej chystáte užívat.
Používání přípravku NovoNorm s jídlem a pitím
NovoNorm užívejte před hlavními jídly.
Alkohol může změnit schopnost přípravku NovoNorm snižovat hladinu cukru v krvi.
Dávejte pozor na příznaky hypoglykemie.
Těhotenství a kojení
NovoNorm byste neměla užívat, jste- li těhotná nebo těhotenství plánujete.
Pokud otěhotníte nebo těhotenství plánujete během léčby, navštivte lékaře, jakmile to bude možné.
NovoNorm byste neměla užívat, jestliže kojíte.
Řízení dopravních prostředků a obsluha strojů
Schopnost řídit nebo obsluhovat stroje může být ovlivněna, pokud máte příliš nízkou nebo vysokou hladinu cukru v krvi.
Mějte na paměti, že byste mohli ohrozit sebe nebo ostatní.
Zeptejte se prosím svého lékaře, zda můžete řídit auto, pokud: • máte časté hypoglykemie • máte slabé nebo žádné vnímání varovných známek hypoglykemie.
3.
JAK SE NOVONORM UŽÍVÁ
Lékař Vám nastaví dávku.
• Normální počáteční dávka je 0, 5 mg před každým hlavím jídlem.
42 • Lékař vám může upravit dávku až na 4 mg, jež má být užita bezprostředně či maximálně 30 minut před každým hlavním jídlem.
Nejvyšší doporučená denní dávka je 16 mg.
Neužívejte větší dávky přípravku NovoNorm, než vám doporučil lékař.
Vždy používejte NovoNorm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Jestliže jste užil( a) více přípravku NovoNorm, než jste měl( a)
Jestliže jste užil( a) příliš mnoho tablet, může dojít k poklesu hladiny cukru v krvi, což může vést k hypoglykemii.
Pro informaci, co je hypoglykemie a jak ji léčit, si prosím přečtěte bod Jestliže dostanete hypoglykemii.
Jestliže jste zapomněl( a) užít NovoNorm
Pokud vynecháte dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku.
Jestliže jste přestal( a) používat přípravek NovoNorm
Uvědomte si, že požadovaného výsledku nebude dosaženo, pokud přestanete přípravek NovoNorm užívat.
Váš diabetes se může zhoršit.
Pokud je nutná jakákoliv změna ve Vaší léčbě, kontaktujte nejdříve svého lékaře.
Máte- li jakékoli další otázky, týkající se užívání přípravku NovoNorm, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i NovoNorm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Riziko hypoglykemie se může zvýšit, pokud užíváte další léky. • Bolest žaludku • Průjem.
Vzácné (mohou se projevit u 1 pacienta z 1000) • Akutní koronární syndrom (který však nemusí mít žádnou souvislost s tímto lékem).
Okamžitě kontaktujte lékaře • Zvracení • Zácpa • Poruchy vidění • Závažné problémy s játry, abnormální funkce jater, zvýšení hladiny jaterních enzymů v krvi.
Okamžitě kontaktujte lékaře • Přecitlivělost (jako vyrážka, svědění kůže, zarudnutí kůže, otoky kůže) • Pocity nevolnosti (nausea).
43 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK NOVONORM UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
NovoNorm uchovávejte na suchém místě, aby byl chráněn před vlhkem.
Uchovávejte jej v původním obalu.
NovoNorm nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a fólii blistru Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co NovoNorm obsahuje
– Léčivou látkou je repaglinid – Pomocnými látkami jsou: mikrokrystalická celulóza (E460), hydrogenfosforečnan vápenatý bezvodý, kukuřičný škrob, draselná sůl polakrilinu, povidon, glycerol 85%, magnesium- stearát, meglumin, poloxamer, žlutý oxid železitý (E172) – pouze v tabletách 1 mg a červený oxid železitý (E172) – pouze v tabletách 2 mg.
Existují 3 síly přípravku.
Tyto síly jsou 0, 5 mg, 1 mg a 2 mg.
Jak NovoNorm vypadá a co obsahuje toto balení
Tablety přípravku NovoNorm jsou kulaté a konvexní s vyrytým logem společnosti Novo Nordisk (býk Apis).
Tablety 0, 5 mg jsou bílé, tablety 1 mg jsou žluté a tablety 2 mg jsou broskvové barvy.
Jedno balení obsahuje 30, 90, 120, nebo270 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato příbalová informace byla naposledy schválena v
44
European Medicines Agency
EMEA/ H/ C/ 258
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOVORAPID
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je NovoRapid?
NovoRapid je čirý bezbarvý injekční roztok.
Přípravek je dodáván v injekční lahvičce, zásobní vložce (PenFill) nebo v předplněném peru (NovoLet, FlexPen or InnoLet).
NovoRapid obsahuje léčivou látku inzulín aspart.
Na co se přípravek NovoRapid používá?
NovoRapid se používá k léčbě diabetes u pacientů starších dvou let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek NovoRapid používá?
NovoRapid se podává subkutánní (podkožní) injekcí do abdominální (břišní) stěny, stehna, do oblasti deltového svalu (rameno) nebo gluteální oblasti (hýždě).
Pro zjištění nejnižší účinné dávky by měly být prováděny pravidelné kontroly glykémie.
NovoRapid se podává bezprostředně před jídlem (ale v případě potřeby může být podán po jídle).
NovoRapid se běžně používá spolu se střednědobě nebo dlouhodobě působícím inzulínem, podávaným minimálně jednou denně.
Obvyklá dávka se pohybuje mezi 0, 5 a 1, 0 U/ kg/ day.
Pokud se podává spolu s jídlem, NovoRapid může pokrýt 50– 70% potřeby inzulínu, přičemž zbytek pokryje střednědobě nebo dlouhodobě působící inzulín.
NovoRapid může být užíván rovněž s pumpovým systémem, který zajistí nepřetržitou infuzi inzulínu.
Může být podáván intravenózně (do žíly), ale pouze lékařem nebo zdravotní sestrou.
Jak přípravek NovoRapid působí?
Diabetes mellitus je onemocnění, při kterém slinivka břišní neprodukuje dostatek inzulínu pro kontrolu hladiny glukózy v krvi.
NovoRapid je inzulín určený pro substituční léčbu a je velmi podobný inzulínu vytvářenému slinivkou břišní.
Účinná látka v přípravku NovoRapid, inzulín aspart, je získávána metodou označovanou jako „ rekombinantní technologie “.
Je vytvářen bakterií, do které byl vložen gen (DNA), který umožní, aby tato bakterie vyráběla inzulín aspart.
Insulin aspart představuje látku jen velice mírně odlišnou od lidského inzulínu, přičemž právě díky této odchylce ji tělo absorbuje rychleji, a tím pádem může působit rychleji než lidský inzulín.
Inzulín podávaný při substituční léčbě působí stejným způsobem jako přirozený inzulín a pomáhá vstupu glukózy z krve do buněk.
Příznaky a komplikace diabetu jsou při kontrole hladiny cukru v krvi sníženy.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
NovoRapid byl zkoumán v rámci studií na pacientech s diabetes typu 1, při kterém slinivka břišní není schopna vytvářet inzulín (2 studie, 1954 pacientů), a na pacientech s diabetes typu 2, kdy tělo nedokáže inzulín účinně využít (jedna studie, 182 pacientů).
Jaký přínos přípravku NovoRapid byl prokázán v průběhu studií?
NovoRapid vykázal téměř identické výsledky jako lidský inzulín.
NovoRapid snížil hladinu glykosylovaného hemoglobinu o 0, 12 procentních bodů a o 0, 15 procentních bodů ve dvou studiích, které srovnávaly u pacientů s diabetes typu 1 tento přípravek s lidským inzulínem.
Jaká rizika jsou spojena s přípravkem NovoRapid?
NovoRapid může způsobovat hypoglykémii (nízkou hladinu cukru v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem NovoRapid je uveden v příbalové informaci.
NovoRapid by neměly užívat osoby s možnou přecitlivělostí na některou ze složek přípravku.
Rovněž může být třeba upravit dávkování přípravku NovoRapid, pokud je podáván spolu s dalšími léčivými přípravky, které mohou ovlivňovat hladinu cukru v krvi (úplný seznam je uveden v příbalové informaci).
Na základě čeho byl přípravek NovoRapid schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku NovoRapid při léčbě diabetu převyšuje jeho rizika.
Doporučil, aby bylo přípravku NovoRapid uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku NovoRapid platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 7. září 1999.
Registrace byla obnovena dne 7. září 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek NovoRapid je k dispozici zde.
Tento souhrn byl naposledy aktualizován v prosinci 2005.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený Název
Síla
Léková Forma
Cesta podání
Obal
Obsah
Velikosti Balení
EU/ 1/ 99/ 119/ 001
NovoRapid
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo) 10 ml
1 injekční lahvička
EU/ 1/ 99/ 119/ 003
NovoRapid Penfill
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) 3, 0 ml
5 zásobních vložek
EU/ 1/ 99/ 119/ 005
NovoRapid NovoLet
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) v 3, 0 ml předplněném peru
5 předplněných per
EU/ 1/ 99/ 119/ 006
NovoRapid Penfill
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) 3, 0 ml
10 zásobních vložek
EU/ 1/ 99/ 119/ 007
NovoRapid NovoLet
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) v 3, 0 ml předplněném peru
10 předplněných per
EU/ 1/ 99/ 119/ 008
NovoRapid
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo) 10 ml
5 injekčních lahviček
EU/ 1/ 99/ 119/ 009
NovoRapid FlexPen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) 3, 0 ml v předplněném peru
5 předplněných per
EU/ 1/ 99/ 119/ 010
NovoRapid FlexPen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) 3, 0 ml v předplněném peru
10 předplněných per
EU/ 1/ 99/ 119/ 011
NovoRapid FlexPen
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) 3, 0 ml v předplněném peru
1 předplněné pero
EU/ 1/ 99/ 119/ 012
NovoRapid InnoLet
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) 3, 0 ml v předplněném peru
1 předplněné pero
EU/ 1/ 99/ 119/ 013
NovoRapid InnoLet
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) 3, 0 ml v předplněném peru
5 předplněných per
EU/ 1/ 99/ 119/ 014
NovoRapid InnoLet
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Zásobní vložka (sklo) 3, 0 ml v předplněném peru
10 předplněných per
EU/ 1/ 99/ 119/ 015
NovoRapid
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo) 10 ml
5 x (1 x 10 ml) injekční lahvičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
NovoRapid 100 j. / ml, injekční roztok v injekční lahvičce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum aspartum∗.........................................
100 j. / ml
∗ vyroben rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka Insulinum aspartum odpovídá 6 nmol, 0, 035 mg bezvodého Insulinum aspartum bez soli.
Pomocné látky
Metakresol …………………………… 1, 72 mg/ ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s diabetes mellitus.
4. 2 Dávkování a způsob podání
NovoRapid má rychlejší nástup a kratší trvání účinku než rozpustný humánní inzulin.
Obecně by měl být NovoRapid vzhledem k rychlejšímu nástupu účinku podáván těsně před jídlem.
V případě potřeby lze NovoRapid podat krátce po jídle.
Dávkování přípravku NovoRapid je individuální a stanovuje se na základě doporučení lékaře podle potřeb pacienta.
Normálně by se měl podávat v kombinaci se střednědobě nebo dlouhodobě působícím inzulinem podávaným alespoň jednou denně.
Individuální potřeba inzulinu u dospělých a dětí se obvykle pohybuje v rozmezí 0, 5 až 1, 0 j. / kg/ den.
Při léčbě vázané na stravu může být 50 - 70% této potřeby pokryto přípravkem NovoRapid a zbytek střednědobě nebo dlouhodobě působícím inzulinem.
NovoRapid se aplikuje subkutánně do břišní stěny, stehna, deltoidní oblasti nebo gluteální oblasti.
Injekční místa je třeba ve stejné oblasti střídat.
Po podkožní aplikaci do břišní stěny nastává účinek během 10 - 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Jako u všech inzulinů se trvání účinku mění podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Jako u všech inzulinů podkožní injekce do břišní stěny zaručuje rychlejší absorpci než jiná injekční místa.
Rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem je ovšem zachován bez ohledu na místo injekce.
2 V případě potřeby lze NovoRapid podat též intravenózně (viz bod 6. 6); tuto aplikaci by ovšem měl provádět zdravotnický personál.
NovoRapid lze používat ke kontinuální subkutánní inzulinové infuzi (CSII) v pumpách vhodných k infuzi inzulinu.
CSII by se měla aplikovat do břišní stěny.
Místa infuze je třeba střídat.
NovoRapid používaný v inzulinové infuzní pumpě by se neměl mísit s dalšími inzuliny.
Pacienti používající CSII musejí být podrobně seznámeni s použitím inzulinové pumpy a používat s pumpou správný zásobník a infuzní hadičky (viz bod 6. 6).
Infuzní souprava (hadičky a kanyla) by se měla měnit v souladu s pokyny uvedenými v informaci o přípravku, která se dodává s infuzní soupravou.
Pacienti, kterým je inzulin podáván formou CSII, musejí mít v zásobě náhradní inzulin pro případ selhání inzulinové pumpy.
Renální nebo jaterní poškození může u pacientů snížit potřebu inzulinu.
Proto je u těchto pacientů doporučeno pozorně sledovat hladiny glukózy a pečlivě upravit dávku inzulinu aspart.
U dětí mladších 2 let nebyly provedeny žádné studie.
V případech, kdy může být přínosný rychlý nástup účinku, je možno dětem podávat NovoRapid přednostně namísto rozpustného humánního inzulinu (viz bod 5. 1 a 5. 2).
Například při časovém rozvržení injekcí ve vztahu k jídlu.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nesprávné dávkování nebo přerušení léčby, zvláště u diabetiků s inzulin- dependentním diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Pacienti, kteří mají výrazně zlepšenou kontrolu glykemie, např. při intenzifikované inzulinové terapii, mohou zaznamenat změnu svých obvyklých varovných symptomů hypoglykemie a měli by být patřičně poučeni.
Následkem farmakodynamických vlastností rychle působících inzulinových analogů je, že pokud dojde k hypoglykemii, projeví se dříve po injekci ve srovnání s rozpustným humánním inzulinem.
NovoRapid by měl být aplikován v těsné závislosti na jídle.
Proto je třeba zvážit rychlý nástup účinku u pacientů s doprovodnými nemocemi nebo medikací, kdy může být očekávána zpožděná absorpce jídla.
Přidružené onemocnění, zejména infekce, obvykle zvyšuje pacientovu potřebu inzulinu.
Je- li pacient převeden na jiný typ inzulinových přípravků, může dojít ke změně či potlačení časných varovných příznaků hypoglykemie oproti těm, které se u pacienta projevovaly u předchozího inzulinu.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu, typu, původu (zvířecí, humánní nebo humánní analog inzulinu) a/ nebo způsobu výroby může vést ke změně dávkování.
Pacienti užívající NovoRapid mohou potřebovat zvýšený počet injekcí denně nebo změnu dávkování oproti tomu, které užívali při podávání předchozího druhu inzulinu.
Je- li nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
3 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku NovoRapid.
Vynechání jídla nebo neplánovaná těžká fyzická zátěž může vést k hypoglykemii.
Úprava dávkování může být rovněž nezbytná v případě, kdy pacient zvýší fyzickou aktivitu nebo změní obvyklou dietu.
Cvičení bezprostředně po jídle může zvýšit riziko hypoglykemie.
NovoRapid obsahuje metakresol, který může vzácně způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U řady léčivých přípravků je známa interakce s glukózovým metabolismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - adrenergní blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, sympatomimetika a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
NovoRapid (insulin aspart) může být používán během těhotenství.
Údaje ze dvou randomizovaných kontrolovaných klinických studií (157 respektive 14 těhotných žen léčených inzulinem aspart) nevykazují ve srovnání s humánním inzulinem žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence (viz bod 5. 1).
V průběhu celého těhotenství a při jeho plánování se doporučuje intenzivní kompenzace a monitorování hladin glykemie těhotných diabetiček (diabetes typu 1, diabetes typu 2 nebo gestační diabetes).
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na úroveň před těhotenstvím.
Léčba přípravkem NovoRapid při kojení není omezena.
Léčba kojících matek inzulinem pro dítě nepředstavuje žádné riziko.
Dávkování přípravku NovoRapid může ovšem vyžadovat úpravu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
To je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo kteří mají časté epizody hypoglykemie.
V těchto případech je třeba vhodnost řízení zvážit.
4 4. 8 Nežádoucí účinky
Nežádoucí účinky pozorované u pacientů užívajících NovoRapid jsou převážně závislé na dávce a jsou způsobeny farmakologickým efektem inzulinu.
Jako u dalších inzulinových přípravků je nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Nastává v případě, kdy je dávka inzulinu příliš velká vzhledem k inzulinové potřebě.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit v přechodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a během uvádění přípravku na trh kolísala frekvence epizod s populací pacientů a dávkovacím režimem, a proto nemohou být prezentovány žádné specifické frekvence.
Během klinických studií se celkový výskyt hypoglykemií nelišil u pacientů léčených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Méně časté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), včetně izolovaných hlášení.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému Méně časté - Kopřivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, svědění, pocení, gastrointestinální infekce, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního tlaku.
Generalizované alergické reakce jsou potenciálně život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru může být doprovázeno dočasným výskytem akutní bolestivé neuropatie, která je většinou reverzibilní.
Oční poruchy Méně časté - Poruchy vidění V počátcích inzulinové terapie se mohou objevit poruchy vidění.
Tyto příznaky jsou obvykle přechodné.
Méně časté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly může být spojena se zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - Lipodystrofie V místě aplikace se může objevit lipodystrofie, pokud se místo vpichu v dané oblasti rotačně neobměňuje.
Méně časté - Lokální hypersenzitivita Během inzulinové léčby se mohou objevit lokální alergické reakce (zarudnutí, otoky a svědění v místě vpichu).
Tyto reakce jsou obvykle přechodné a normálně vymizí během léčby.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - Otoky Na počátku inzulinové terapie se mohou objevit otoky.
Tyto příznaky jsou obvykle přechodné.
5 4. 9 Předávkování
Specifické předávkování inzulinem nelze definovat, ovšem v následných stádiích se může vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho potřebě inzulinu příliš vysoké:
• Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili potraviny s obsahem cukru • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou, nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut. Jakmile se pacient probere k vědomí, doporučuje se podat mu perorálně uhlohydráty jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analogy k injekční aplikaci, rychle působící.
Kód ATC:
A10AB05.
Účinek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových buňkách a usnadňují vychytávání glukózy, a zároveň inhibují výdej glukózy z jater.
NovoRapid způsobuje mnohem rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem, spolu s nižší koncentrací glukózy, jak bylo stanoveno v průběhu prvních čtyř hodin po jídle.
NovoRapid má po subkutánní injekci kratší trvání účinku ve srovnání s rozpustným humánním inzulinem.
Koncentrace glukózy v krvi (mmol/ l)
Čas (h)
Koncentrace glukózy v krvi po jedné preprandiální dávce přípravku NovoRapid aplikovaného těsně před jídlem (plná čára) a rozpustného humánního inzulinu podaného 30 minut před jídlem (přerušovaná čára) u pacientů s diabetes mellitus typu 1.
6 Je- li NovoRapid aplikován subkutánně, nástup účinku nastává v průběhu 10 až 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Dospělí. Klinické studie na pacientech s diabetes typu 1 ukázaly nižší postprandiální glykemii u přípravku NovoRapid ve srovnání s rozpustným humánním inzulinem (obr.
Ve dvou dlouhodobých otevřených studiích na pacientech s diabetes typu 1 zahrnujících 1070 a 884 pacientů NovoRapid snížil glykosylovaný hemoglobin o 0, 12 [95% C. I.
0, 03; 0, 22] procentových bodů a o 0, 15 [95% C. I.
0, 05; 0, 26] procentových bodů ve srovnání s humánním inzulinem; rozdíl nemá výrazný klinický význam (C. I. = interval spolehlivosti).
Starší osoby: Byla prováděna randomizovaná dvojitě zaslepená zkřížená studie farmakokinetiky/ farmakodynamiky u starších pacientů s diabetem 2. typu (19 pacientů ve věku 65 – 83 let, průměrný věk 70 let), porovnávající inzulin aspart s rozpustným humánním inzulinem.
Relativní rozdíly ve farmakodynamických vlastnostech (GIRmax, AUCGIR, 0- 120 min) mezi inzulinem aspart a humánním inzulinem u starších pacientů byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
Děti a dospívající.
Další studie a to jednotlivé dávky PK/ PD probíhala u dětí ve věku 6- 12 let a dospívajících ve věku 13 – 17 let.
Farmakodynamický profil inzulinu aspart byl podobný farmakodynamickému profilu pozorovanému u dospělých.
Klinické studie na pacientech s diabetes typu 1 ukázaly u inzulinu aspart snížené riziko noční hypoglykemie ve srovnání s rozpustným humánním inzulinem.
Riziko denní hypoglykemie se nijak výrazně nezvýšilo.
Těhotenství:
Klinická studie srovnávající bezpečnost a účinnost inzulinu aspart proti humánnímu inzulinu při léčbě těhotných žen s diabetem typu 1 (celkem 322 těhotných diabetiček, z toho 157 léčených inzulinem aspart a 165 humánním inzulinem) neprokázala žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence Dále data z klinické studie zahrnující 27 žen s gestačním diabetem (14 pacientek randomizovaných do skupiny léčené inzulinem aspart versus 13 pacientek randomizovaných do skupiny léčené humánním inzulinem) vykázala podobné bezpečnostní profily u obou způsobů léčby.
Inzulin aspart má na molární bázi stejnou sílu jako humánní inzulin.
5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 snižuje u přípravku NovoRapid tendenci ke tvorbě hexamerů, která je pozorována u rozpustného humánního inzulinu.
NovoRapid se proto rychleji vstřebává z podkoží ve srovnání s rozpustným humánním inzulinem.
Čas potřebný k dosažení maximální koncentrace je v průměru poloviční než u rozpustného humánního inzulinu.
Střední maximální plasmatická koncentrace 492±256 pmol/ l byla dosažena za 40 (rozmezí 30 – 40) minut po subkutánní dávce 0, 15 j. / kg tělesné hmotnosti u pacientů s diabetes typu 1.
Koncentrace inzulinu se vrátila k výchozí hodnotě přibližně za 4 až 6 hodin po dávce.
50– 90) minut).
Intraindividuální variabilita doby pro dosažení maximální koncentrace je u přípravku NovoRapid významně nižší než u rozpustného humánního inzulinu, zatímco intraindividuální variabilita Cmax je u přípravku NovoRapid větší.
Děti a dospívající.
Farmakokinetické a farmakodynamické vlastnosti přípravku NovoRapid byly sledovány u dětí (6 - 12 let) a u dospívajících (13 - 17 let) s diabetes typu 1.
Inzulin aspart se u obou věkových skupin rychle vstřebal, s podobným tmax jako u dospělých.
Nicméně Cmax se u obou věkových skupin lišila, což zdůrazňuje význam individuální titrace přípravku NovoRapid.
7 Starší osoby:
Relativní rozdíly ve farmakokinetických vlastnostech mezi inzulinem aspart a rozpustným humánním inzulinem u starších subjektů (65- 83 let, průměrný věk 70 let) s diabetem 2. typu byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
U starších subjektů byla pozorována snížená rychlost absorpce, mající za výsledek pozdější tmax (82 (mezikvartilní rozpětí:
60- 120) minut), zatímco Cmax byla podobná hodnotě pozorované u mladších subjektů s diabetem 2. typu a poněkud nižší než u subjektů s diabetem 1. typu.
Onemocnění jater:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 24 subjektů s jaterními funkcemi v rozmezí od normální po těžce poškozenou.
U subjektů s poškozením jater byla absorpční rychlost snížena a byla variabilnější, což mělo za následek opoždění tmax z cca 50 minut u subjektů s normální jaterní funkcí na cca 85 minut u subjektů se středním a těžkým poškozením jater.
AUC, Cmax a CL/ F byly u subjektů se sníženou jaterní funkcí podobné jako u subjektů s normální jaterní funkcí.
Onemocnění ledvin:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 18 subjektů s renálními funkcemi v rozmezí od normální po těžce poškozenou.
Hodnota clearance kreatininu neměla zjevný účinek na AUC, Cmax, CL/ F a tmax inzulinu aspart.
U subjektů se středním a těžkým poškozením ledvin byla data omezena.
Subjekty se selháním ledvin vyžadujícím léčbu dialýzou nebyly zkoumány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Při zkouškách in vitro, včetně vazby na inzulinová a IGF- 1 receptorová místa a účinků na buněčný růst, se inzulin aspart chová velmi podobně jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zinečnatý Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Kyselina chlorovodíková (pro úpravu pH) Hydroxid sodný (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Látky přidané k inzulinu mohou způsobit rozklad inzulinu, např. obsahuje- li léčivý přípravek thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců.
Po prvním otevření je doba použitelnosti 4 týdny.
8 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Injekční lahvičky, které používáte nebo nosíte jako zásobní:
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Skleněná injekční lahvička (typ 1) uzavřená zátkou z bromobutylové/ polyizoprenové pryže a ochranným plastovým víčkem obsahující 10 ml roztoku.
Velikost balení:
1 a 5 injekčních lahviček v krabičce a skupinové balení 5 x (1 x 10 ml) injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční lahvičky s přípravkem NovoRapid jsou určeny k použití s inzulinovými stříkačkami s odpovídající jednotkovou stupnicí.
NovoRapid lze používat v infuzních pumpách (CSII), jak je uvedeno v bodě 4. 2.
Hadičky s vnitřním povrchem z polyethylenu nebo polyolefinu byly vyhodnoceny a shledány vhodnými pro použití s inzulinovou pumpou.
Pro intravenózní podání vykazují infuzní pumpy s přípravkem NovoRapid 100 j. / ml při koncentracích od 0, 05 j. / ml do 1, 0 j. / ml inzulinu aspart v infuzním roztoku 0, 9% chloridu sodného, 5% dextrózy nebo 10% dextrózy včetně 40 mmol/ l chloridu draselného a s polypropylenovými infuzními vaky stabilitu při pokojové teplotě po dobu 24 hodin.
Ačkoliv je inzulin dlouhodobě stabilní, určité množství je na počátku adsorbováno do materiálu, z něhož je vyroben infuzní vak.
V průběhu infuze inzulinu je třeba sledovat hladinu cukru v krvi.
Nepoužívejte NovoRapid, pokud není čirý a bezbarvý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 119/ 001 EU/ 1/ 99/ 119/ 008 EU/ 1/ 99/ 119/ 015
9 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. září 1999 Datum posledního prodloužení registrace:
7. září 2004
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
NovoRapid Penfill 100 j. / ml, injekční roztok v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
100 j. / ml
∗ vyroben rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka Insulinum aspartum odpovídá 6 nmol, 0, 035 mg bezvodého Insulinum aspartum bez soli.
Pomocné látky
Metakresol …………………………… 1, 72 mg/ ml
Úplný seznam pomocných látek viz bod 6. 1..
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý vodný roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s diabetes mellitus.
4. 2 Dávkování a způsob podání
NovoRapid má rychlejší nástup a kratší trvání účinku než rozpustný humánní inzulin.
Obecně by měl být NovoRapid vzhledem k rychlejšímu nástupu účinku podáván těsně před jídlem.
V případě potřeby lze NovoRapid podat krátce po jídle.
Dávkování přípravku NovoRapid je individuální a stanovuje se na základě doporučení lékaře podle potřeb pacienta.
Normálně by se měl podávat v kombinaci se střednědobě nebo dlouhodobě působícím inzulinem podávaným alespoň jednou denně.
Individuální potřeba inzulinu u dospělých a dětí se obvykle pohybuje v rozmezí 0, 5 až 1, 0 j. / kg/ den.
Při léčbě vázané na stravu může být 50 - 70% této potřeby pokryto přípravkem NovoRapid a zbytek střednědobě nebo dlouhodobě působícím inzulinem.
NovoRapid se aplikuje subkutánně do břišní stěny, stehna, deltoidní oblasti nebo gluteální oblasti.
Injekční místa je třeba ve stejné oblasti střídat.
Po podkožní aplikaci do břišní stěny nastává účinek během 10 - 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Jako u všech inzulinů se trvání účinku mění podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Jako u všech inzulinů podkožní injekce do břišní stěny zaručuje rychlejší absorpci než jiná injekční místa.
Rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem je ovšem zachován bez ohledu na místo injekce.
11 V případě potřeby lze NovoRapid podat též intravenózně (viz bod 6. 6); tuto aplikaci by ovšem měl provádět zdravotnický personál.
NovoRapid lze používat ke kontinuální subkutánní inzulinové infuzi (CSII) v pumpách vhodných k infuzi inzulinu.
CSII by se měla aplikovat do břišní stěny.
Místa infuze je třeba střídat.
NovoRapid používaný v inzulinové infuzní pumpě by se neměl mísit s dalšími inzuliny.
Pacienti používající CSII musejí být podrobně seznámeni s použitím inzulinové pumpy a používat s pumpou správný zásobník a infuzní hadičky (viz bod 6. 6).
Infuzní souprava (hadičky a kanyla) by se měla měnit v souladu s pokyny uvedenými v informaci o přípravku, která se dodává s infuzní soupravou.
Pacienti, kterým je inzulin podáván formou CSII, musejí mít v zásobě náhradní inzulin pro případ selhání inzulinové pumpy.
Renální nebo jaterní poškození může u pacientů snížit potřebu inzulinu.
Proto je u těchto pacientů doporučeno pozorně sledovat hladiny glukózy a pečlivě upravit dávku inzulinu aspart.
U dětí mladších 2 let nebyly provedeny žádné studie.
V případech, kdy může být přínosný rychlý nástup účinku, je možno dětem podávat NovoRapid přednostně namísto rozpustného humánního inzulinu (viz bod 5. 1 a 5. 2).
Například při časovém rozvržení injekcí ve vztahu k jídlu.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nesprávné dávkování nebo přerušení léčby, zvláště u diabetiků s inzulin- dependentní diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Pacienti, kteří mají výrazně zlepšenou kontrolu glykemie, např. při intenzifikované inzulinové terapii, mohou zaznamenat změnu svých obvyklých varovných symptomů hypoglykemie a měli by být patřičně poučeni.
Následkem farmakodynamických vlastností rychle působících inzulinových analogů je, že pokud dojde k hypoglykemii, projeví se dříve po injekci ve srovnání s rozpustným humánním inzulinem.
NovoRapid by měl být aplikován v těsné závislosti na jídle.
Proto je třeba zvážit rychlý nástup účinku u pacientů s doprovodnými nemocemi nebo medikací, kdy může být očekávána zpožděná absorpce jídla.
Přidružené onemocnění, zejména infekce, obvykle zvyšuje pacientovu potřebu inzulinu.
Je- li pacient převeden na jiný typ inzulinových přípravků, může dojít ke změně či potlačení časných varovných příznaků hypoglykemie oproti těm, které se u pacienta projevovaly u předchozího inzulinu.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu, typu, původu (zvířecí, humánní nebo humánní analog inzulinu) a/ nebo způsobu výroby může vést ke změně dávkování.
Pacienti používající NovoRapid mohou potřebovat zvýšený počet injekcí denně nebo změnu dávkování oproti tomu, které užívali při podávání předchozího druhu inzulinu.
Je- li nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
12 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku NovoRapid.
Vynechání jídla nebo neplánovaná těžká fyzická zátěž může vést k hypoglykemii.
Úprava dávkování může být rovněž nezbytná v případě, kdy pacient zvýší fyzickou aktivitu nebo změní obvyklou dietu.
Cvičení bezprostředně po jídle může zvýšit riziko hypoglykemie.
NovoRapid obsahuje metakresol, který může vzácně způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U řady léčivých přípravků je známa interakce s glukózovým metabolismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - adrenergní blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, sympatomimetika a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
NovoRapid (insulin aspart) může být používán během těhotenství.
Údaje ze dvou randomizovaných kontrolovaných klinických studií (157 respektive 14 těhotných žen léčených inzulinem aspart) nevykazují ve srovnání s humánním inzulinem žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence (viz bod 5. 1).
V průběhu celého těhotenství a při jeho plánování se doporučuje intenzivní kompenzace a monitorování hladin glykemie těhotných diabetiček (diabetes typu 1, diabetes typu 2 nebo gestační diabetes).
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na úroveň před těhotenstvím.
Léčba přípravkem NovoRapid při kojení není omezena.
Léčba kojících matek inzulinem pro dítě nepředstavuje žádné riziko.
Dávkování přípravku NovoRapid může ovšem vyžadovat úpravu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
To je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo kteří mají časté epizody hypoglykemie.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako u dalších inzulinových přípravků je
13 nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Nastává v případě, kdy je dávka inzulinu příliš velká vzhledem k inzulinové potřebě.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit až v přechodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a během uvádění přípravku na trh kolísala frekvence epizod s populací pacientů a dávkovacím režimem, a proto nemohou být prezentovány žádné specifické frekvence.
Během klinických studií se ukázalo, že se celkový výskyt hypoglykemií neliší u pacientů léčených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Méně časté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), včetně izolovaných hlášení.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému Méně časté - Kopřivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, svědění, pocení, gastrointestinální infekce, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního tlaku.
Generalizované alergické reakce jsou potenciálně život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru může být doprovázeno dočasným výskytem akutní bolestivé neuropatie, která je většinou reverzibilní.
Oční poruchy Méně časté - Poruchy vidění V počátcích inzulinové terapie se mohou objevit poruchy vidění.
Tyto příznaky jsou obvykle přechodné.
Méně časté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Ačkoliv intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly může být spojena se zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - Lipodystrofie V místě aplikace se může objevit lipodystrofie, pokud se místo vpichu v dané oblasti rotačně neobměňuje.
Méně časté - Lokální hypersenzitivita Během inzulinové léčby se mohou objevit lokální alergické reakce (zarudnutí, otoky a svědění v místě vpichu).
Tyto reakce jsou obvykle přechodné a normálně vymizí během léčby.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - Otoky Na počátku inzulinové terapie se mohou objevit otoky.
Tyto příznaky jsou obvykle přechodné.
4. 9 Předávkování
Specifické předávkování inzulinem nelze definovat, ovšem v následných stádiích se může vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho potřebě inzulinu příliš vysoké:
14 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili potraviny s obsahem cukru • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut. Jakmile se pacient probere k vědomí, doporučuje se podat mu perorálně uhlohydráty jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analogy k injekční aplikaci, rychle působící..
Kód ATC:
A10AB05.
Účinek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových buňkách a usnadňují vychytávání glukózy, a zároveň inhibují výdej glukózy z jater.
NovoRapid způsobuje mnohem rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem, spolu s nižší koncentrací glukózy, jak bylo stanoveno v průběhu prvních čtyř hodin po jídle.
NovoRapid má po subkutánní injekci kratší trvání účinku ve srovnání s rozpustným humánním inzulinem.
Koncentrace glukózy v krvi (mmol/ l)
Čas (h) Obr.
Koncentrace glukózy v krvi po jedné preprandiální dávce přípravku NovoRapid aplikovaného těsně před jídlem (plná čára) a rozpustného humánního inzulinu podaného 30 minut před jídlem (přerušovaná čára) u pacientů s diabetes mellitus typu 1.
Je- li NovoRapid aplikován subkutánně, nástup účinku nastává v průběhu 10 až 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Dospělí.
I).
Ve dvou dlouhodobých otevřených studiích na pacientech s diabetes Typu 1 zahrnujících 1070 a 884 pacientů NovoRapid snížil glykosylovaný hemoglobin o 0, 12 [95% C. I.
0, 03; 0, 22] procentových bodů a o 0, 15 [95% C. I.
15 0, 05; 0, 26] procentových bodů ve srovnání s humánním inzulinem; rozdíl nemá výrazný klinický význam (C. I. = interval spolehlivosti).
Starší osoby: Byla prováděna randomizovaná dvojitě zaslepená zkřížená studie farmakokinetiky/ farmakodynamiky u starších pacientů s diabetem 2. typu (19 pacientů ve věku 65 – 83 let, průměrný věk 70 let), porovnávající inzulin aspart s rozpustným humánním inzulinem.
Relativní rozdíly ve farmakodynamických vlastnostech (GIRmax, AUCGIR, 0- 120 min) mezi inzulinem aspart a humánním inzulinem u starších pacientů byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
Děti a dospívající.
Další studie a to jednotlivé dávky PK/ PD probíhala u dětí ve věku 6- 12 let a dospívajících ve věku 13 – 17 let.
Farmakodynamický profil inzulinu aspart byl podobný farmakodynamickému profilu pozorovanému u dospělých.
Klinické studie na pacientech s diabetes Typu 1 ukázaly u inzulinu aspart snížené riziko noční hypoglykemie ve srovnání s rozpustným humánním inzulinem.
Riziko denní hypoglykemie se nijak výrazně nezvýšilo.
Těhotenství:
Klinická studie srovnávající bezpečnost a účinnost inzulinu aspart proti humánnímu inzulinu při léčbě těhotných žen s diabetem typu 1 (celkem 322 těhotných diabetiček, z toho 157 léčených inzulinem aspart a 165 humánním inzulinem) neprokázala žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence Dále data z klinické studie zahrnující 27 žen s gestačním diabetem (14 pacientek randomizovaných do skupiny léčené inzulinem aspart versus 13 pacientek randomizovaných do skupiny léčené humánním inzulinem) vykázala podobné bezpečnostní profily u obou způsobů léčby.
Inzulin aspart má na molární bázi stejnou sílu jako humánní inzulin.
5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 snižuje u přípravku NovoRapid tendenci ke tvorbě hexamerů, která je pozorována u rozpustného humánního inzulinu.
NovoRapid se proto rychleji vstřebává z podkoží vrstvy ve srovnání s rozpustným humánním inzulinem.
Čas potřebný k dosažení maximální koncentrace je v průměru poloviční než u rozpustného humánního inzulinu.
Střední maximální plasmatická koncentrace 492±256 pmol/ l byla dosažena za 40 (rozmezí 30 – 40) minut po subkutánní dávce 0, 15 j. / kg tělesné hmotnosti u pacientů s diabetes typu 1.
Koncentrace inzulinu se vrátila k výchozí hodnotě přibližně za 4 až 6 hodin po dávce.
50– 90) minut).
Intraindividuální variabilita doby pro dosažení maximální koncentrace je u přípravku NovoRapid významně nižší než u rozpustného humánního inzulinu, zatímco intraindividuální variabilita Cmax je u přípravku NovoRapid větší.
Děti a dospívající.
Farmakokinetické a farmakodynamické vlastnosti přípravku NovoRapid byly sledovány u dětí (6 - 12 let) a u dospívajících (13 - 17 let) s diabetes typu 1.
Inzulin aspart se u obou věkových skupin rychle vstřebal, s podobným tmax jako u dospělých.
Nicméně Cmax se u obou věkových skupin lišila, což zdůrazňuje význam individuální titrace přípravku NovoRapid.
Starší osoby:
Relativní rozdíly ve farmakokinetických vlastnostech mezi inzulinem aspart a rozpustným humánním inzulinem u starších subjektů (65- 83 let, průměrný věk 70 let) s diabetem 2. typu byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
U starších subjektů byla pozorována snížená rychlost absorpce, mající za výsledek pozdější tmax (82
60- 120) minut), zatímco Cmax byla podobná hodnotě pozorované u mladších subjektů s diabetem 2. typu a poněkud nižší než u subjektů s diabetem 1. typu.
Onemocnění jater:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 24 subjektů s jaterními funkcemi v rozmezí od normální po těžce poškozenou.
U subjektů s poškozením jater byla absorpční rychlost snížena a byla variabilnější, což mělo za následek opoždění tmax z cca 50 minut u subjektů s normální jaterní funkcí na cca 85 minut u subjektů se středním a těžkým poškozením jater.
AUC, Cmax a CL/ F byly u subjektů se sníženou jaterní funkcí podobné jako u subjektů s normální jaterní funkcí.
Onemocnění ledvin:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 18 subjektů s renálními funkcemi v rozmezí od normální po těžce poškozenou.
Hodnota clearance kreatininu neměla zjevný účinek na AUC, Cmax, CL/ F a tmax inzulinu aspart.
U subjektů se středním a těžkým poškozením ledvin byla data omezena.
Subjekty se selháním ledvin vyžadujícím léčbu dialýzou nebyly zkoumány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Při zkouškách in vitro, včetně vazby na inzulinová a IGF- 1 receptorová místa a účinků na buněčný růst, se inzulin aspart chová velmi podobně jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zinečnatý Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Kyselina chlorovodíková (pro úpravu pH) Hydroxid sodný (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Látky přidané k inzulinu mohou způsobit rozklad inzulinu, např. obsahuje- li léčivý přípravek thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců.
Po prvním otevření je doba použitelnosti 4 týdny
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Chraňte před chladem.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Skleněná zásobní vložka (typ 1) obsahující píst z bromobutylové pryže a uzavřená zátkou z bromobutylové/ polyizoprenové pryže obsahující 3 ml roztoku.
Velikost balení:
5 či 10 zásobních vložek v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
NovoRapid Penfill by se měl používat pouze v kombinaci s přípravky, které jsou s ním kompatibilní a umožňují mu fungovat bezpečně a účinně.
NovoRapid Penfill je určen pouze pro jednu osobu.
Zásobní vložka nesmí být znovu naplňována.
NovoRapid Penfill je určen k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
NovoRapid lze používat v infuzních pumpách (CSII), jak je uvedeno v bodě 4. 2.
Hadičky s vnitřním povrchem z polyethylenu nebo polyolefinu byly vyhodnoceny a shledány vhodnými pro použití s inzulinovou pumpou.
Pro intravenózní podání vykazují infuzní pumpy s přípravkem NovoRapid 100 j. / ml při koncentracích od 0, 05 j. / ml do 1, 0 j. / ml inzulinu aspart v infuzním roztoku 0, 9% chloridu sodného, 5% dextrózy nebo 10% dextrózy včetně 40 mmol/ l chloridu draselného a s polypropylenovými infuzními vaky stabilitu při pokojové teplotě po dobu 24 hodin.
Ačkoliv je inzulin dlouhodobě stabilní, určité množství je na počátku adsorbováno do materiálu, z něhož je vyroben infuzní vak.
V průběhu infuze inzulinu je třeba sledovat hladinu cukru v krvi.
Nepoužívejte NovoRapid, pokud není čirý a bezbarvý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 119/ 003 EU/ 1/ 99/ 119/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. září 1999 Datum posledního prodloužení registrace:
7. září 2004
10.
DATUM REVIZE TEXTU
18 1.
NÁZEV PŘÍPRAVKU
NovoRapid NovoLet 100 j. / ml, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
100 j. / ml
∗ vyroben rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka Insulinum aspartum odpovídá 6 nmol, 0, 035 mg bezvodého Insulinum aspartum bez soli.
Pomocné látky
Metakresol …………………………… 1, 72 mg/ ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s diabetes mellitus.
4. 2 Dávkování a způsob podání
NovoRapid má rychlejší nástup a kratší trvání účinku než rozpustný humánní inzulin.
Obecně by měl být NovoRapid vzhledem k rychlejšímu nástupu účinku podáván těsně před jídlem.
V případě potřeby lze NovoRapid podat krátce po jídle.
Dávkování přípravku NovoRapid je individuální a stanovuje se na základě doporučení lékaře podle potřeb pacienta.
Normálně by se měl podávat v kombinaci s dlouhodobě působícím inzulinem podávaným alespoň jednou denně.
Individuální potřeba inzulinu u dospělých a dětí se obvykle pohybuje v rozmezí 0, 5 až 1, 0 j. / kg/ den.
Při léčbě vázané na stravu může být 50 - 70% této potřeby pokryto přípravkem NovoRapid a zbytek dlouhodobě působícím inzulinem.
NovoRapid se aplikuje subkutánně do břišní stěny, stehna, deltoidní oblasti nebo gluteální oblasti.
Injekční místa je třeba ve stejné oblasti střídat.
Po podkožní aplikaci do břišní stěny nastává účinek během 10 - 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Jako u všech inzulinů se trvání účinku mění podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Jako u všech inzulinů podkožní injekce do břišní stěny zaručuje rychlejší absorpci než jiná injekční místa.
Rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem je ovšem zachován bez ohledu na místo injekce.
19 V případě potřeby lze NovoRapid podat též intravenózně (viz bod 6. 6); tuto aplikaci by ovšem měl provádět zdravotnický personál.
NovoRapid lze používat ke kontinuální subkutánní inzulinové infuzi (CSII) v pumpách vhodných k infuzi inzulinu.
CSII by se měla aplikovat do břišní stěny.
Místa infuze je třeba střídat.
NovoRapid používaný v inzulinové infuzní pumpě by se neměl mísit s dalšími inzuliny.
Pacienti používající CSII musejí být podrobně seznámeni s použitím inzulinové pumpy a používat s pumpou správný zásobník a infuzní hadičky (viz bod 6. 6).
Infuzní souprava (hadičky a kanyla) by se měla měnit v souladu s pokyny uvedenými v informaci o přípravku, která se dodává s infuzní soupravou.
Pacienti, kterým je inzulin podáván formou CSII, musejí mít v zásobě náhradní inzulin pro případ selhání inzulinové pumpy.
Renální nebo jaterní poškození může u pacientů snížit potřebu inzulinu.
Proto je u těchto pacientů doporučeno pozorně sledovat hladiny glukózy a pečlivě upravit dávku inzulinu aspart.
U dětí mladších 2 let nebyly provedeny žádné studie.
V případech, kdy může být přínosný rychlý nástup účinku, je možno dětem podávat NovoRapid přednostně namísto rozpustného humánního inzulinu (viz bod 5. 1 a 5. 2).
Například při časovém rozvržení injekcí ve vztahu k jídlu.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nesprávné dávkování nebo přerušení léčby, zvláště u diabetiků s inzulin- dependentní diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Pacienti, kteří mají výrazně zlepšenou kontrolu glykemie, např. při intenzifikované inzulinové terapii, mohou zaznamenat změnu svých obvyklých varovných symptomů hypoglykemie a měli by být patřičně poučeni.
Následkem farmakodynamických vlastností rychle působících inzulinových analogů je, že pokud dojde k hypoglykemii, projeví se dříve po injekci ve srovnání s rozpustným humánním inzulinem.
NovoRapid by měl být aplikován v těsné závislosti na jídle.
Proto je třeba zvážit rychlý nástup účinku u pacientů s doprovodnými nemocemi nebo medikací, kdy může být očekávána zpožděná absorpce jídla.
Přidružené onemocnění, zejména infekce, obvykle zvyšuje pacientovu potřebu inzulinu.
Je- li pacient převeden na jiný typ inzulinových přípravků, může dojít ke změně či potlačení časných varovných příznaků hypoglykemie oproti těm, které se u pacienta projevovaly u předchozího inzulinu.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu, typu, původu (zvířecí, humánní nebo humánní analog inzulinu) a/ nebo způsobu výroby může vést ke změně dávkování.
Pacienti používající NovoRapid mohou potřebovat zvýšený počet injekcí denně nebo změnu dávkování oproti tomu, které užívali při podávání předchozího druhu inzulinu.
Je- li nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
20 Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku NovoRapid.
Vynechání jídla nebo neplánovaná těžká fyzická zátěž může vést k hypoglykemii.
Úprava dávkování může být rovněž nezbytná v případě, kdy pacient zvýší fyzickou aktivitu nebo změní obvyklou dietu.
Cvičení bezprostředně po jídle může zvýšit riziko hypoglykemie.
NovoRapid obsahuje metakresol, který může vzácně způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U řady léčivých přípravků je známa interakce s glukózovým metabolismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - adrenergní blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, sympatomimetika a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
NovoRapid (insulin aspart) může být používán během těhotenství.
Údaje ze dvou randomizovaných kontrolovaných klinických studií (157 respektive 14 těhotných žen léčených inzulinem aspart) nevykazují ve srovnání s humánním inzulinem žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence (viz bod 5. 1).
V průběhu celého těhotenství a při jeho plánování se doporučuje intenzivní kompenzace a monitorování hladin glykemie těhotných diabetiček (diabetes typu 1, diabetes typu 2 nebo gestační diabetes).
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na úroveň před těhotenstvím.
Léčba přípravkem NovoRapid při kojení není omezena.
Léčba kojících matek inzulinem pro dítě nepředstavuje žádné riziko.
Dávkování přípravku NovoRapid může ovšem vyžadovat úpravu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
To je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo kteří mají časté epizody hypoglykemie.
V těchto případech je třeba vhodnost řízení zvážit.
4. 8 Nežádoucí účinky
Jako u dalších inzulinových přípravků je
21 nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Nastává v případě, kdy je dávka inzulinu příliš velká vzhledem k inzulinové potřebě.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit až v přechodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a během uvádění přípravku na trh kolísala frekvence epizod s populací pacientů a dávkovacím režimem, a proto nemohou být prezentovány žádné specifické frekvence.
Během klinických studií se ukázalo, že se celkový výskyt hypoglykemií neliší u pacientů léčených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Méně časté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), včetně izolovaných hlášení.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému Méně časté - Kopřivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, svědění, pocení, gastrointestinální infekce, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního tlaku.
Generalizované alergické reakce jsou potenciálně život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru může být doprovázeno dočasným výskytem akutní bolestivé neuropatie, která je většinou reverzibilní.
Oční poruchy Méně časté - Poruchy vidění V počátcích inzulinové terapie se mohou objevit poruchy vidění.
Tyto příznaky jsou obvykle přechodné.
Méně časté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Ačkoliv intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly může být spojena se zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - Lipodystrofie V místě aplikace se může objevit lipodystrofie, pokud se místo vpichu v dané oblasti rotačně neobměňuje.
Méně časté - Lokální hypersenzitivita Během inzulinové léčby se mohou objevit lokální alergické reakce (zarudnutí, otoky a svědění v místě vpichu).
Tyto reakce jsou obvykle přechodné a normálně vymizí během léčby.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - Otoky Na počátku inzulinové terapie se mohou objevit otoky.
Tyto příznaky jsou obvykle přechodné.
4. 9 Předávkování
Specifické předávkování inzulinem nelze definovat, ovšem v následných stádiích se může vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho potřebě inzulinu příliš vysoké:
22 • Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili potraviny s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut. Jakmile se pacient probere k vědomí, doporučuje se podat mu perorálně uhlohydráty jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analogy k injekční aplikaci, rychle působící.
Kód ATC:
A10AB05.
Účinek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových buňkách a usnadňují vychytávání glukózy, a zároveň inhibují výdej glukózy z jater.
NovoRapid způsobuje mnohem rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem, spolu s nižší koncentrací glukózy, jak bylo stanoveno v průběhu prvních čtyř hodin po jídle.
NovoRapid má po subkutánní injekci kratší trvání účinku ve srovnání s rozpustným humánním inzulinem.
Koncentrace glukózy v krvi (mmol/ l)
Čas (h)
Koncentrace glukózy v krvi po jedné preprandiální dávce přípravku NovoRapid aplikovaného těsně před jídlem (plná čára) a rozpustného humánního inzulinu podaného 30 minut před jídlem (přerušovaná čára) u pacientů s diabetes mellitus typu 1.
Je- li NovoRapid aplikován subkutánně, nástup účinku nastává v průběhu 10 až 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Dospělí:
Klinické studie na pacientech s diabetes typu 1 ukázaly nižší postprandiální glykemii u přípravku NovoRapid ve srovnání s rozpustným humánním inzulinem (obr.
Ve dvou dlouhodobých otevřených studiích na pacientech s diabetes typu 1 zahrnujících 1070 a 884 pacientů NovoRapid
0, 03; 0, 22] procentových bodů a o 0, 15 [95% C. I.
0, 05; 0, 26] procentových bodů ve srovnání s humánním inzulinem; rozdíl nemá výrazný klinický význam (C. I. = interval spolehlivosti).
Starší osoby: Byla prováděna randomizovaná dvojitě zaslepená zkřížená studie farmakokinetiky/ farmakodynamiky u starších pacientů s diabetem 2. typu (19 pacientů ve věku 65 – 83 let, průměrný věk 70 let), porovnávající inzulin aspart s rozpustným humánním inzulinem.
Relativní rozdíly ve farmakodynamických vlastnostech (GIRmax, AUCGIR, 0- 120 min) mezi inzulinem aspart a humánním inzulinem u starších pacientů byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
Děti a dospívající:
Další studie a to jednotlivé dávky PK/ PD probíhala u dětí ve věku 6- 12 let a dospívajících ve věku 13 – 17 let.
Farmakodynamický profil inzulinu aspart byl podobný farmakodynamickému profilu pozorovanému u dospělých.
Klinické studie na pacientech s diabetes typu 1 ukázaly u inzulinu aspart snížené riziko noční hypoglykemie ve srovnání s rozpustným humánním inzulinem.
Riziko denní hypoglykemie se nijak výrazně nezvýšilo.
Těhotenství:
Klinická studie srovnávající bezpečnost a účinnost inzulinu aspart proti humánnímu inzulinu při léčbě těhotných žen s diabetem typu 1 (celkem 322 těhotných diabetiček, z toho 157 léčených inzulinem aspart a 165 humánním inzulinem) neprokázala žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence Dále data z klinické studie zahrnující 27 žen s gestačním diabetem (14 pacientek randomizovaných do skupiny léčené inzulinem aspart versus 13 pacientek randomizovaných do skupiny léčené humánním inzulinem) vykázala podobné bezpečnostní profily u obou způsobů léčby.
Inzulin aspart má na molární bázi stejnou sílu jako humánní inzulin.
5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 snižuje u přípravku NovoRapid tendenci ke tvorbě hexamerů, která je pozorována u rozpustného humánního inzulinu.
NovoRapid se proto rychleji vstřebává z podkoží ve srovnání s rozpustným humánním inzulinem.
Čas potřebný k dosažení maximální koncentrace je v průměru poloviční než u rozpustného humánního inzulinu.
Střední maximální plasmatická koncentrace 492±256 pmol/ l byla dosažena za 40 (rozmezí 30 – 40) minut po subkutánní dávce 0, 15 j. / kg tělesné hmotnosti u pacientů s diabetes typu 1.
Koncentrace inzulinu se vrátila k výchozí hodnotě přibližně za 4 až 6 hodin po dávce.
50– 90) minut).
Intraindividuální variabilita doby pro dosažení maximální koncentrace je u přípravku NovoRapid významně nižší než u rozpustného humánního inzulinu, zatímco intraindividuální variabilita Cmax je u přípravku NovoRapid větší.
Děti a dospívající.
Farmakokinetické a farmakodynamické vlastnosti přípravku NovoRapid byly sledovány u dětí (6 - 12 let) a u dospívajících (13 - 17 let) s diabetes typu 1.
Inzulin aspart se u obou věkových skupin rychle vstřebal, s podobným tmax jako u dospělých.
Nicméně Cmax se u obou věkových skupin lišila, což zdůrazňuje význam individuální titrace přípravku NovoRapid.
Starší osoby:
Relativní rozdíly ve farmakokinetických vlastnostech mezi inzulinem aspart a rozpustným humánním inzulinem u starších subjektů (65- 83 let, průměrný věk 70 let) s diabetem 2. typu byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
U starších subjektů byla pozorována snížená rychlost absorpce, mající za výsledek pozdější tmax (82
60- 120) minut), zatímco Cmax byla podobná hodnotě pozorované u mladších subjektů s diabetem 2. typu a poněkud nižší než u subjektů s diabetem 1. typu.
Onemocnění jater:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 24 subjektů s jaterními funkcemi v rozmezí od normální po těžce poškozenou.
U subjektů s poškozením jater byla absorpční rychlost snížena a byla variabilnější, což mělo za následek opoždění tmax z cca 50 minut u subjektů s normální jaterní funkcí na cca 85 minut u subjektů se středním a těžkým poškozením jater.
AUC, Cmax a CL/ F byly u subjektů se sníženou jaterní funkcí podobné jako u subjektů s normální jaterní funkcí.
Onemocnění ledvin:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 18 subjektů s renálními funkcemi v rozmezí od normální po těžce poškozenou.
Hodnota clearance kreatininu neměla zjevný účinek na AUC, Cmax, CL/ F a tmax inzulinu aspart.
U subjektů se středním a těžkým poškozením ledvin byla data omezena.
Subjekty se selháním ledvin vyžadujícím léčbu dialýzou nebyly zkoumány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Při zkouškách in vitro, včetně vazby na inzulinová a IGF- 1 receptorová místa a účinků na buněčný růst, se inzulin aspart chová velmi podobně jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zinečnatý Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Kyselina chlorovodíková (pro úpravu pH) Hydroxid sodný (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Látky přidané k inzulinu mohou způsobit rozklad inzulinu, např. obsahuje- li léčivý přípravek thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců.
Po prvním otevření je doba použitelnosti 4 týdny.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Pokud NovoRapid NovoLet nepoužíváte, nasaďte kryt, aby byl přípravek chráněn před světlem.
Chraňte před chladem.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Skleněná lahvička s náplní (typ 1) obsahující píst z bromobutylové pryže a uzavřená zátkou z bromobutylové/ polyizoprenové pryže obsahující 3 ml roztoku v předplněném peru pro vícenásobné dávkování na jedno použití s plastovým injekčním aplikátorem ve formě pera.
Velikost balení:
5 či 10 předplněných per v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
NovoRapid NovoLet je určen pouze pro použití s výrobky, které jsou s ním kompatibilní a umožňují jeho bezpečnou a účinnou aplikaci.
NovoRapid NovoLet je určen pouze pro jednu osobu.
NovoRapid NovoLet nesmí být znovu naplněn.
Jehly NovoFine jsou určeny pro použití s perem NovoRapid NovoLet.
NovoRapid lze používat v infuzních pumpách (CSII), jak je uvedeno v bodě 4. 2.
Hadičky s vnitřním povrchem z polyethylenu nebo polyolefinu byly vyhodnoceny a shledány vhodnými pro použití s inzulinovou pumpou.
Pro intravenózní podání vykazují infuzní pumpy s přípravkem NovoRapid 100 j. / ml při koncentracích od 0, 05 j. / ml až do 1, 0 j. / ml inzulinu aspart v infuzním roztoku 0, 9% chloridu sodného, 5% dextrózy nebo 10% dextrózy včetně 40 mmol/ l chloridu draselného a s polypropylenovými infuzními vaky stabilitu při pokojové teplotě po dobu 24 hodin.
Ačkoliv je inzulin dlouhodobě stabilní, určité množství je na počátku adsorbováno do materiálu, z něhož je vyroben infuzní vak.
V průběhu infuze inzulinu je třeba sledovat hladinu cukru v krvi.
Nepoužívejte NovoRapid, pokud není čirý a bezbarvý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 119/ 005 EU/ 1/ 99/ 119/ 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. září 1999 Datum posledního prodloužení registrace:
7. září 2004
10.
DATUM REVIZE TEXTU
26 1.
NÁZEV PŘÍPRAVKU
NovoRapid FlexPen 100 j. / ml, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
100 j. / ml
∗ vyroben rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka Insulinum aspartum odpovídá 6 nmol, 0, 035 mg bezvodého Insulinum aspartum bez soli.
Pomocné látky
Metakresol …………………………… 1, 72 mg/ ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s diabetes mellitus.
4. 2 Dávkování a způsob podání
NovoRapid má rychlejší nástup a kratší trvání účinku než rozpustný humánní inzulin.
Obecně by měl být NovoRapid vzhledem k rychlejšímu nástupu účinku podáván těsně před jídlem.
V případě potřeby lze NovoRapid podat krátce po jídle.
Dávkování přípravku NovoRapid je individuální a stanovuje se na základě doporučení lékaře podle potřeb pacienta.
Normálně by se měl podávat v kombinaci se střednědobě nebo dlouhodobě působícím inzulinem podávaným alespoň jednou denně.
Individuální potřeba inzulinu u dospělých a dětí se obvykle pohybuje v rozmezí 0, 5 až 1, 0 j. / kg/ den.
Při léčbě vázané na stravu může být 50 - 70% této potřeby pokryto přípravkem NovoRapid a zbytek střednědobě nebo dlouhodobě působícím inzulinem.
NovoRapid se aplikuje subkutánně do břišní stěny, stehna, deltoidní oblasti nebo gluteální oblasti.
Injekční místa je třeba ve stejné oblasti střídat.
Po podkožní aplikaci do břišní stěny nastává účinek během 10 - 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Jako u všech inzulinů se trvání účinku mění podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Jako u všech inzulinů podkožní injekce do břišní stěny zaručuje rychlejší absorpci než jiná injekční místa.
Rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem je ovšem zachován bez ohledu na místo injekce.
27 V případě potřeby lze NovoRapid podat též intravenózně (viz bod 6. 6); tuto aplikaci by ovšem měl provádět zdravotnický personál.
NovoRapid lze používat ke kontinuální subkutánní inzulinové infuzi (CSII) v pumpách vhodných k infuzi inzulinu.
CSII by se měla aplikovat do břišní stěny.
Místa infuze je třeba střídat.
NovoRapid používaný v inzulinové infuzní pumpě by se neměl mísit s dalšími inzuliny.
Pacienti používající CSII musejí být podrobně seznámeni s použitím inzulinové pumpy a používat s pumpou správný zásobník a infuzní hadičky (viz bod 6. 6).
Infuzní souprava (hadičky a kanyla) by se měla měnit v souladu s pokyny uvedenými v informaci o přípravku, která se dodává s infuzní soupravou.
Pacienti, kterým je inzulin podáván formou CSII, musejí mít v zásobě náhradní inzulin pro případ selhání inzulinové pumpy.
Renální nebo jaterní poškození může u pacientů snížit potřebu inzulinu.
Proto je u těchto pacientů doporučeno pozorně sledovat hladiny glukózy a pečlivě upravit dávku inzulinu aspart.
U dětí mladších 2 let nebyly provedeny žádné studie.
V případech, kdy může být přínosný rychlý nástup účinku, je možno dětem podávat NovoRapid přednostně namísto rozpustného humánního inzulinu (viz bod 5. 1 a 5. 2).
Například při časovém rozvržení injekcí ve vztahu k jídlu.
FlexPen je předplněné pero určené pro použití s jehlami NovoFine s krátkým víčkem.
Krabička s jehlami je označena písmenem S.
Perem FlexPen lze aplikovat 1- 60 jednotek; dávku lze zvyšovat po jedné jednotce.
Je třeba dodržovat podrobné pokyny dodávané s produktem.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nesprávné dávkování nebo přerušení léčby, zvláště u diabetiků s inzulin- dependentní diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Pacienti, kteří mají výrazně zlepšenou kontrolu glykemie, např. při intenzifikované inzulinové terapii, mohou zaznamenat změnu svých obvyklých varovných symptomů hypoglykemie a měli by být patřičně poučeni.
Následkem farmakodynamických vlastností rychle působících inzulinových analogů je, že pokud dojde k hypoglykemii, projeví se dříve po injekci ve srovnání s rozpustným humánním inzulinem.
NovoRapid by měl být aplikován v těsné závislosti na jídle.
Proto je třeba zvážit rychlý nástup účinku u pacientů s doprovodnými nemocemi nebo medikací, kdy může být očekávána zpožděná absorpce jídla.
Přidružené onemocnění, zejména infekce, obvykle zvyšuje pacientovu potřebu inzulinu.
Je- li pacient převeden na jiný typ inzulinových přípravků, může dojít ke změně či potlačení varovných příznaků nastupující hypoglykemie oproti těm, které se u pacienta projevovaly u předchozího inzulinu.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu, typu, původu (zvířecí, humánní nebo humánní analog inzulinu) a/ nebo
28 způsobu výroby může vést ke změně dávkování.
Pacienti používající NovoRapid mohou potřebovat zvýšený počet injekcí denně nebo změnu dávkování oproti tomu, které užívali při podávání předchozího druhu inzulinu.
Je- li nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku NovoRapid.
Vynechání jídla nebo neplánovaná těžká fyzická zátěž může vést k hypoglykemii.
Úprava dávkování může být rovněž nezbytná v případě, kdy pacient zvýší fyzickou aktivitu nebo změní obvyklou dietu.
Cvičení bezprostředně po jídle může zvýšit riziko hypoglykemie.
NovoRapid obsahuje metakresol, který může vzácně způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U řady léčivých přípravků je známa interakce s glukózovým metabolismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - adrenergní blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, sympatomimetika a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
NovoRapid (insulin aspart) může být používán během těhotenství.
Údaje ze dvou randomizovaných kontrolovaných klinických studií (157 respektive 14 těhotných žen léčených inzulinem aspart) nevykazují ve srovnání s humánním inzulinem žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence (viz bod 5. 1).
V průběhu celého těhotenství a při jeho plánování se doporučuje intenzivní kompenzace a monitorování hladin glykemie těhotných diabetiček (diabetes typu 1, diabetes typu 2 nebo gestační diabetes).
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na úroveň před těhotenstvím.
Léčba přípravkem NovoRapid při kojení není omezena.
Léčba kojících matek inzulinem pro dítě nepředstavuje žádné riziko.
Dávkování přípravku NovoRapid může ovšem vyžadovat úpravu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
To je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo kteří mají časté epizody hypoglykemie.
V těchto případech je třeba vhodnost řízení zvážit.
29 4. 8 Nežádoucí účinky
Nežádoucí účinky, pozorované u pacientů užívajících NovoRapid jsou převážně závislé na dávce a jsou způsobeny farmakologickým efektem inzulinu.
Jako u dalších inzulinových přípravků je nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Nastává v případě, kdy je dávka inzulinu příliš velká vzhledem k inzulinové potřebě.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit až v přechodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a během uvádění přípravku na trh kolísala frekvence epizod s populací pacientů a dávkovacím režimem, a proto nemohou být prezentovány žádné specifické frekvence.
Během klinických studií se ukázalo, že se celkový výskyt hypoglykemií neliší u pacientů léčených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Méně časté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), včetně izolovaných hlášení.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému Méně časté - Kopřivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, svědění, pocení, gastrointestinální infekce, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního tlaku.
Generalizované alergické reakce jsou potenciálně život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru může být doprovázeno dočasným výskytem akutní bolestivé neuropatie, která je většinou reverzibilní.
Oční poruchy Méně časté - Poruchy vidění V počátcích inzulinové terapie se mohou objevit poruchy vidění.
Tyto příznaky jsou obvykle přechodné.
Méně časté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Ačkoliv intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly může být spojena se zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - Lipodystrofie V místě aplikace se může objevit lipodystrofie, pokud se místo vpichu v dané oblasti rotačně neobměňuje.
Méně časté - Lokální hypersenzitivita Během inzulinové léčby se mohou objevit lokální alergické reakce (zarudnutí, otoky a svědění v místě vpichu).
Tyto reakce jsou obvykle přechodné a normálně vymizí během léčby.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - Otoky Na počátku inzulinové terapie se mohou objevit otoky.
Tyto příznaky jsou obvykle přechodné.
30 4. 9 Předávkování
Specifické předávkování inzulinem nelze definovat, ovšem v následných stádiích se může vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho potřebě inzulinu příliš vysoké:
• Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili potraviny s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Jakmile se pacient probere k vědomí, doporučuje se podat mu perorálně uhlohydráty jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analogy k injekční aplikaci, rychle působící.
Kód ATC:
A10AB05.
Účinek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových buňkách a usnadňují vychytávání glukózy, a zároveň inhibují výdej glukózy z jater.
NovoRapid způsobuje mnohem rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem, spolu s nižší koncentrací glukózy, jak bylo stanoveno v průběhu prvních čtyř hodin po jídle.
NovoRapid má po subkutánní injekci kratší trvání účinku ve srovnání s rozpustným humánním inzulinem.
Koncentrace glukózy v krvi (mmol/ l
Čas (h)
Koncentrace glukózy v krvi po jedné preprandiální dávce přípravku NovoRapid aplikovaného těsně před jídlem (plná čára) a rozpustného humánního inzulinu podaného 30 minut před jídlem (přerušovaná čára) u pacientů s diabetes mellitus typu 1.
31 Je- li NovoRapid aplikován subkutánně, nástup účinku nastává v průběhu 10 až 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Dospělí:
Klinické studie na pacientech s diabetes typu 1 ukázaly nižší postprandiální glykemii u přípravku NovoRapid ve srovnání s rozpustným humánním inzulinem (obr.
Ve dvou dlouhodobých otevřených studiích na pacientech s diabetes typu 1 zahrnujících 1070 a 884 pacientů NovoRapid snížil glykosylovaný hemoglobin o 0, 12 [95% C. I.
0, 03; 0, 22] procentových bodů a o 0, 15 [95% C. I.
0, 05; 0, 26] procentových bodů ve srovnání s humánním inzulinem; rozdíl nemá výrazný klinický význam (C. I. = interval spolehlivosti).
Starší osoby: Byla prováděna randomizovaná dvojitě zaslepená zkřížená studie farmakokinetiky/ farmakodynamiky u starších pacientů s diabetem 2. typu (19 pacientů ve věku 65 – 83 let, průměrný věk 70 let), porovnávající inzulin aspart s rozpustným humánním inzulinem.
Relativní rozdíly ve farmakodynamických vlastnostech (GIRmax, AUCGIR, 0- 120 min) mezi inzulinem aspart a humánním inzulinem u starších pacientů byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
Děti a dospívající:
Další studie a to jednotlivé dávky PK/ PD probíhala u dětí ve věku 6- 12 let a dospívajících ve věku 13 – 17 let.
Farmakodynamický profil inzulinu aspart byl podobný farmakodynamickému profilu pozorovanému u dospělých.
Klinické studie na pacientech s diabetes typu 1 ukázaly u inzulinu aspart snížené riziko noční hypoglykemie ve srovnání s rozpustným humánním inzulinem.
Riziko denní hypoglykemie se nijak výrazně nezvýšilo.
Těhotenství:
Klinická studie srovnávající bezpečnost a účinnost inzulinu aspart proti humánnímu inzulinu při léčbě těhotných žen s diabetem typu 1 (celkem 322 těhotných diabetiček, z toho 157 léčených inzulinem aspart a 165 humánním inzulinem) neprokázala žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence Dále data z klinické studie zahrnující 27 žen s gestačním diabetem (14 pacientek randomizovaných do skupiny léčené inzulinem aspart versus 13 pacientek randomizovaných do skupiny léčené humánním inzulinem) vykázala podobné bezpečnostní profily u obou způsobů léčby.
Inzulin aspart má na molární bázi stejnou sílu jako humánní inzulin.
5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 snižuje u přípravku NovoRapid tendenci ke tvorbě hexamerů, která je pozorována u rozpustného humánního inzulinu.
NovoRapid se proto rychleji vstřebává z podkoží ve srovnání s rozpustným humánním inzulinem.
Čas potřebný k dosažení maximální koncentrace je v průměru poloviční než u rozpustného humánního inzulinu.
Střední maximální plasmatická koncentrace 492±256 pmol/ l byla dosažena za 40 (rozmezí 30 – 40) minut po subkutánní dávce 0, 15 j. / kg tělesné hmotnosti u pacientů s diabetes typu 1.
Koncentrace inzulinu se vrátila k výchozí hodnotě přibližně za 4 až 6 hodin po dávce.
50– 90) minut).
Intraindividuální variabilita doby pro dosažení maximální koncentrace je u přípravku NovoRapid významně nižší než u rozpustného humánního inzulinu, zatímco intraindividuální variabilita Cmax je u přípravku NovoRapid větší.
Děti a dospívající.
Inzulin aspart se u obou
32 věkových skupin rychle vstřebal, s podobným tmax jako u dospělých.
Nicméně Cmax se u obou věkových skupin lišila, což zdůrazňuje význam individuální titrace přípravku NovoRapid.
Starší osoby:
Relativní rozdíly ve farmakokinetických vlastnostech mezi inzulinem aspart a rozpustným humánním inzulinem u starších subjektů (65- 83 let, průměrný věk 70 let) s diabetem 2. typu byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
U starších subjektů byla pozorována snížená rychlost absorpce, mající za výsledek pozdější tmax (82 (mezikvartilní rozpětí:
60- 120) minut), zatímco Cmax byla podobná hodnotě pozorované u mladších subjektů s diabetem 2. typu a poněkud nižší než u subjektů s diabetem 1. typu.
Onemocnění jater:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 24 subjektů s jaterními funkcemi v rozmezí od normální po těžce poškozenou.
U subjektů s poškozením jater byla absorpční rychlost snížena a byla variabilnější, což mělo za následek opoždění tmax z cca 50 minut u subjektů s normální jaterní funkcí na cca 85 minut u subjektů se středním a těžkým poškozením jater.
AUC, Cmax a CL/ F byly u subjektů se sníženou jaterní funkcí podobné jako u subjektů s normální jaterní funkcí.
Onemocnění ledvin:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 18 subjektů s renálními funkcemi v rozmezí od normální po těžce poškozenou.
Hodnota clearance kreatininu neměla zjevný účinek na AUC, Cmax, CL/ F a tmax inzulinu aspart.
U subjektů se středním a těžkým poškozením ledvin byla data omezena.
Subjekty se selháním ledvin vyžadujícím léčbu dialýzou nebyly zkoumány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Při zkouškách in vitro, včetně vazby na inzulinová a IGF- 1 receptorová místa a účinků na buněčný růst, se inzulin aspart chová velmi podobně jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zinečnatý Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Kyselina chlorovodíková (pro úpravu pH) Hydroxid sodný (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Látky přidané k inzulinu mohou způsobit rozklad inzulinu, např. obsahuje- li léčivý přípravek thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců.
33 Po prvním otevření je doba použitelnosti 4 týdny.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Pokud NovoRapid FlexPen nepoužíváte, nasaďte kryt, aby byl přípravek chráněn před světlem.
Chraňte před chladem.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Skleněná lahvička s náplní (typ 1) obsahující píst z bromobutylové pryže a uzavřená zátkou z bromobutylové/ polyizoprenové pryže obsahující 3 ml roztoku v předplněném peru pro vícenásobné dávkování na jedno použití s plastovým injekčním aplikátorem ve formě pera.
Velikost balení:
1, 5 či 10 předplněných per v krabičce
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
NovoRapid FlexPen je určen pouze pro použití s výrobky, které jsou s ním kompatibilní a umožňují bezpečnou a účinnou aplikaci pera.
NovoRapid FlexPen je určen pouze pro jednu osobu.
NovoRapid FlexPen nesmí být znovu naplněn.
Jehly NovoFine S jsou určeny pro použití s perem NovoRapid FlexPen.
NovoRapid lze používat v infuzních pumpách (CSII), jak je uvedeno v bodě 4. 2.
Hadičky s vnitřním povrchem z polyethylenu nebo polyolefinu byly vyhodnoceny a shledány vhodnými pro použití s inzulinovou pumpou.
Pro intravenózní podání vykazují infuzní pumpy s přípravkem NovoRapid 100 j. / ml při koncentracích od 0, 05 j. / ml až do 1, 0 j. / ml inzulinu aspart v infuzním roztoku 0, 9% chloridu sodného, 5% dextrózy nebo 10% dextrózy včetně 40 mmol/ l chloridu draselného a s polypropylenovými infuzními vaky stabilitu při pokojové teplotě po dobu 24 hodin.
Ačkoliv je inzulin dlouhodobě stabilní, určité množství je na počátku adsorbováno do materiálu, z něhož je vyroben infuzní vak.
V průběhu infuze inzulinu je třeba sledovat hladinu cukru v krvi.
Nepoužívejte NovoRapid, pokud není čirý a bezbarvý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
34 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 119/ 009 EU/ 1/ 99/ 119/ 010 EU/ 1/ 99/ 119/ 011
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. září 1999 Datum posledního prodloužení registrace:
7. září 2004
10.
DATUM REVIZE TEXTU
35 1.
NÁZEV PŘÍPRAVKU
NovoRapid InnoLet 100 j. / ml, injekční roztok v předplněném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
100 j. / ml
∗ vyroben rekombinantní DNA technologií na Saccharomyces cerevisiae.
Jedna jednotka Insulinum aspartum odpovídá 6 nmol, 0, 035 mg bezvodého Insulinum aspartum bez soli.
Pomocné látky
Metakresol …………………………… 1, 72 mg/ ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s diabetes mellitus.
4. 2 Dávkování a způsob podání
NovoRapid má rychlejší nástup a kratší trvání účinku než rozpustný humánní inzulin.
Obecně by měl být NovoRapid vzhledem k rychlejšímu nástupu účinku podáván těsně před jídlem.
V případě potřeby lze NovoRapid podat krátce po jídle.
Dávkování přípravku NovoRapid je individuální a stanovuje se na základě doporučení lékaře podle potřeb pacienta.
Normálně by se měl podávat v kombinaci se střednědobě nebo dlouhodobě působícím inzulinem podávaným alespoň jednou denně.
Individuální potřeba inzulinu u dospělých a dětí se obvykle pohybuje v rozmezí 0, 5 až 1, 0 j. / kg/ den.
Při léčbě vázané na stravu může být 50 - 70% této potřeby pokryto přípravkem NovoRapid a zbytek střednědobě nebo dlouhodobě působícím inzulinem.
NovoRapid se aplikuje subkutánně do břišní stěny, stehna, deltoidní oblasti nebo gluteální oblasti.
Injekční místa je třeba ve stejné oblasti střídat.
Po podkožní aplikaci do břišní stěny nastává účinek během 10 - 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Jako u všech inzulinů se trvání účinku mění podle dávky, místa vpichu, prokrvení, teploty a fyzické aktivity.
Jako u všech inzulinů podkožní injekce do břišní stěny zaručuje rychlejší absorpci než jiná injekční místa. Rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem je ovšem zachován bez ohledu na místo injekce.
36 V případě potřeby lze NovoRapid podat též intravenózně (viz bod 6. 6); tuto aplikaci by ovšem měl provádět zdravotnický personál.
NovoRapid lze používat ke kontinuální subkutánní inzulinové infuzi (CSII) v pumpách vhodných k infuzi inzulinu.
CSII by se měla aplikovat do břišní stěny.
Místa infuze je třeba střídat.
NovoRapid používaný v inzulinové infuzní pumpě by se neměl mísit s dalšími inzuliny.
Pacienti používající CSII musejí být podrobně seznámeni s použitím inzulinové pumpy a používat s pumpou správný zásobník a infuzní hadičky (viz bod 6. 6).
Infuzní soupravy (hadičky a kanyla) by se měly měnit v souladu s pokyny uvedenými v informaci o přípravku, která se dodává s infuzní soupravou.
Pacienti, kterým je inzulin podáván formou CSII, musejí mít v zásobě náhradní inzulin pro případ selhání inzulinové pumpy.
Renální nebo jaterní poškození může u pacientů snížit potřebu inzulinu Proto je u těchto pacientů doporučeno pozorně sledovat hladiny glukózy a pečlivě upravit dávku inzulinu aspart.
U dětí mladších 2 let nebyly provedeny žádné studie.
V případech, kdy může být přínosný rychlý nástup účinku, je možno dětem podávat NovoRapid přednostně namísto rozpustného humánního inzulinu (viz bod 5. 1 a 5. 2).
Například při časovém rozvržení injekcí ve vztahu k jídlu.
InnoLet je předplněné pero určené pro použití s jehlami NovoFine s krátkým víčkem.
Krabička s jehlami je označena písmenem S.
Perem InnoLet lze aplikovat 1 - 50 jednotek; dávku lze zvyšovat po jedné jednotce.
Je třeba dodržovat podrobné pokyny dodávané s produktem.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku • Hypoglykemie
4. 4 Zvláštní upozornění a opatření pro použití
Nesprávné dávkování nebo přerušení léčby, zvláště u diabetiků s inzulin- dependentní diabetes mellitus, mohou vést k hyperglykemii a diabetické ketoacidóze, které mohou být smrtelné.
Pacienti, kteří mají výrazně zlepšenou kontrolu glykemie, např. při intenzifikované inzulinové terapii, mohou zaznamenat změnu svých obvyklých varovných symptomů hypoglykemie a měli by být patřičně poučeni.
Následkem farmakodynamických vlastností rychle působících inzulinových analogů je, že pokud dojde k hypoglykemii, projeví se dříve po injekci ve srovnání s rozpustným humánním inzulinem.
NovoRapid by měl být aplikován v těsné závislosti na jídle.
Proto je třeba zvážit rychlý nástup účinku u pacientů s doprovodnými nemocemi nebo medikací, kdy může být očekávána zpožděná absorpce jídla.
Přidružené onemocnění, zejména infekce, obvykle zvyšuje pacientovu potřebu inzulinu.
Je- li pacient převeden na jiný typ inzulinových přípravků, může dojít ke změně či potlačení varovných příznaků nastupující hypoglykemie oproti těm, které se u pacienta projevovaly u předchozího inzulinu.
Převedení pacienta na jiný typ nebo druh inzulinu by mělo být provedeno pod přísnou lékařskou kontrolou.
Změna síly, druhu, typu, původu (zvířecí, humánní nebo humánní analog inzulinu) a/ nebo
37 způsobu výroby může vést ke změně dávkování.
Pacienti používající NovoRapid mohou potřebovat zvýšený počet injekcí denně nebo změnu dávkování oproti tomu, které užívali při podávání předchozího druhu inzulinu.
Je- li nutná úprava dávkování, může být provedena při první dávce nebo v průběhu několika prvních týdnů či měsíců.
Tak jako při každé léčbě inzulinem se mohou objevit reakce v místě vpichu, které se projevují bolestivostí, svěděním, kopřivkou, otoky a zánětem.
Pravidelné obměňování injekčního místa v rámci jedné oblasti může napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do několika dnů nebo týdnů.
Ve vzácných případech si mohou reakce v místě vpichu vyžádat vysazení přípravku NovoRapid.
Vynechání jídla nebo neplánovaná těžká fyzická zátěž může vést k hypoglykemii.
Úprava dávkování může být rovněž nezbytná v případě, kdy pacient zvýší fyzickou aktivitu nebo změní obvyklou dietu.
Cvičení bezprostředně po jídle může zvýšit riziko hypoglykemie.
NovoRapid obsahuje metakresol, který může vzácně způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U řady léčivých přípravků je známa interakce s glukózovým metabolismem.
Perorální antidiabetika (PAD), oktreotid, inhibitory monoaminoxidázy (MAOI), neselektivní beta - adrenergní blokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, sympatomimetika a danazol.
Betablokátory mohou zakrývat příznaky hypoglykemie.
Alkohol může zesilovat a prodlužovat hypoglykemizující účinek inzulinu.
4. 6 Těhotenství a kojení
NovoRapid (insulin aspart) může být používán během těhotenství.
Údaje ze dvou randomizovaných kontrolovaných klinických studií (157 respektive 14 těhotných žen léčených inzulinem aspart) nevykazují ve srovnání s humánním inzulinem žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence (viz bod 5. 1).
V průběhu celého těhotenství a při jeho plánování se doporučuje intenzivní kompenzace a monitorování hladin glykemie těhotných diabetiček (diabetes typu 1, diabetes typu 2 nebo gestační diabetes).
Potřeba inzulinu obvykle poklesne v prvním trimestru a následně se zvyšuje během druhého a třetího trimestru.
Po porodu se potřeba inzulinu rychle vrací na úroveň před těhotenstvím.
Léčba přípravkem NovoRapid při kojení není omezena.
Léčba kojících matek inzulinem pro dítě nepředstavuje žádné riziko.
Dávkování přípravku NovoRapid může ovšem vyžadovat úpravu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se může v důsledku hypoglykemie snížit.
Uvedená skutečnost může znamenat riziko v situacích, kdy jsou tyto schopnosti zvláště důležité (např. při řízení motorového vozidla nebo obsluze strojů).
Pacienti by měli být poučeni o opatřeních, jak se vyvarovat vzniku hypoglykemie při řízení.
To je zvláště důležité především u pacientů, kteří mají malé nebo žádné varovné příznaky hypoglykemie nebo kteří mají časté epizody hypoglykemie.
V těchto případech je třeba vhodnost řízení zvážit.
38 4. 8 Nežádoucí účinky
Nežádoucí účinky, pozorované u pacientů užívajících NovoRapid jsou převážně závislé na dávce a jsou způsobeny farmakologickým efektem inzulinu.
Jako u dalších inzulinových přípravků je nejčastěji se vyskytujícím nežádoucím účinkem hypoglykemie.
Nastává v případě, kdy je dávka inzulinu příliš velká vzhledem k inzulinové potřebě.
Těžká hypoglykemie může vést k bezvědomí a/ nebo křečím a může vyústit až v přechodné nebo trvalé poškození mozkových funkcí nebo dokonce ke smrti.
V klinických studiích a během uvádění přípravku na trh kolísala frekvence epizod s populací pacientů a dávkovacím režimem, a proto nemohou být prezentovány žádné specifické frekvence.
Během klinických studií se ukázalo, že se celkový výskyt hypoglykemií neliší u pacientů léčených inzulinem aspart ve srovnání s humánním inzulinem.
Výskyt nežádoucích reakcí v klinických studiích, které byly posouzeny jako vztahující se k inzulinu aspart, je popsán níže.
Méně časté (> 1/ 1 000, < 1/ 100) a vzácné (> 1/ 10 000, < 1/ 1 000).
Izolované spontánní případy jsou prezentovány jako velmi vzácné, což znamená (< 1/ 10 000), včetně izolovaných hlášení.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy imunitního systému Méně časté - Kopřivka, vyrážky, erupce
Velmi vzácné - Anafylaktické reakce Symptomy generalizované hypersenzitivity mohou zahrnovat generalizované kožní vyrážky, svědění, pocení, gastrointestinální infekce, angioneurotický edém, obtížné dýchání, palpitace a pokles krevního tlaku.
Generalizované alergické reakce jsou potenciálně život ohrožující.
Poruchy nervového systému Vzácné - Periferní neuropatie Rychlé zlepšení kontroly hladin krevního cukru může být doprovázeno dočasným výskytem akutní bolestivé neuropatie, která je většinou reverzibilní.
Oční poruchy Méně časté - Poruchy vidění V počátcích inzulinové terapie se mohou objevit poruchy vidění.
Tyto příznaky jsou obvykle přechodné.
Méně časté - Diabetická retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Ačkoliv intenzifikace inzulinové terapie s prudkým zlepšením glykemické kontroly může být spojena se zhoršením diabetické retinopatie.
Poruchy kůže a podkoží Méně časté - Lipodystrofie V místě aplikace se může objevit lipodystrofie, pokud se místo vpichu v dané oblasti rotačně neobměňuje.
Méně časté - Lokální hypersenzitivita Během inzulinové léčby se mohou objevit lokální alergické reakce (zarudnutí, otoky a svědění v místě vpichu).
Tyto reakce jsou obvykle přechodné a normálně vymizí během léčby.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté - Otoky Na počátku inzulinové terapie se mohou objevit otoky.
Tyto příznaky jsou obvykle přechodné.
39 4. 9 Předávkování
Specifické předávkování inzulinem nelze definovat, ovšem v následných stádiích se může vyvinout hypoglykemie, pokud jsou pacientovi podány dávky, které jsou vzhledem k jeho potřebě inzulinu příliš vysoké:
• Mírné hypoglykemické příhody lze léčit perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetikům doporučuje, aby s sebou neustále nosili potraviny s obsahem cukru. • Těžké hypoglykemické příhody, při nichž pacient upadl do bezvědomí, lze léčit intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózně, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Jakmile se pacient probere k vědomí, doporučuje se podat mu perorálně uhlohydráty jako prevenci relapsu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analogy k injekční aplikaci, rychle působící.
Kód ATC:
A10AB05.
Účinek inzulinu na pokles hladiny glukózy v krvi se objevuje, když se molekuly navážou na inzulinové receptory ve svalových a tukových buňkách a usnadňují vychytávání glukózy, a zároveň inhibují výdej glukózy z jater.
NovoRapid způsobuje mnohem rychlejší nástup účinku ve srovnání s rozpustným humánním inzulinem, spolu s nižší koncentrací glukózy, jak bylo stanoveno v průběhu prvních čtyř hodin po jídle.
NovoRapid má po subkutánní injekci kratší trvání účinku ve srovnání s rozpustným humánním inzulinem.
Koncentrace glukózy v krvi (mmol/ l
Čas (h)
Koncentrace glukózy v krvi po jedné preprandiální dávce přípravku NovoRapid aplikovaného těsně před jídlem (plná čára) a rozpustného humánního inzulinu podaného 30 minut před jídlem (přerušovaná čára) u pacientů s diabetes mellitus typu 1.
40 Je- li NovoRapid aplikován subkutánně, nástup účinku nastává v průběhu 10 až 20 minut po injekci.
Maximálního účinku je dosaženo za 1 až 3 hodiny po injekci.
Účinek trvá 3 až 5 hodin.
Dospělí: Klinické studie na pacientech s diabetes typu 1 ukázaly nižší postprandiální glykemii u přípravku NovoRapid ve srovnání s rozpustným humánním inzulinem (obr.
Ve dvou dlouhodobých otevřených studiích na pacientech s diabetes typu 1 zahrnujících 1070 a 884 pacientů NovoRapid snížil glykosylovaný hemoglobin o 0, 12 [95% C. I.
0, 03; 0, 22] procentových bodů a o 0, 15 [95% C. I.
0, 05; 0, 26] procentových bodů ve srovnání s humánním inzulinem; rozdíl nemá výrazný klinický význam (C. I. = interval spolehlivosti).
Starší osoby: Byla prováděna randomizovaná dvojitě zaslepená zkřížená studie farmakokinetiky/ farmakodynamiky u starších pacientů s diabetem 2. typu (19 pacientů ve věku 65 – 83 let, průměrný věk 70 let), porovnávající inzulin aspart s rozpustným humánním inzulinem.
Relativní rozdíly ve farmakodynamických vlastnostech (GIRmax, AUCGIR, 0- 120 min) mezi inzulinem aspart a humánním inzulinem u starších pacientů byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
Děti a dospívající:
Další studie a to jednotlivé dávky PK/ PD probíhala u dětí ve věku 6- 12 let a dospívajících ve věku 13 – 17 let.
Farmakodynamický profil inzulinu aspart byl podobný farmakodynamickému profilu pozorovanému u dospělých.
Klinické studie na pacientech s diabetes typu 1 ukázaly u inzulinu aspart snížené riziko noční hypoglykemie ve srovnání s rozpustným humánním inzulinem.
Riziko denní hypoglykemie se nijak výrazně nezvýšilo.
Těhotenství:
Klinická studie srovnávající bezpečnost a účinnost inzulinu aspart proti humánnímu inzulinu při léčbě těhotných žen s diabetem typu 1 (celkem 322 těhotných diabetiček, z toho 157 léčených inzulinem aspart a 165 humánním inzulinem) neprokázala žádný nepříznivý účinek inzulinu aspart na těhotenství nebo zdraví plodu/ novorozence Dále data z klinické studie zahrnující 27 žen s gestačním diabetem (14 pacientek randomizovaných do skupiny léčené inzulinem aspart versus 13 pacientek randomizovaných do skupiny léčené humánním inzulinem) vykázala podobné bezpečnostní profily u obou způsobů léčby.
Inzulin aspart má na molární bázi stejnou sílu jako humánní inzulin.
5. 2 Farmakokinetické vlastnosti
Substituce aminokyseliny prolinu kyselinou asparagovou na pozici B28 snižuje u přípravku NovoRapid tendenci ke tvorbě hexamerů, která je pozorována u rozpustného humánního inzulinu.
NovoRapid se proto rychleji vstřebává z podkoží ve srovnání s rozpustným humánním inzulinem.
Čas potřebný k dosažení maximální koncentrace je v průměru poloviční než u rozpustného humánního inzulinu.
Střední maximální plasmatická koncentrace 492±256 pmol/ l byla dosažena za 40 (rozmezí 30 – 40) minut po subkutánní dávce 0, 15 j. / kg tělesné hmotnosti u pacientů s diabetes typu 1.
Koncentrace inzulinu se vrátila k výchozí hodnotě přibližně za 4 až 6 hodin po dávce.
50– 90) minut).
Intraindividuální variabilita doby pro dosažení maximální koncentrace je u přípravku NovoRapid významně nižší než u rozpustného humánního inzulinu, zatímco intraindividuální variabilita Cmax je u přípravku NovoRapid větší.
Děti a dospívající.
Farmakokinetické a farmakodynamické vlastnosti přípravku NovoRapid byly sledovány u dětí (6 - 12 let) a u dospívajících (13 - 17 let) s diabetes typu 1.
Inzulin aspart se u obou věkových skupin rychle vstřebal, s podobným tmax jako u dospělých.
Nicméně Cmax se u obou věkových skupin lišila, což zdůrazňuje význam individuální titrace přípravku NovoRapid.
41 Starší osoby:
Relativní rozdíly ve farmakokinetických vlastnostech mezi inzulinem aspart a rozpustným humánním inzulinem u starších subjektů (65- 83 let, průměrný věk 70 let) s diabetem 2. typu byly podobné rozdílům pozorovaným u zdravých subjektů a mladších subjektů s diabetem.
U starších subjektů byla pozorována snížená rychlost absorpce, mající za výsledek pozdější tmax (82 (mezikvartilní rozpětí:
60- 120) minut), zatímco Cmax byla podobná hodnotě pozorované u mladších subjektů s diabetem 2. typu a poněkud nižší než u subjektů s diabetem 1. typu.
Onemocnění jater:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 24 subjektů s jaterními funkcemi v rozmezí od normální po těžce poškozenou.
U subjektů s poškozením jater byla absorpční rychlost snížena a byla variabilnější, což mělo za následek opoždění tmax z cca 50 minut u subjektů s normální jaterní funkcí na cca 85 minut u subjektů se středním a těžkým poškozením jater.
AUC, Cmax a CL/ F byly u subjektů se sníženou jaterní funkcí podobné jako u subjektů s normální jaterní funkcí.
Onemocnění ledvin:
Byla prováděna farmakokinetická studie s jednorázovou dávkou inzulinu aspart a to u 18 subjektů s renálními funkcemi v rozmezí od normální po těžce poškozenou.
Hodnota clearance kreatininu neměla zjevný účinek na AUC, Cmax, CL/ F a tmax inzulinu aspart.
U subjektů se středním a těžkým poškozením ledvin byla data omezena.
Subjekty se selháním ledvin vyžadujícím léčbu dialýzou nebyly zkoumány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Při zkouškách in vitro, včetně vazby na inzulinová a IGF- 1 receptorová místa a účinků na buněčný růst, se inzulin aspart chová velmi podobně jako humánní inzulin.
Studie také ukazují, že disociace inzulinu aspart z vazby na inzulinových receptorech je ekvivalentní humánnímu inzulinu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol Fenol Metakresol Chlorid zinečnatý Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Kyselina chlorovodíková (pro úpravu pH) Hydroxid sodný (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Látky přidané k inzulinu mohou způsobit rozklad inzulinu, např. obsahuje- li léčivý přípravek thioly nebo siřičitany.
6. 3 Doba použitelnosti
30 měsíců.
Po prvním otevření je doba použitelnosti 4 týdny.
42 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Pokud NovoRapid InnoLet nepoužíváte, nasaďte kryt, aby byl přípravek chráněn před světlem.
Chraňte před chladem.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Skleněná lahvička s náplní (typ 1) obsahující píst z bromobutylové pryže a uzavřená zátkou z bromobutylové/ polyizoprenové pryže obsahující 3 ml roztoku v předplněném peru pro vícenásobné dávkování na jedno použití s plastovým injekčním aplikátorem ve formě pera.
Velikost balení:
1, 5 či 10 předplněných per v krabičce
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
NovoRapid InnoLet je určen pouze pro použití s výrobky, které jsou s ním kompatibilní a umožňují bezpečnou a účinnou aplikaci pera.
NovoRapid InnoLet je určen pouze pro jednu osobu.
NovoRapid InnoLet nesmí být znovu naplněn.
Jehly NovoFine S jsou určeny pro použití s perem NovoRapid InnoLet.
NovoRapid lze používat v infuzních pumpách (CSII), jak je uvedeno v bodě 4. 2.
Hadičky s vnitřním povrchem z polyethylenu nebo polyolefinu byly vyhodnoceny a shledány vhodnými pro použití s inzulinovou pumpou.
Pro intravenózní podání vykazují infuzní pumpy s přípravkem NovoRapid 100 j. / ml při koncentracích od 0, 05 j. / ml do 1, 0 j. / ml inzulinu aspart v infuzním roztoku 0, 9% chloridu sodného, 5% dextrózy nebo 10% dextrózy včetně 40 mmol/ l chloridu draselného a s polypropylenovými infuzními vaky stabilitu při pokojové teplotě po dobu 24 hodin.
Ačkoliv je inzulin dlouhodobě stabilní, určité množství je na počátku adsorbováno do materiálu, z něhož je vyroben infuzní vak.
V průběhu infuze inzulinu je třeba sledovat hladinu cukru v krvi.
Nepoužívejte NovoRapid, pokud není čirý a bezbarvý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 119/ 012 EU/ 1/ 99/ 119/ 013 EU/ 1/ 99/ 119/ 014
43 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. září 1999 Datum posledního prodloužení registrace:
7. září 2004
10.
DATUM REVIZE TEXTU
44 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
45 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Dánsko
Název a adresa výrobců odpovědných za propouštění šarží
NovoRapid injekční lahvička, NovoLet a InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
NovoRapid Penfill a FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Novo Nordisk Production SAS 45, Avenue d’ Orléans F- 28002 Chartres Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
46 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
47 A.
OZNAČENÍ NA OBALU
48 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
NovoRapid 100 j. / ml Injekční roztok v injekční lahvičce Insulinum aspartum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml roztoku obsahuje 100 j.
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do /
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce.
49 Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid injekční lahvičky
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
NovoRapid 100 j. / ml Injekční roztok v injekční lahvičce Insulinum aspartum
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 ml roztoku obsahuje 100 j.
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 x 10 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do /
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce.
51 Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid injekční lahvičky
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK
NovoRapid 100 j. / ml Injekční roztok Insulinum aspartum Subkutánní, intravenózní podání
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid 100 j. / ml Injekční roztok v injekční lahvičce Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 10 ml Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
54 Uchovávejte injekční lahvičku v krabičce.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 015
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid injekční lahvičky
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
ŠTÍTEK BALÍČKU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBKŮ
NovoRapid 100 j. / ml Injekční roztok v injekční lahvičce Insulinum aspartum
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 ml roztoku obsahuje 100 j.
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 x (1 x 10 ml) Toto je část skupinového balení, které není určeno pro prodej jednotlivých injekčních lahviček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
56 Uchovávejte injekční lahvičku v krabičce.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 015
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
NovoRapid Penfill 100 j. / ml Injekční roztok v zásobní vložce Insulinum aspartum
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 ml roztoku obsahuje 100 j.
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání NovoRapid Penfill je určen pro použití s aplikátory Novo Nordisk.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid Penfill je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
58 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid Penfill
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid Penfill 100 j. / ml Injekční roztok v zásobní vložce Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intravenózní podání NovoRapid Penfill je určen pro použití s aplikátory Novo Nordisk Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid Penfill je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
60 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte zásobní vložku v krabičce.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid Penfill
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoRapid Penfill 100 j. / ml Injekční roztok Insulinum aspartum Subkutánní, intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
62 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid NovoLet 100 j. / ml Injekční roztok v předplněném peru Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání NovoRapid NovoLet je určen pro použití s jehlami NovoFine.
Jehly NovoFine nejsou součástí balení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid NovoLet je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
63 9.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid NovoLet
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid NovoLet 100 j. / ml Injekční roztok v předplněném peru Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání NovoRapid NovoLet je určen pro použití s jehlami NovoFine.
Jehly NovoFine nejsou součástí balení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid NovoLet je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
65 9.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid NovoLet
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoRapid NovoLet 100 j. / ml Injekční roztok Insulinum aspartum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid FlexPen 100 j. / ml Injekční roztok v předplněném peru Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid FlexPen je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
68 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 011
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid FlexPen
69 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid FlexPen 100 j. / ml Injekční roztok v předplněném peru Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid FlexPen je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
70 9.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid FlexPen
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid FlexPen 100 j. / ml Injekční roztok v předplněném peru Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Určeno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou součástí balení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid FlexPen je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
72 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid FlexPen
73 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoRapid FlexPen 100 j. / ml Injekční roztok Insulinum aspartum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid InnoLet 100 j. / ml Injekční roztok v předplněném peru Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání NovoRapid InnoLet je určen pro použití s jehlami NovoFine S.
Jehly NovoFine S nejsou součástí balení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid InnoLet je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
75 9.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid InnoLet
76 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid InnoLet 100 j. / ml Injekční roztok v předplněném peru Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání NovoRapid InnoLet je určen pro použití s jehlami NovoFine S.
Jehly NovoFine S nejsou součástí balení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid InnoLet je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
77 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 013
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid InnoLet
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoRapid InnoLet 100 j. / ml Injekční roztok v předplněném peru Insulinum aspartum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
(3, 5 mg) Insulinum aspartum (r- DNA)
3.
SEZNAM POMOCNÝCH LÁTEK
glycerol, fenol, metakresol, chlorid zinečnatý, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, kyselinu chlorovodíkovou, hydroxid sodný a vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 x 3 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání NovoRapid InnoLet je určen pro použití s jehlami NovoFine S.
Jehly NovoFine S nejsou součástí balení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
NovoRapid InnoLet je určen pouze pro jednu osobu.
8.
POUŽITELNOST
Použitelné do /
79 9.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Používané balení: spotřebujte do 4 týdnů.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 119/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoRapid InnoLet
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoRapid InnoLet 100 j. / ml Injekční roztok Insulinum aspartum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3 ml
6.
JINÉ
81 B.
PŘÍBALOVÁ INFORMACE
82 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
NovoRapid 100 j. / ml injekční roztok v injekční lahvičce Insulinum aspartum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
1.
CO JE PŘÍPRAVEK NOVORAPID A K ČEMU SE POUŽÍVÁ
NovoRapid je analogem inzulinu pro léčbu diabetu.
Dodává se v 10 ml injekčních lahvičkách, které se používají k naplnění injekční stříkačky.
NovoRapid je rychle působící inzulin určený dospělým a dětem starším dvou let.
Znamená to, že začne snižovat hladinu krevního cukru za 10 – 20 minut po podání, maximální účinek nastoupí po 1 – 3 hodinách a účinek trvá přibližně 3 – 5 hodin.
Vzhledem k tomuto krátkodobému účinku by se měl NovoRapid normálně podávat v kombinaci se střednědobě nebo dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NOVORAPID POUŽÍVAT
Nepoužívejte NovoRapid:
► jestliže jste alergický/ á (přecitlivělý/ á) na inzulin aspart, metakresol nebo na kteroukoliv další složku (viz bod 7 Další informace).
Příznaky alergické reakce naleznete v bodu 5 Možné nežádoucí účinky. ► jestliže cítíte příznaky začínající hypoglykemie (jsou to příznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co dělat v naléhavých případech
Zvláštní opatrnosti při použití přípravku NovoRapid je zapotřebí:
► V případě problémů s játry nebo ledvinami může Váš lékař rozhodnout o úpravě dávky inzulinu ► Pokud požíváte alkohol (také pivo a víno): dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem ► Pokud sportujete více než obvykle nebo chcete změnit obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě.
Vaše potřeba inzulinu může být nižší než obvykle ► Pokud cestujete do ciziny: cestování přes různá časová pásma může ovlivnit Vaši potřebu inzulinu a časování injekcí.
Pokud plánujete takovou cestu, poraďte se se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
83 Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE- inhibitory), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
Těhotenství a kojení Pokud plánujete těhotenství, jste těhotná nebo kojíte: poraďte se prosím se svým lékařem.
NovoRapid může být používán během těhotenství.
Dávkování inzulinu může během těhotenství a po porodu vyžadovat úpravu.
Pečlivá kompenzace vašeho diabetu a prevence hypoglykemie je důležitá i pro zdraví vašeho dítěte.
Řízení dopravních prostředků a obsluha strojů Pokud řídíte vůz nebo obsluhujete stroje nebo přístroje: vaše schopnost soustředit se a reagovat může být snížena, pokud máte hypoglykemii.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (např. řízení vozu nebo obsluha strojů).
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté epizody hypoglykemie nebo snížené či chybějící varovné příznaky hypoglykemie.
NovoRapid má rychlý nástup účinku, tudíž pokud se objeví hypoglykemie, můžete ji očekávat dříve po aplikaci ve srovnání s rozpustným humánním inzulinem.
Klinické zkušenosti s podáváním přípravku NovoRapid dětem do 2 let nejsou k dispozici.
Například tehdy, kdy je obtížné stanovit dítěti dávku ve vztahu k jídlu.
3.
JAK SE PŘÍPRAVEK NOVORAPID POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo diabetologickou sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce snězte jídlo nebo svačinu obsahující uhlohydráty, abyste zamezili hypoglykemii.
Je- li to nutné, NovoRapid může být podán krátce po jídle namísto před ním.
Doporučuje se, abyste si pravidelně měřili hladiny cukru v krvi.
Před použitím přípravku NovoRapid
► Podle informací na štítku se ujistěte, že se jedná o správný typ inzulinu. ► Sejměte ochranný kryt. ► Vydezinfikujte gumovou membránu lihovým tamponem.
NovoRapid nesmí být používán
► Je- li ochranný kryt uvolněný nebo chybí.
Každá injekční lahvička má ochranné plastové víčko znemožňující nedovolenou manipulaci.
Pokud není v okamžiku, kdy jste lahvičku dostali, víčko v perfektním stavu, vraťte přípravek dodavateli. ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak NovoRapid uchovávat) ► Jestliže inzulin není čirý a bezbarvý.
NovoRapid je určen pro podkožní (subkutánní) injekce nebo pro kontinuální infuzi pomocí inzulinové pumpy.
NovoRapid může být také podáván intravenózně zdravotnickým personálem pod přísným dohledem lékaře.
84 Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí účinky).
Nejlepším místem pro vpíchnutí injekce je přední strana břicha (abdominální oblast), hýždě, přední strana stehen či paže.
Pokud inzulin aplikujete do oblasti kolem pasu, bude jeho účinek rychlejší.
Jak tento inzulin používat
Pokud používáte pouze jeden druh inzulinu 1.
Natáhněte do injekční stříkačky stejné množství vzduchu jako je dávka inzulinu, kterou si budete aplikovat.
Vytlačte vzduch do injekční lahvičky.
2.
Obraťte injekční lahvičku i s injekční stříkačkou dnem vzhůru a natáhněte správnou dávku inzulinu do injekční stříkačky.
Vytáhněte jehlu z injekční lahvičky.
Poté vytlačte vzduch ze stříkačky a zkontrolujte, zda je dávka správná.
Pokud mísíte dva druhy inzulinů 1.
Natáhněte do injekční stříkačky stejné množství vzduchu jako je vaše dávka dlouhodobě působícího inzulinu.
Vytlačte vzduch do lahvičky obsahující dlouhodobě působící inzulin a vytáhněte jehlu.
3.
Do injekční stříkačky natáhněte stejné množství vzduchu, jako je vaše dávka přípravku NovoRapid.
Vytlačte vzduch do injekční lahvičky obsahující NovoRapid.
Potom obraťte injekční lahvičku s injekční stříkačkou dnem vzhůru a natáhněte předepsanou dávku přípravku NovoRapid.
Vytlačte vzduch ze stříkačky a zkontrolujte, zda je dávka správná.
4.
Vpíchněte jehlu do injekční lahvičky s dlouhodobě působícím inzulinem, obraťte injekční lahvičku i s injekční stříkačkou dnem vzhůru a natáhněte předepsanou dávku.
Vytlačte vzduch ze stříkačky a zkontrolujte, zda je dávka správná.
Připravenou směs ihned aplikujte.
5.
Vždy míchejte NovoRapid a dlouhodobě působící inzulin ve stejném pořadí.
Injekční aplikace inzulinu
• Stiskněte kůži mezi dvěma prsty, vpíchněte jehlu do kožní řasy a aplikujte inzulin pod kůži. • Ponechte jehlu pod kůží po dobu alespoň 6 vteřin, aby došlo k podání celé dávky inzulinu.
Použití pomocí inzulinové infuzní pumpy:
NovoRapid používaný pomocí inzulinové pumpy nikdy nemíchejte s jiným inzulinem.
Při aplikaci přípravku NovoRapid pomocí inzulinové pumpy postupujte podle pokynů a doporučení svého lékaře.
Než začnete přípravek NovoRapid používat pomocí inzulinové pumpy, musí vám lékař podat podrobné pokyny k použití a informovat vás o tom, jak postupovat v případě nemoci, hypoglykemie či hyperglykemie či selhání inzulinové pumpy. • Před zavedením jehly si umyjte mýdlem a vodou ruce a kůži v místě, kam má být vpíchnuta jehla, abyste zabránili infekci v místě infuze • Když naplňujete novou stříkačku, ujistěte se, že ve stříkačce ani v katetru nezůstaly velké vzduchové bubliny • Výměna infuzní sady (katetru a jehly) musí být provedena podle pokynů uvedených v informaci o přípravku dodané společně s infuzní sadou.
Aby byla infuze inzulinu přínosná a aby bylo možno odhalit případnou závadu inzulinové pumpy, doporučuje se pravidelné měření hladiny cukru v krvi.
Co dělat v případě selhání inzulinové pumpy
Pro případ selhání inzulinové pumpy byste u sebe měli mít vždy náhradní inzulin pro aplikaci formou podkožní injekce.
85 4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, pocit nevolnosti, pocit velkého hladu, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků: vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a pak si odpočiňte.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Řekněte svým příbuzným, přátelům a nejbližším spolupracovníkům, že pokud omdlíte (upadnete do bezvědomí), musí vás položit na bok a ihned přivolat lékařskou pomoc.
Nesmějí vám podávat žádné potraviny ani nápoje, neboť byste se jimi mohli zadusit. ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt ► Pokud máte hypoglykemii, při níž upadnete do bezvědomí, nebo pokud máte často hypoglykemii, informujte o tom svého lékaře.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zátěže.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k vědomí snědli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází, pokud vám příliš klesne hladina cukru v krvi.
Může k tomu dojít: • po podání příliš vysoké dávky inzulinu • jíte- li příliš málo nebo vynecháte- li jídlo • při nadměrné fyzické zátěži.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nucení na zvracení nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků: zkontrolujte si hladinu krevního cukru; můžete- li, proveďte test moči na ketony; pak ihned vyhledejte lékařskou pomoc.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• Vynechání dávky inzulinu • Opakované podávání menších dávek inzulinu, než je třeba • Infekce nebo horečka • Požití více jídla než obvykle • Menší fyzická zátěž než obvykle.
86 5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i NovoRapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějším nežádoucím účinkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co dělat v naléhavých případech.
Méně časté nežádoucí účinky
(méně než 1 případ ze 100)
Oční poruchy.
Na začátku léčby inzulinem se mohou vyskytnout poruchy zraku, avšak tato reakce obvykle zmizí.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží může v tomto místě atrofovat (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V místě vpichu se mohou projevit různé příznaky místní alergické reakce (zarudnutí, otok, svědění).
Obvykle odezní po několika týdnech podávání inzulinu.
Pokud nezmizí, vyhledejte svého lékaře.
Vyhledejte ihned lékařskou pomoc: • Pokud se alergické reakce rozšíří na jiné části těla nebo • Pokud se náhle necítíte dobře a začnete se potit, pocítíte žaludeční nevolnost (zvracení), máte dýchací potíže, buší vám srdce, máte závrať.
Můžete mít velmi vzácnou závažnou alergickou reakci na NovoRapid nebo některou jeho složku (tzv. systémová alergická reakce).
Viz také upozornění v bodu 2 Čemu musíte věnovat pozornost, než začnete přípravek NovoRapid používat.
Diabetická retinopatie.
Pokud trpíte diabetickou retinopatií a dojde u vás k velmi rychlému zlepšení hladiny cukru v krvi, může dojít ke zhoršení retinopatie.
Poraďte se o tom se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může zadržování vody v těle způsobit otoky kolem kotníků a dalších kloubů.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí účinky
(méně než 1 případ z 1 000)
Bolestivá neuropatie.
Pokud u vás dojde k velmi rychlému zlepšení hladiny cukru v krvi, může se u vás objevit bolest nervového původu – tomu se říká akutní bolestivá neuropatie; obvykle se jedná o přechodný stav.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK NOVORAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
NovoRapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
87 Injekční lahvičky přípravku NovoRapid, které právě nepoužíváte, uchovávejte v chladničce při teplotě 2 °C – 8 °C, mimo mrazící boxy.
Chraňte před mrazem.
Injekční lahvičky přípravku NovoRapid, které právě používáte nebo se je chystáte použít, neuchovávejte v chladničce.
Můžete je mít u sebe a uchovávat je při pokojové teplotě (do 30 °C) až po dobu 4 týdnů.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
NovoRapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
NovoRapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co NovoRapid obsahuje
– Léčivou látkou je insulinum aspartum vyrobený rekombinantní DNA technologií. – Pomocnými látkami jsou glycerol, fenol, metakresol, chlorid zinečnatý, chlorid sodný, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak NovoRapid vypadá a co obsahuje toto balení
Injekční roztok se dodává jako čirý, bezbarvý, vodný roztok v balení, které obsahuje 1 nebo 5 injekčních lahviček o objemu 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injekčních lahviček (na trhu nemusí být všechny velikosti balení).
Insulinum aspartum.
1 injekční lahvička obsahuje 10 ml, které odpovídají 1000 j.
Držitel rozhodnutí o registraci a výrobce:
Novo Allé, DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
88 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
NovoRapid Penfill 100 j. / ml injekční roztok v zásobní vložce Insulinum aspartum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
1.
CO JE PŘÍPRAVEK NOVORAPID A K ČEMU SE POUŽÍVÁ
NovoRapid je analogem inzulinu pro léčbu diabetu.
Je vyráběn v 3 ml zásobní vložce, nazvané Penfill, která se používá s inzulinovými aplikátory.
NovoRapid je rychle působící inzulin určený dospělým a dětem starším dvou let.
Znamená to, že začne snižovat hladinu krevního cukru za 10 – 20 minut po podání, maximální účinek nastoupí po 1 – 3 hodinách a účinek trvá přibližně 3 – 5 hodin.
Vzhledem k tomuto krátkodobému účinku by se měl NovoRapid normálně podávat v kombinaci se střednědobě nebo dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NOVORAPID POUŽÍVAT
Nepoužívejte NovoRapid:
► jestliže jste alergický/ á (přecitlivělý/ á) na inzulin aspart, metakresol nebo na kteroukoliv další složku (viz bod 7 Další informace).
Příznaky alergické reakce naleznete v bodu 5 Možné nežádoucí účinky. ► jestliže cítíte příznaky začínající hypoglykemie (jsou to příznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co dělat v naléhavých případech
Zvláštní opatrnosti při použití přípravku NovoRapid je zapotřebí:
► V případě problémů s játry nebo ledvinami může Váš lékař rozhodnout o úpravě dávky inzulinu ► Pokud požíváte alkohol (také pivo a víno): dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem ► Pokud sportujete více než obvykle nebo chcete změnit obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě.
Vaše potřeba inzulinu může být nižší než obvykle ► Pokud cestujete do ciziny: cestování přes různá časová pásma může ovlivnit Vaši potřebu inzulinu a časování injekcí.
Pokud plánujete takovou cestu, poraďte se se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
89 Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE- inhibitory), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
Těhotenství a kojení Pokud plánujete těhotenství, jste těhotná nebo kojíte: poraďte se prosím se svým lékařem.
NovoRapid může být používán během těhotenství.
Dávkování inzulinu může během těhotenství a po porodu vyžadovat úpravu.
Pečlivá kompenzace vašeho diabetu a prevence hypoglykemie je důležitá i pro zdraví vašeho dítěte.
Řízení dopravních prostředků a obsluha strojů Pokud řídíte vůz nebo obsluhujete stroje nebo přístroje: vaše schopnost soustředit se a reagovat může být snížena, pokud máte hypoglykemii.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (např. řízení vozu nebo obsluha strojů).
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté epizody hypoglykemie nebo snížené či chybějící varovné příznaky hypoglykemie.
NovoRapid má rychlý nástup účinku, tudíž pokud se objeví hypoglykemie, můžete ji očekávat dříve po aplikaci ve srovnání s rozpustným humánním inzulinem.
Klinické zkušenosti s podáváním přípravku NovoRapid dětem do 2 let nejsou k dispozici.
Například tehdy, kdy je obtížné stanovit dítěti dávku ve vztahu k jídlu.
3.
JAK SE PŘÍPRAVEK NOVORAPID POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo diabetologickou sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce snězte jídlo nebo svačinu obsahující uhlohydráty, abyste zamezili hypoglykemii.
Je- li to nutné, NovoRapid může být podán krátce po jídle namísto před ním.
Doporučuje se, abyste si pravidelně měřili hladiny cukru v krvi.
Před použitím přípravku NovoRapid
► Podle informací na štítku se ujistěte, že se jedná o správný typ inzulinu ► Vždy zkontrolujte zásobní vložku, včetně gumového pístu (zátky).
Nepoužívejte ji, pokud je viditelné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vraťte ji zpět vašemu dodavateli.
Další pokyny najdete ve své příručce k používání aplikátoru. ► Vydezinfikujte gumovou membránu lihovým tamponem. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
NovoRapid nesmí být používán
► Pokud zásobní vložka Penfill nebo aplikátor se zásobní vložkou Penfill spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu. ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak NovoRapid uchovávat) ► Jestliže inzulin není čirý a bezbarvý.
90 NovoRapid je určen pro podkožní (subkutánní) injekce nebo pro kontinuální infuzi pomocí inzulinové pumpy.
NovoRapid může být také podáván intravenózně zdravotnickým personálem pod přísným dohledem lékaře.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí účinky).
Nejlepším místem pro vpíchnutí injekce je přední strana břicha (abdominální oblast), hýždě, přední strana stehen či paže.
Pokud inzulin aplikujete do oblasti kolem pasu, bude jeho účinek rychlejší.
NovoRapid Penfill je určen k použití s aplikátorem Novo Nordisk a s jehlami NovoFine.
Pokud jste léčeni přípravkem NovoRapid Penfill a jiným typem inzulinu v zásobní vložce Penfill, používejte dva aplikátory, pro každý typ inzulinu jeden.
NovoRapid Penfill nedoplňujte.
Pro jistotu s sebou vždy noste náhradní aplikátor inzulinu pro případ, že byste svůj Penfill ztratili nebo by došlo k jeho poškození.
Injekční aplikace inzulinu
► Vpíchněte inzulin pod kůži.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo diabetologická sestra a popsanou v příručce k vašemu aplikátoru. ► Nechte jehlu pod kůží po dobu alespoň 6 vteřin, abyste se ujistili, že byla podána celá dávka. ► Po každé aplikaci se ujistěte, že jste odstranili a vyhodili jehlu a že skladujete NovoRapid bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Použití pomocí inzulinové infuzní pumpy:
NovoRapid používaný pomocí inzulinové pumpy nikdy nemíchejte s jiným inzulinem.
Při aplikaci přípravku NovoRapid pomocí inzulinové pumpy postupujte podle pokynů a doporučení svého lékaře.
Než začnete přípravek NovoRapid používat pomocí inzulinové pumpy, musí vám lékař podat podrobné pokyny k použití a informovat vás o tom, jak postupovat v případě nemoci, hypoglykemie či hyperglykemie či selhání inzulinové pumpy. • Před zavedením jehly si umyjte mýdlem a vodou ruce a kůži v místě, kam má být vpíchnuta jehla, abyste zabránili infekci v místě infuze • Když naplňujete novou stříkačku, ujistěte se, že ve stříkačce ani v katetru nezůstaly velké vzduchové bubliny • Výměna infuzní sady (katetru a jehly) musí být provedena podle pokynů uvedených v informaci o přípravku dodané společně s infuzní sadou.
Aby byla infuze inzulinu přínosná a aby bylo možno odhalit případnou závadu inzulinové pumpy, doporučuje se pravidelné měření hladiny cukru v krvi.
Co dělat v případě selhání inzulinové pumpy
Pro případ selhání inzulinové pumpy byste u sebe měli mít vždy náhradní inzulin pro aplikaci formou podkožní injekce.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, pocit nevolnosti, pocit velkého hladu, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků: vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a pak si odpočiňte.
91 Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Řekněte svým příbuzným, přátelům a nejbližším spolupracovníkům, že pokud omdlíte (upadnete do bezvědomí), musí vás položit na bok a ihned přivolat lékařskou pomoc.
Nesmějí vám podávat žádné potraviny ani nápoje, neboť byste se jimi mohli zadusit. ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt ► Pokud máte hypoglykemii, při níž upadnete do bezvědomí, nebo pokud máte často hypoglykemii, informujte o tom svého lékaře.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zátěže.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k vědomí snědli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází, pokud vám příliš klesne hladina cukru v krvi.
Může k tomu dojít: • po podání příliš vysoké dávky inzulinu • jíte- li příliš málo nebo vynecháte- li jídlo • při nadměrné fyzické zátěži.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nucení na zvracení nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků: zkontrolujte si hladinu krevního cukru; můžete- li, proveďte test moči na ketony; pak ihned vyhledejte lékařskou pomoc.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• Vynechání dávky inzulinu • Opakované podávání menších dávek inzulinu, než je třeba • Infekce nebo horečka • Požití více jídla než obvykle • Menší fyzická zátěž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i NovoRapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějším nežádoucím účinkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co dělat v naléhavých případech.
Méně časté nežádoucí účinky
(méně než 1 případ ze 100)
Na začátku léčby inzulinem se mohou vyskytnout poruchy zraku, avšak tato reakce obvykle zmizí.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží může v tomto místě atrofovat (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V místě vpichu se mohou projevit různé příznaky místní alergické reakce (zarudnutí, otok, svědění).
Obvykle odezní po několika týdnech podávání inzulinu.
Pokud nezmizí, vyhledejte svého lékaře.
Vyhledejte ihned lékařskou pomoc: • Pokud se alergické reakce rozšíří na jiné části těla nebo • Pokud se náhle necítíte dobře a začnete se potit, pocítíte žaludeční nevolnost (zvracení), máte dýchací potíže, buší vám srdce, máte závrať.
Můžete mít velmi vzácnou závažnou alergickou reakci na NovoRapid nebo některou jeho složku (tzv. systémová alergická reakce).
Viz také upozornění v bodu 2 Čemu musíte věnovat pozornost, než začnete přípravek NovoRapid používat.
Diabetická retinopatie.
Pokud trpíte diabetickou retinopatií a dojde u vás k velmi rychlému zlepšení hladiny cukru v krvi, může dojít ke zhoršení retinopatie.
Poraďte se o tom se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může zadržování vody v těle způsobit otoky kolem kotníků a dalších kloubů.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí účinky
(méně než 1 případ z 1 000)
Bolestivá neuropatie.
Pokud u vás dojde k velmi rychlému zlepšení hladiny cukru v krvi, může se u vás objevit bolest nervového původu – tomu se říká akutní bolestivá neuropatie; obvykle se jedná o přechodný stav.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK NOVORAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
NovoRapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
NovoRapid Penfill, který právě nepoužíváte, uchovávejte v chladničce při teplotě 2 °C – 8 °C, mimo mrazící boxy.
Chraňte před mrazem.
NovoRapid Penfill, který právě používáte nebo se chystáte použít, neuchovávejte v chladničce.
Můžete jej mít u sebe a uchovávat při pokojové teplotě (do 30 °C) až po dobu 4 týdnů.
Uchovávejte vnitřní obal (zásobní vložku) v krabičce, aby byl přípravek chráněn před světlem.
NovoRapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
NovoRapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
93 7.
DALŠÍ INFORMACE
Co NovoRapid obsahuje
– Léčivou látkou je insulinum aspartum vyrobený rekombinantní DNA technologií. – Pomocnými látkami jsou glycerol, fenol, metakresol, chlorid zinečnatý, chlorid sodný, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak NovoRapid vypadá a co obsahuje toto balení
Injekční roztok se dodává jako čirý, bezbarvý, vodný roztok v balení, které obsahuje 5 nebo 10 zásobních vložek o objemu 3 ml (na trhu nemusí být všechny velikosti balení).
Insulinum aspartum.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 j.
Držitel rozhodnutí o registraci Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Tato příbalová informace byla naposledy schválena v
94 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
NovoRapid NovoLet 100 j. / ml injekční roztok v předplněném peru Insulinum aspartum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
Na této straně příbalové informace naleznete:
1.
Co je přípravek NovoRapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek NovoRapid používat 3.
Jak se přípravek NovoRapid používá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak NovoRapid uchovávat 7. - Další informace
Na druhé straně:
Jak se NovoLet používá.
1.
CO JE PŘÍPRAVEK NOVORAPID A K ČEMU SE POUŽÍVÁ
NovoRapid je analogem inzulinu pro léčbu diabetu.
Je vyráběn v 3 ml předplněném peru (zvaném NovoLet – viz druhá strana příbalové informace.
NovoRapid je rychle působící inzulin určený dospělým a dětem starším dvou let.
Znamená to, že začne snižovat hladinu krevního cukru za 10 – 20 minut po podání, maximální účinek nastoupí po 1 – 3 hodinách a účinek trvá přibližně 3 – 5 hodin.
Vzhledem k tomuto krátkodobému účinku by se měl NovoRapid normálně podávat v kombinaci se střednědobě nebo dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NOVORAPID POUŽÍVAT
Nepoužívejte NovoRapid:
► jestliže jste alergický/ á (přecitlivělý/ á) na inzulin aspart, metakresol nebo na kteroukoliv další složku (viz bod 7 Další informace).
Příznaky alergické reakce naleznete v bodu 5 Možné nežádoucí účinky. ► jestliže cítíte příznaky začínající hypoglykemie (jsou to příznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co dělat v naléhavých případech
Zvláštní opatrnosti při použití přípravku NovoRapid je zapotřebí:
► V případě problémů s játry nebo ledvinami může Váš lékař rozhodnout o úpravě dávky inzulinu ► Pokud požíváte alkohol (také pivo a víno): dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem ► Pokud sportujete více než obvykle nebo chcete změnit obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě.
Vaše potřeba inzulinu se může změnit
Vaše potřeba inzulinu může být nižší než obvykle ► Pokud cestujete do ciziny: cestování přes různá časová pásma může ovlivnit Vaši potřebu inzulinu a časování injekcí.
Pokud plánujete takovou cestu, poraďte se se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE- inhibitory), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
Těhotenství a kojení Pokud plánujete těhotenství, jste těhotná nebo kojíte: poraďte se prosím se svým lékařem.
NovoRapid může být používán během těhotenství.
Dávkování inzulinu může během těhotenství a po porodu vyžadovat úpravu.
Pečlivá kompenzace vašeho diabetu a prevence hypoglykemie je důležitá i pro zdraví vašeho dítěte.
Řízení dopravních prostředků a obsluha strojů Pokud řídíte vůz nebo obsluhujete stroje nebo přístroje: vaše schopnost soustředit se a reagovat může být snížena, pokud máte hypoglykemii.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (např. řízení vozu nebo obsluha strojů).
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté epizody hypoglykemie nebo snížené či chybějící varovné příznaky hypoglykemie.
NovoRapid má rychlý nástup účinku, tudíž pokud se objeví hypoglykemie, můžete ji očekávat dříve po aplikaci ve srovnání s rozpustným humánním inzulinem.
Klinické zkušenosti s podáváním přípravku NovoRapid dětem do 2 let nejsou k dispozici.
Například tehdy, kdy je obtížné stanovit dítěti dávku ve vztahu k jídlu.
3.
JAK SE PŘÍPRAVEK NOVORAPID POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo diabetologickou sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce snězte jídlo nebo svačinu obsahující uhlohydráty, abyste zamezili hypoglykemii.
Je- li to nutné, NovoRapid může být podán krátce po jídle namísto před ním.
Doporučuje se, abyste si pravidelně měřili hladiny cukru v krvi.
Injekční aplikace inzulinu
Podrobné pokyny najdete na druhé straně této příbalové informace.
Před použitím přípravku NovoRapid
96 ► Podle informací na štítku se ujistěte, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
NovoRapid nesmí být používán ► Pokud NovoLet spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu. ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak NovoRapid uchovávat) ► Jestliže inzulin není čirý a bezbarvý.
NovoRapid je určen pro podkožní (subkutánní) injekce nebo pro kontinuální infuzi pomocí inzulinové pumpy.
NovoRapid může být také podáván intravenózně zdravotnickým personálem pod přísným dohledem lékaře.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí účinky).
Nejlepším místem pro vpíchnutí injekce je přední strana břicha (abdominální oblast), hýždě, přední strana stehen či paže.
Pokud inzulin aplikujete do oblasti kolem pasu, bude jeho účinek rychlejší.
Použití pomocí inzulinové infuzní pumpy:
NovoRapid používaný pomocí inzulinové pumpy nikdy nemíchejte s jiným inzulinem.
Při aplikaci přípravku NovoRapid pomocí inzulinové pumpy postupujte podle pokynů a doporučení svého lékaře.
Než začnete přípravek NovoRapid používat pomocí inzulinové pumpy, musí vám lékař podat podrobné pokyny k použití a informovat vás o tom, jak postupovat v případě nemoci, hypoglykemie či hyperglykemie či selhání inzulinové pumpy. • Před zavedením jehly si umyjte mýdlem a vodou ruce a kůži v místě, kam má být vpíchnuta jehla, abyste zabránili infekci v místě infuze • Když naplňujete novou stříkačku, ujistěte se, že ve stříkačce ani v katetru nezůstaly velké vzduchové bubliny • Výměna infuzní sady (katetru a jehly) musí být provedena podle pokynů uvedených v informaci o přípravku dodané společně s infuzní sadou.
Aby byla infuze inzulinu přínosná a aby bylo možno odhalit případnou závadu inzulinové pumpy, doporučuje se pravidelné měření hladiny cukru v krvi.
Co dělat v případě selhání inzulinové pumpy Pro případ selhání inzulinové pumpy byste u sebe měli mít vždy náhradní inzulin pro aplikaci formou podkožní injekce.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, pocit nevolnosti, pocit velkého hladu, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků: vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a pak si odpočiňte.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Řekněte svým příbuzným, přátelům a nejbližším spolupracovníkům, že pokud omdlíte (upadnete do bezvědomí), musí vás položit na bok a ihned přivolat lékařskou pomoc.
Nesmějí vám podávat žádné potraviny ani nápoje, neboť byste se jimi mohli zadusit. ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zátěže.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k vědomí snědli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází, pokud vám příliš klesne hladina cukru v krvi.
Může k tomu dojít: • po podání příliš vysoké dávky inzulinu • jíte- li příliš málo nebo vynecháte- li jídlo • při nadměrné fyzické zátěži.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nucení na zvracení nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků: zkontrolujte si hladinu krevního cukru; můžete- li, proveďte test moči na ketony; pak ihned vyhledejte lékařskou pomoc.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• Vynechání dávky inzulinu • Opakované podávání menších dávek inzulinu, než je třeba • Infekce nebo horečka • Požití více jídla než obvykle • Menší fyzická zátěž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i NovoRapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějším nežádoucím účinkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co dělat v naléhavých případech.
Méně časté nežádoucí účinky
(méně než 1 případ ze 100)
Oční poruchy.
Na začátku léčby inzulinem se mohou vyskytnout poruchy zraku, avšak tato reakce obvykle zmizí.
(Lipodystrofie).
Aplikujete- li injekci příliš často na totéž místo, tuková tkáň pod kůží může v tomto místě atrofovat (lipoatrofie) nebo zesílit (lipohypertrofie).
Obměňování míst vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto
Alergické reakce.
V místě vpichu se mohou projevit různé příznaky místní alergické reakce (zarudnutí, otok, svědění).
Obvykle odezní po několika týdnech podávání inzulinu.
Pokud nezmizí, vyhledejte svého lékaře.
Vyhledejte ihned lékařskou pomoc: • Pokud se alergické reakce rozšíří na jiné části těla nebo • Pokud se náhle necítíte dobře a začnete se potit, pocítíte žaludeční nevolnost (zvracení), máte dýchací potíže, buší vám srdce, máte závrať.
Můžete mít velmi vzácnou závažnou alergickou reakci na NovoRapid nebo některou jeho složku (tzv. systémová alergická reakce).
Viz také upozornění v bodu 2 Čemu musíte věnovat pozornost, než začnete přípravek NovoRapid používat.
Diabetická retinopatie.
Pokud trpíte diabetickou retinopatií a dojde u vás k velmi rychlému zlepšení hladiny cukru v krvi, může dojít ke zhoršení retinopatie.
Poraďte se o tom se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může zadržování vody v těle způsobit otoky kolem kotníků a dalších kloubů.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí účinky
(méně než 1 případ z 1 000)
Bolestivá neuropatie.
Pokud u vás dojde k velmi rychlému zlepšení hladiny cukru v krvi, může se u vás objevit bolest nervového původu – tomu se říká akutní bolestivá neuropatie; obvykle se jedná o přechodný stav.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK NOVORAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
NovoRapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
NovoRapid NovoLet, který právě nepoužíváte, uchovávejte v chladničce při teplotě 2 °C – 8 °C, mimo mrazící boxy.
Chraňte před mrazem.
NovoRapid NovoLet, který právě používáte nebo se chystáte použít, neuchovávejte v chladničce.
Můžete jej mít u sebe a uchovávat při pokojové teplotě (do 30 °C) až po dobu 4 týdnů.
Mějte pero NovoLet vždy, když jej nepoužíváte, opatřené krytem pera, aby byl přípravek chráněn před světlem.
NovoRapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
NovoRapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co NovoRapid obsahuje
– Léčivou látkou je insulinum aspartum vyrobený rekombinantní DNA technologií. – Pomocnými látkami jsou glycerol, fenol, metakresol, chlorid zinečnatý, chlorid sodný, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
99 Jak NovoRapid vypadá a co obsahuje toto balení
Injekční roztok se dodává jako čirý, bezbarvý, vodný roztok v balení, které obsahuje 5 nebo 10 předplněných per o objemu 3 ml (na trhu nemusí být všechny velikosti balení).
Insulinum aspartum.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 j.
Držitel rozhodnutí o registraci a výrobce:
Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si na druhé straně přečtěte informace o použití pera NovoLet.
Tato příbalová informace byla naposledy schválena v
100 Před použitím pera NovoRapid NovoLet si pečlivě přečtěte následující pokyny.
Úvod
NovoRapid NovoLet je jednoduché, kompaktní předplněné pero.
Můžete si nastavit dávku od 2 do 78 jednotek v přírůstcích po dvou jednotkách.
NovoRapid NovoLet je určen pro použití s jehlami NovoFine.
Pro jistotu s sebou vždy noste náhradní aplikátor inzulinu pro případ, že byste svoje pero NovoLet ztratili nebo by došlo k jeho poškození.
NovoLet®
Jehla NovoFine®
Velký vnější kryt jehly
Ochranný kryt Kryt pera
Vnitřní kryt jehly Stupnice na krytu
Jehla Gumová membrána
Ukazatel hladiny inzulinu
Inzulinová zásobní vložka
Ukazatel dávky
Barevné značení
Stupnice na pístu dávkovacího tlačítka Dávkovací tlačítko
Nejdříve
Podle informací na štítku se ujistěte, že váš NovoRapid NovoLet obsahuje správný typ inzulinu.
101 • Našroubujte jehlu rovně a pevně na NovoRapid NovoLet (obr.
A) • Sejměte velký vnější kryt jehly a vnitřní kryt jehly.
Velký vnější kryt jehly nezahazujte.
A
Odstřikování pro odstranění vzduchu
Před každou injekcí se při normálním použití může v jehle a zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování: • Držte pero NovoRapid NovoLet jehlou nahoru • Poklepejte na zásobní vložku jemně několikrát prstem.
B) • S jehlou stále nahoře stiskněte nadoraz dávkovací tlačítko (obr.
Pokud ne, vyměňte jehlu a postup opakujte nejvýše 6krát.
Pokud se kapka inzulinu stále neobjevuje, je aplikátor vadný a nesmí být používán.
B C
Nastavení dávky
• Nasaďte kryt zpátky na pero, s ukazatelem dávky nastaveným na 0 (obr.
D) • Zkontrolujte, zda je dávkovací tlačítko úplně stlačené.
Pokud není, otáčejte krytem, až bude tlačítko zcela stlačené • Držte NovoRapid NovoLet vodorovně.
E) pro nastavení správné dávky.
Uslyšíte klapání krytu a dávkovací tlačítko se bude zdvihat • Při nastavování dávky nedávejte ruku na dávkovací tlačítko.
Pokud by se tlačítko nemohlo volně zdvihat, byla by část inzulinu vytlačena jehlou ven • Stupnice na krytu ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
Při každém klapnutí, které zaznamenáte při otáčení krytu, nastavujete o 2 jednotky více.
Při otáčení krytu se také zvedá dávkovací tlačítko • Stupnice pod dávkovacím tlačítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když zcela otočíte krytem, nastavíte 20 jednotek.
102
D
E
Příklady dávkování
Otáčejte krytem, dokud není ukazatel dávky nastaven u čísla 8; čtyři klapnutí.
Otočte krytem o jednu plnou otáčku, tak aby byl ukazatel dávky nastaven opět u čísla 0.
Nyní jste nastavili 20 jednotek.
Otáčejte krytem dál, dokud není ukazatel dávky nastaven u čísla 6.
Na stupnici dávkovacího tlačítka uvidíte čárku s číslem 20.
Přičtěte číslo 6 z ukazatele dávky k číslu 20 na stupnici dávkovacího tlačítka.
F).
F
Kontrola dávky, kterou jste nastavili
• Podívejte se na číslici na krytu u ukazatele dávky • Podívejte se na nejvyšší číslici, která je vidět na stupnici dávkovacího tlačítka • Sečtením těchto dvou čísel zjistíte dávku, kterou jste nastavili • Pokud jste nastavili nesprávnou dávku, jednoduše otáčejte krytem dopředu nebo dozadu, dokud nenastavíte správný počet jednotek.
Maximální dávka je 78 jednotek.
• Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná • Pokud jste se omylem pokusili nastavit dávku nad 78 jednotek, proveďte následující kroky:
Otočte krytem zpět, jak nejvíce to jde.
Otáčejte jím, dokud není dávkovací tlačítko úplně stlačené a vy pocítíte odpor.
Potom sejměte kryt a nasaďte jej opět zpět tak, aby ukazatel směřoval k 0.
Nyní opět nastavte dávku.
Pamatujte, že 78 jednotek je maximální dávka.
Přejděte přímo k části Injekční aplikace inzulinu.
Injekční aplikace inzulinu
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař • Dávku si aplikujte úplným stlačením dávkovacího tlačítka až dolů.
Dávejte pozor, abyste při vpichování injekce stiskli pouze dávkovací tlačítko • Po vpíchnutí injekce držte dávkovací tlačítko zcela stlačené, dokud není jehla vytažena z kůže.
Jehla musí zůstat pod kůží po dobu alespoň 6 vteřin.
Tak se zajistí, že byla podána plná dávka
Další injekce
• Vždy zkontrolujte, zda je dávkovací tlačítko stlačené až dolů.
Pokud není, otáčejte krytem, dokud není tlačítko zcela stlačené, a pak postupujte podle popisu v části Nejdříve • Když stisknete dávkovací tlačítko, uslyšíte klapnutí.
Nemůžete jej však použít pro nastavení nebo zvolení své dávky.
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte. • Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte a zlikvidujte jehlu po každé injekci a skladujte NovoRapid NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při výměně a likvidaci jehel, aby se zabránilo riziku nechtěného vpíchnutí jehly.
NovoRapid NovoLet zcela uzavřete tak, aby byl ukazatel dávky na úrovni čísla 0.
Použitý NovoRapid NovoLet opatrně zlikvidujte, jehla musí být sejmuta.
Údržba
NovoRapid NovoLet byl navržen tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
NovoRapid NovoLet můžete zvnějšku očistit otíráním lihovým tamponem.
Nenamáčejte ho, nemyjte, ani nenavlhčujte, protože by se tím mohl poškodit jeho mechanismus.
NovoRapid NovoLet znovu nedoplňujte.
104 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
NovoRapid FlexPen 100 j. / ml injekční roztok v předplněném peru Insulinum aspartum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
Na této straně příbalové informace naleznete:
1.
Co je přípravek NovoRapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek NovoRapid používat 3.
Jak se přípravek NovoRapid používá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak NovoRapid uchovávat 7. - Další informace
Na druhé straně:
Jak se FlexPen používá
1.
CO JE PŘÍPRAVEK NOVORAPID A K ČEMU SE POUŽÍVÁ
NovoRapid je analogem inzulinu pro léčbu diabetu.
Je vyráběn v 3 ml předplněném peru (zvaném FlexPen – viz druhá strana příbalové informace.
NovoRapid je rychle působící inzulin určený dospělým a dětem starším dvou let.
Znamená to, že začne snižovat hladinu krevního cukru za 10 – 20 minut po podání, maximální účinek nastoupí po 1 – 3 hodinách a účinek trvá přibližně 3 – 5 hodin.
Vzhledem k tomuto krátkodobému účinku by se měl NovoRapid normálně podávat v kombinaci se střednědobě nebo dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NOVORAPID POUŽÍVAT
Nepoužívejte NovoRapid:
► jestliže jste alergický/ á (přecitlivělý/ á) na inzulin aspart, metakresol nebo na kteroukoliv další složku (viz bod 7 Další informace).
Příznaky alergické reakce naleznete v bodu 5 Možné nežádoucí účinky. ► jestliže cítíte příznaky začínající hypoglykemie (jsou to příznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co dělat v naléhavých případech
Zvláštní opatrnosti při použití přípravku NovoRapid je zapotřebí:
► V případě problémů s játry nebo ledvinami může Váš lékař rozhodnout o úpravě dávky inzulinu ► Pokud požíváte alkohol (také pivo a víno): dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem ► Pokud sportujete více než obvykle nebo chcete změnit obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě.
Vaše potřeba inzulinu se může změnit
Vaše potřeba inzulinu může být nižší než obvykle ► Pokud cestujete do ciziny: cestování přes různá časová pásma může ovlivnit Vaši potřebu inzulinu a časování injekcí.
Pokud plánujete takovou cestu, poraďte se se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE- inhibitory), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
Těhotenství a kojení Pokud plánujete těhotenství, jste těhotná nebo kojíte: poraďte se prosím se svým lékařem.
NovoRapid může být používán během těhotenství.
Dávkování inzulinu může během těhotenství a po porodu vyžadovat úpravu.
Pečlivá kompenzace vašeho diabetu a prevence hypoglykemie je důležitá i pro zdraví vašeho dítěte.
Řízení dopravních prostředků a obsluha strojů Pokud řídíte vůz nebo obsluhujete stroje nebo přístroje: vaše schopnost soustředit se a reagovat může být snížena, pokud máte hypoglykemii.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (např. řízení vozu nebo obsluha strojů).
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté epizody hypoglykemie nebo snížené či chybějící varovné příznaky hypoglykemie.
NovoRapid má rychlý nástup účinku, tudíž pokud se objeví hypoglykemie, můžete ji očekávat dříve po aplikaci ve srovnání s rozpustným humánním inzulinem.
Klinické zkušenosti s podáváním přípravku NovoRapid dětem do 2 let nejsou k dispozici.
Například tehdy, kdy je obtížné stanovit dítěti dávku ve vztahu k jídlu.
3.
JAK SE PŘÍPRAVEK NOVORAPID POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce snězte jídlo nebo svačinu obsahující uhlohydráty, abyste zamezili hypoglykemii.
Je- li to nutné, NovoRapid může být podán krátce po jídle namísto před ním.
Doporučuje se, abyste si pravidelně měřili hladiny cukru v krvi.
Injekční aplikace inzulinu
Podrobné pokyny najdete na druhé straně této příbalové informace.
106 Před použitím přípravku NovoRapid
► Podle informací na štítku se ujistěte, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
NovoRapid nesmí být používán
► Pokud FlexPen spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak NovoRapid uchovávat) ► Jestliže inzulin není čirý a bezbarvý.
NovoRapid je určen pro podkožní (subkutánní) injekce nebo pro kontinuální infuzi pomocí inzulinové pumpy.
NovoRapid může být také podáván intravenózně zdravotnickým personálem pod přísným dohledem lékaře.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí účinky).
Nejlepším místem pro vpíchnutí injekce je přední strana břicha (abdominální oblast), hýždě, přední strana stehen či paže.
Pokud inzulin aplikujete do oblasti kolem pasu, bude jeho účinek rychlejší.
Použití pomocí inzulinové infuzní pumpy:
NovoRapid používaný pomocí inzulinové pumpy nikdy nemíchejte s jiným inzulinem.
Při aplikaci přípravku NovoRapid pomocí inzulinové pumpy postupujte podle pokynů a doporučení svého lékaře.
Než začnete přípravek NovoRapid používat pomocí inzulinové pumpy, musí vám lékař podat podrobné pokyny k použití a informovat vás o tom, jak postupovat v případě nemoci, hypoglykemie či hyperglykemie či selhání inzulinové pumpy. • Před zavedením jehly si umyjte mýdlem a vodou ruce a kůži v místě, kam má být vpíchnuta jehla, abyste zabránili infekci v místě infuze • Když naplňujete novou stříkačku, ujistěte se, že ve stříkačce ani v katetru nezůstaly velké vzduchové bubliny • Výměna infuzní sady (katetru a jehly) musí být provedena podle pokynů uvedených v informaci o přípravku dodané společně s infuzní sadou.
Aby byla infuze inzulinu přínosná a aby bylo možno odhalit případnou závadu inzulinové pumpy, doporučuje se pravidelné měření hladiny cukru v krvi.
Co dělat v případě selhání inzulinové pumpy
Pro případ selhání inzulinové pumpy byste u sebe měli mít vždy náhradní inzulin pro aplikaci formou podkožní injekce.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, pocit nevolnosti, pocit velkého hladu, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků: vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a pak si odpočiňte.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Nesmějí vám podávat žádné potraviny ani nápoje, neboť byste se jimi mohli zadusit.
107 ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt ► Pokud máte hypoglykemii, při níž upadnete do bezvědomí, nebo pokud máte často hypoglykemii, informujte o tom svého lékaře.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zátěže.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k vědomí snědli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází, pokud vám příliš klesne hladina cukru v krvi.
Může k tomu dojít: • po podání příliš vysoké dávky inzulinu • jíte- li příliš málo nebo vynecháte- li jídlo • při nadměrné fyzické zátěži.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nucení na zvracení nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků: zkontrolujte si hladinu krevního cukru; můžete- li, proveďte test moči na ketony; pak ihned vyhledejte lékařskou pomoc.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• Vynechání dávky inzulinu • Opakované podávání menších dávek inzulinu, než je třeba • Infekce nebo horečka • Požití více jídla než obvykle • Menší fyzická zátěž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i NovoRapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějším nežádoucím účinkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co dělat v naléhavých případech.
Méně časté nežádoucí účinky
(méně než 1 případ ze 100)
Oční poruchy.
Na začátku léčby inzulinem se mohou vyskytnout poruchy zraku, avšak tato reakce obvykle zmizí.
(Lipodystrofie).
Obměňování míst
108 vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V místě vpichu se mohou projevit různé příznaky místní alergické reakce (zarudnutí, otok, svědění).
Obvykle odezní po několika týdnech podávání inzulinu.
Pokud nezmizí, vyhledejte svého lékaře.
Vyhledejte ihned lékařskou pomoc: • Pokud se alergické reakce rozšíří na jiné části těla nebo • Pokud se náhle necítíte dobře a začnete se potit, pocítíte žaludeční nevolnost (zvracení), máte dýchací potíže, buší vám srdce, máte závrať.
Můžete mít velmi vzácnou závažnou alergickou reakci na NovoRapid nebo některou jeho složku (tzv. systémová alergická reakce).
Viz také upozornění v bodu 2 Čemu musíte věnovat pozornost, než začnete přípravek NovoRapid používat.
Diabetická retinopatie.
Pokud trpíte diabetickou retinopatií a dojde u vás k velmi rychlému zlepšení hladiny cukru v krvi, může dojít ke zhoršení retinopatie.
Poraďte se o tom se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může zadržování vody v těle způsobit otoky kolem kotníků a dalších kloubů.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí účinky
(méně než 1 případ z 1 000)
Bolestivá neuropatie.
Pokud u vás dojde k velmi rychlému zlepšení hladiny cukru v krvi, může se u vás objevit bolest nervového původu – tomu se říká akutní bolestivá neuropatie; obvykle se jedná o přechodný stav.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
6.
JAK NOVORAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
NovoRapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
NovoRapid FlexPen, který právě nepoužíváte, uchovávejte v chladničce při teplotě 2 °C – 8 °C, mimo mrazící boxy.
Chraňte před mrazem.
NovoRapid FlexPen, který právě používáte nebo se chystáte použít, neuchovávejte v chladničce.
Můžete jej mít u sebe a uchovávat při pokojové teplotě (do 30 °C) až po dobu 4 týdnů.
Mějte pero FlexPen vždy, když jej nepoužíváte, opatřené krytem pera, aby byl přípravek chráněn před světlem.
NovoRapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
NovoRapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co NovoRapid obsahuje
– Léčivou látkou je insulinum aspartum vyrobený rekombinantní DNA technologií. – Pomocnými látkami jsou glycerol, fenol, metakresol, chlorid zinečnatý, chlorid sodný, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
109 Jak NovoRapid vypadá a co obsahuje toto balení
Injekční roztok se dodává jako čirý, bezbarvý, vodný roztok v balení, které obsahuje 1, 5 nebo 10 předplněných per o objemu 3 ml (na trhu nemusí být všechny velikosti balení).
Insulinum aspartum.
1 předplněné pero obashuje 3 ml, které odpovídají 300 j.
Držitel rozhodnutí o registraci Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce může být identifikován pomocí čísla šarže vytištěného na záložce krabičky a na štítku:
– Jsou- li druhý a třetí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a třetí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Nyní si na druhé straně přečtěte informace o použití pera FlexPen.
Tato příbalová informace byla naposledy schválena v
110 Úvod
Před použitím přípravku NovoRapid FlexPen si pečlivě přečtěte dále uvedené pokyny.
FlexPen je jedinečné inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v přírůstcích po 1 jednotce.
FlexPen je určen a testován pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jako preventivní opatření vždy při sobě noste náhradní inzulinový aplikátor pro případ, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
Váš NovoRapid FlexPen Uzávěr pera
Zásobní
Stupnice ukazatele
Ukazatel
Gumová
vložka
zbývajícího množství
dávky
Volič Dávkovací
membrána
inzulinu
dávky tlačítko
Jehla (příklad)
Vnitřní kryt jehly
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval přesně a bezpečně.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vnější povrch pera FlexPen můžete očistit otřením desinfekčním tamponem.
Nenamáčejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenaplňujte.
Příprava pera NovoRapid FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
A Sejměte uzávěr pera.
Gumovou membránu vydezinfikujte desinfekčním tamponem.
111 A
B Sejměte z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovně a pevně na FlexPen.
B
C Sejměte z jehly velký vnější kryt a uchovejte ho pro pozdější potřebu.
C
D Sejměte z jehly vnitřní kryt a vyhoďte ho.
D
• Abyste omezili riziko nechtěného píchnutí jehlou, nikdy nenasazujte vnitřní kryt jehly zpět, jakmile jste ho jednou z jehly sňali.
Ověření funkčnosti
Před každou injekcí se během normálního používání může v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokynů:
112 E Otočte voličem dávky tak, abyste nastavili 2 jednotky.
E
Nastaveny 2 jednotky
F Držte FlexPen jehlou směrem nahoru a jemně na zásobní vložku několikrát poklepte prstem, aby se v horní části zásobní vložky nahromadily případné vzduchové bubliny.
F
G Držte jehlu stále směrem vzhůru a stlačte úplně dávkovací tlačítko.
Volič dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vyměňte jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
G
Nastavení dávky
Zkontrolujte, zda je volič dávky nastaven na nule.
H Otáčením voliče dávky nastavte požadovaný počet jednotek.
113 Dávku lze zmenšit nebo zvětšit otáčením voliče dávky příslušným směrem tak, aby správná dávka byla proti značce v okénku ukazatele dávky.
Při otáčení voličem dávky dbejte na to, abyste nestiskli dávkovací tlačítko, protože by inzulin unikal z pera.
Nemůžete nastavit vyšší dávku, než je počet jednotek zbývajících v zásobní vložce.
H
Nastaveno 5 jednotek
Nastaveny 24 jednotky
• Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro měření své dávky.
Aplikace injekce
Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař nebo sestra.
I Dávku si vpíchněte stlačením dávkovacího tlačítka zcela dolů, až se v okénku ukazatele dávky objeví proti značce nula.
Dávejte pozor, abyste při vpichování injekce stiskli pouze dávkovací tlačítko.
Otočením voliče dávky k aplikaci inzulinu nedojde.
I
J Po vpíchnutí držte dávkovací tlačítko stlačené, dokud jehlu nevytáhnete z kůže.
Jehla musí zůstat pod kůží alespoň po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
J
K Jehlu zasuňte do velkého vnějšího krytu jehly, aniž byste se ho dotkli.
Jakmile je jehla uvnitř, opatrně velký vnější kryt jehly zcela dotlačte a poté odšroubujte jehlu.
114 Opatrně ji vyhoďte a na pero nasaďte zpět uzávěr pera.
K
• Po každé injekci jehlu vždy odstraňte a FlexPen skladujte bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
• Osoby pečující o pacienta musí při zacházení s použitou jehlou pečlivě dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrně zlikvidujte bez připojené jehly.
• Svůj FlexPen nepůjčujte nikomu dalšímu.
115 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
NovoRapid InnoLet 100 j. / ml injekční roztok v předplněném peru Insulinum aspartum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
Na této straně příbalové informace naleznete:
1.
Co je přípravek NovoRapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek NovoRapid používat 3.
Jak se přípravek NovoRapid používá 4.
Co dělat v naléhavých případech 5.
Možné nežádoucí účinky 6.
Jak NovoRapid uchovávat 7. - Další informace
Na druhé straně:
Jak se InnoLet používá
1.
CO JE PŘÍPRAVEK NOVORAPID A K ČEMU SE POUŽÍVÁ
NovoRapid je analogem inzulinu pro léčbu diabetu.
Je vyráběn v 3 ml předplněném peru (zvaném InnoLet – viz druhá strana příbalové informace.
NovoRapid je rychle působící inzulin určený dospělým a dětem starším dvou let.
Znamená to, že začne snižovat hladinu krevního cukru za 10 – 20 minut po podání, maximální účinek nastoupí po 1 – 3 hodinách a účinek trvá přibližně 3 – 5 hodin.
Vzhledem k tomuto krátkodobému účinku by se měl NovoRapid normálně podávat v kombinaci se střednědobě nebo dlouhodobě působícími inzulinovými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NOVORAPID POUŽÍVAT
Nepoužívejte NovoRapid:
► jestliže jste alergický/ á (přecitlivělý/ á) na inzulin aspart, metakresol nebo na kteroukoliv další složku (viz bod 7 Další informace).
Příznaky alergické reakce naleznete v bodu 5 Možné nežádoucí účinky. ► jestliže cítíte příznaky začínající hypoglykemie (jsou to příznaky nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4 Co dělat v naléhavých případech
Zvláštní opatrnosti při použití přípravku NovoRapid je zapotřebí:
► V případě problémů s játry nebo ledvinami může Váš lékař rozhodnout o úpravě dávky inzulinu ► Pokud požíváte alkohol (také pivo a víno): dejte si pozor na příznaky hypoglykemie a nikdy nepijte alkohol s prázdným žaludkem ► Pokud sportujete více než obvykle nebo chcete změnit obvyklou dietu ► Pokud jste nemocní: pokračujte v inzulinové léčbě.
Vaše potřeba inzulinu se může změnit
Vaše potřeba inzulinu může být nižší než obvykle ► Pokud cestujete do ciziny: cestování přes různá časová pásma může ovlivnit Vaši potřebu inzulinu a časování injekcí.
Pokud plánujete takovou cestu, poraďte se se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky Mnoho léků může ovlivnit glukózový mechanismus ve vašem těle a může mít tedy vliv na dávku inzulinu.
Nejběžnější léky, které mohou ovlivnit vaši inzulinovou léčbu, jsou vypsány níže.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vaše potřeba inzulinu se může měnit, pokud zároveň užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, inhibitory angiotensin konvertujícího enzymu (ACE- inhibitory), salicyláty, anabolické steroidy a glukokortikoidy (s výjimkou lokálního podání), perorální antikoncepci, thiazidy, hormony štítné žlázy, sympatomimetika, danazol, oktreotid a sulfonamidy.
Těhotenství a kojení Pokud plánujete těhotenství, jste těhotná nebo kojíte: poraďte se prosím se svým lékařem.
NovoRapid může být používán během těhotenství.
Dávkování inzulinu může během těhotenství a po porodu vyžadovat úpravu.
Pečlivá kompenzace vašeho diabetu a prevence hypoglykemie je důležitá i pro zdraví vašeho dítěte.
Řízení dopravních prostředků a obsluha strojů Pokud řídíte vůz nebo obsluhujete stroje nebo přístroje: vaše schopnost soustředit se a reagovat může být snížena, pokud máte hypoglykemii.
Nezapomínejte prosím na tento možný problém ve všech situacích, které by mohly ohrozit vás nebo vaše okolí (např. řízení vozu nebo obsluha strojů).
Nikdy neřiďte a neobsluhujte stroje, pokud pocítíte příznaky hypoglykemie.
Poraďte se se svým lékařem, zda je vůbec vhodné tyto činnosti vykonávat, pokud máte časté epizody hypoglykemie nebo snížené či chybějící varovné příznaky hypoglykemie.
NovoRapid má rychlý nástup účinku, tudíž pokud se objeví hypoglykemie, můžete ji očekávat dříve po aplikaci ve srovnání s rozpustným humánním inzulinem.
Klinické zkušenosti s podáváním přípravku NovoRapid dětem do 2 let nejsou k dispozici.
Například tehdy, kdy je obtížné stanovit dítěti dávku ve vztahu k jídlu.
3.
JAK SE PŘÍPRAVEK NOVORAPID POUŽÍVÁ
O své potřebě inzulinu se poraďte se svým lékařem nebo diabetologickou sestrou.
Dodržujte pečlivě jejich rady.
Tato příbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám lékař změnil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Do 10 minut po podání injekce snězte jídlo nebo svačinu obsahující uhlohydráty, abyste zamezili hypoglykemii.
Je- li to nutné, NovoRapid může být podán krátce po jídle namísto před ním.
Doporučuje se, abyste si pravidelně měřili hladiny cukru v krvi.
Injekční aplikace inzulinu
Podrobné pokyny najdete na druhé straně této příbalové informace.
117 Před použitím přípravku NovoRapid
► Podle informací na štítku se ujistěte, že se jedná o správný typ inzulinu. ► Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
NovoRapid nesmí být používán
► Pokud InnoLet spadl, je poškozený nebo rozbitý, existuje riziko úniku inzulinu ► Jestliže nebyl správně uchováván nebo byl zmražen (viz bod 6 Jak NovoRapid uchovávat) ► Jestliže inzulin není čirý a bezbarvý.
NovoRapid je určen pro podkožní (subkutánní) injekce nebo pro kontinuální infuzi pomocí inzulinové pumpy.
NovoRapid může být také podáván intravenózně zdravotnickým personálem pod přísným dohledem lékaře.
Místa vpichu neustále měňte, abyste zabránili vzniku zatvrdlin (viz bod 5 Možné nežádoucí účinky).
Nejlepším místem pro vpíchnutí injekce je přední strana břicha (abdominální oblast), hýždě, přední strana stehen či paže.
Pokud inzulin aplikujete do oblasti kolem pasu, bude jeho účinek rychlejší.
Použití pomocí inzulinové infuzní pumpy:
NovoRapid používaný pomocí inzulinové pumpy nikdy nemíchejte s jiným inzulinem.
Při aplikaci přípravku NovoRapid pomocí inzulinové pumpy postupujte podle pokynů a doporučení svého lékaře.
Než začnete přípravek NovoRapid používat pomocí inzulinové pumpy, musí vám lékař podat podrobné pokyny k použití a informovat vás o tom, jak postupovat v případě nemoci, hypoglykemie či hyperglykemie či selhání inzulinové pumpy. • Před zavedením jehly si umyjte mýdlem a vodou ruce a kůži v místě, kam má být vpíchnuta jehla, abyste zabránili infekci v místě infuze • Když naplňujete novou stříkačku, ujistěte se, že ve stříkačce ani v katetru nezůstaly velké vzduchové bubliny • Výměna infuzní sady (katetru a jehly) musí být provedena podle pokynů uvedených v informaci o přípravku dodané společně s infuzní sadou.
Aby byla infuze inzulinu přínosná a aby bylo možno odhalit případnou závadu inzulinové pumpy, doporučuje se pravidelné měření hladiny cukru v krvi.
Co dělat v případě selhání inzulinové pumpy
Pro případ selhání inzulinové pumpy byste u sebe měli mít vždy náhradní inzulin pro aplikaci formou podkožní injekce.
4.
CO DĚLAT V NALÉHAVÝCH PŘÍPADECH
V případě hypoglykemie
Hypoglykemie znamená, že máte příliš nízkou hladinu cukru v krvi.
Varovné příznaky hypoglykemie se mohou projevit náhle a patří mezi ně studený pot, studená bledá kůže, bolest hlavy, bušení srdce, pocit nevolnosti, pocit velkého hladu, přechodné změny vidění, ospalost, neobvyklá únava a slabost, nervozita nebo třes, pocity úzkosti, pocity zmatenosti, obtížné soustředění.
Máte- li některé z uvedených příznaků: vezměte si glukózové tablety nebo snězte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a pak si odpočiňte.
Neberte si žádný inzulin, jestliže cítíte příznaky začínající hypoglykemie.
Pro všechny případy s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Nesmějí vám podávat žádné potraviny ani nápoje, neboť byste se jimi mohli zadusit.
118 ► Není- li těžká hypoglykemie léčena, může způsobit poškození mozku (dočasné nebo trvalé) a dokonce smrt ► Pokud máte hypoglykemii, při níž upadnete do bezvědomí, nebo pokud máte často hypoglykemii, informujte o tom svého lékaře.
Možná bude nutné upravit dávku nebo rozvržení podávání inzulinu, stravy nebo fyzické zátěže.
Podání glukagonu
Rychlejšího návratu k vědomí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k vědomí snědli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na léčbu glukagonem, budete muset být ošetřeni v nemocnici.
Bude nutné zjistit příčinu vaší hypoglykemie, aby se předešlo dalším příhodám.
Příčiny hypoglykemie
K hypoglykemii dochází, pokud vám příliš klesne hladina cukru v krvi.
Může k tomu dojít: • po podání příliš vysoké dávky inzulinu • jíte- li příliš málo nebo vynecháte- li jídlo • při nadměrné fyzické zátěži.
Máte- li příliš vysokou hladinu krevního cukru
Hladina krevního cukru může stoupnout příliš vysoko (takovému stavu se říká hyperglykemie).
Varovné příznaky se objevují postupně.
Patří mezi ně časté močení, pocit žízně, ztráta chuti k jídlu, pocit nevolnosti (nucení na zvracení nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá kůže, sucho v ústech a ovocný (acetonový) zápach dechu.
Máte- li některý z těchto příznaků: zkontrolujte si hladinu krevního cukru; můžete- li, proveďte test moči na ketony; pak ihned vyhledejte lékařskou pomoc.
Může se jednat o příznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li léčena, mohla by vést k diabetickému komatu a ke smrti.
Příčiny hyperglykemie
• Vynechání dávky inzulinu • Opakované podávání menších dávek inzulinu, než je třeba • Infekce nebo horečka • Požití více jídla než obvykle • Menší fyzická zátěž než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i NovoRapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějším nežádoucím účinkem je nízká hladina krevního cukru (hypoglykemie).
Viz bod 4 Co dělat v naléhavých případech.
Méně časté nežádoucí účinky
(méně než 1 případ ze 100)
Oční poruchy.
Na začátku léčby inzulinem se mohou vyskytnout poruchy zraku, avšak tato reakce obvykle zmizí.
(Lipodystrofie).
Obměňování míst
119 vpichu při každé injekci může pomoci zabránit těmto změnám kůže.
Tyto reakce se totiž mohou zhoršit nebo mohou změnit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
Alergické reakce.
V místě vpichu se mohou projevit různé příznaky místní alergické reakce (zarudnutí, otok, svědění).
Obvykle odezní po několika týdnech podávání inzulinu.
Pokud nezmizí, vyhledejte svého lékaře.
Vyhledejte ihned lékařskou pomoc: • Pokud se alergické reakce rozšíří na jiné části těla nebo • Pokud se náhle necítíte dobře a začnete se potit, pocítíte žaludeční nevolnost (zvracení), máte dýchací potíže, buší vám srdce, máte závrať.
Můžete mít velmi vzácnou závažnou alergickou reakci na NovoRapid nebo některou jeho složku (tzv. systémová alergická reakce).
Viz také upozornění v bodu 2 Čemu musíte věnovat pozornost, než začnete přípravek NovoRapid používat.
Diabetická retinopatie.
Pokud trpíte diabetickou retinopatií a dojde u vás k velmi rychlému zlepšení hladiny cukru v krvi, může dojít ke zhoršení retinopatie.
Poraďte se o tom se svým lékařem.
Otoky kloubů.
Na začátku inzulinové léčby může zadržování vody v těle způsobit otoky kolem kotníků a dalších kloubů.
Obvykle tato reakce brzy odezní.
Vzácné nežádoucí účinky
(méně než 1 případ z 1 000)
Bolestivá neuropatie.
Pokud u vás dojde k velmi rychlému zlepšení hladiny cukru v krvi, může se u vás objevit bolest nervového původu – tomu se říká akutní bolestivá neuropatie; obvykle se jedná o přechodný stav.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, diabetologické sestře nebo lékárníkovi.
6.
JAK NOVORAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
NovoRapid nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
NovoRapid InnoLet, který právě nepoužíváte, uchovávejte v chladničce při teplotě 2 °C – 8 °C, mimo mrazící boxy.
Chraňte před mrazem.
NovoRapid InnoLet, který právě používáte nebo se chystáte použít, neuchovávejte v chladničce.
Můžete jej mít u sebe a uchovávat při pokojové teplotě (do 30 °C) až po dobu 4 týdnů.
Mějte pero InnoLet vždy, když jej nepoužíváte, opatřené krytem pera, aby byl přípravek chráněn před světlem.
NovoRapid musí být chráněn před vysokými teplotami a přímým slunečním světlem.
NovoRapid se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
7.
DALŠÍ INFORMACE
Co NovoRapid obsahuje
– Léčivou látkou je insulinum aspartum vyrobený rekombinantní DNA technologií.
120 – Pomocnými látkami jsou glycerol, fenol, metakresol, chlorid zinečnatý, chlorid sodný, dihydrát hydrogenfosforečnanu sodného, hydroxid sodný, kyselina chlorovodíková a voda na injekci.
Jak NovoRapid vypadá a co obsahuje toto balení
Injekční roztok se dodává jako čirý, bezbarvý, vodný roztok v balení, které obsahuje 1, 5 nebo 10 předplněných per o objemu 3 ml (na trhu nemusí být všechny velikosti balení).
Insulinum aspartum.
1 předplněné pero obsahuje 3 ml, které odpovídají 300 j.
Držitel rozhodnutí o registraci a výrobce:
Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si na druhé straně přečtěte informace o použití pera InnoLet.
Tato příbalová informace byla naposledy schválena v
121 Před použitím pera NovoRapid InnoLet si pečlivě přečtěte následující pokyny
Úvod
NovoRapid InnoLet je jednoduché, kompaktní předplněné pero pro podání 1 až 50 jednotek v přírůstcích po jedné jednotce.
NovoRapid InnoLet je určen pro použití s jehlami NovoFine S o délce do 8 mm včetně.
Na krabičce s jehlami hledejte označení S.
S označuje krátký kryt.
Pro jistotu s sebou vždy noste náhradní aplikátor inzulinu pro případ, že byste svoje pero InnoLet ztratili nebo by došlo k jeho poškození.
Dávkovací tlačítko
Volič dávky Stupnice ukazatele zbývajícího množství inzulinu Stupnice dávkovače Inzulinová
Gumová membrána
Jehla
Vnitřní kryt
Kryt pera
Ochranný kryt
jehly
Velký vnější kryt jehly
Nejdříve
1A) • Sejměte velký vnější kryt jehly a vnitřní kryt jehly.
Velký vnější kryt jehly si raději uschovejte v pouzdru na jehly.
122 1A
Odstřikování pro odstranění vzduchu
Před každou injekcí se při normálním použití může v jehle a zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování: • Nastavte 2 jednotky pootočením voliče dávky ve směru hodinových ručiček • Držte pero NovoRapid InnoLet jehlou nahoru a prstem několikrát jemně poklepejte na zásobní vložku, aby se v horní části náplně nahromadily vzduchové bubliny • Držte jehlu stále nahoře a úplně stiskněte dávkovací tlačítko.
Volič dávky se vrátí na nulu • Na hrotu jehly by se měla objevit kapka inzulinu (obr. 1B).
Pokud se kapka inzulinu stále neobjevuje, je aplikátor vadný a nesmí být použit.
1B
Nastavení dávky
2).
Stupnici ukazatele zbývajícího množství inzulinu nepoužívejte pro nastavení své dávky inzulinu. • Pokaždé, když pootočením nastavíte další jednotku, uslyšíte klapnutí.
Dávku si můžete upravit pootočením voliče jedním či druhým směrem.
Nemůžete nastavit dávku, která je vyšší než počet jednotek zbývajících v zásobní vložce.
123 2
Injekční aplikace inzulinu
• Vpíchněte jehlu do kůže.
Použijte injekční techniku, kterou vám doporučil váš lékař • Dávku si aplikujte úplným stlačením dávkovacího tlačítka až dolů (obr.
Tak se zajistí, že byla podána plná dávka • Při vpichování nebraňte voliči dávky v pohybu, protože se musí po stisknutí dávkovacího tlačítka vrátit na nulu.
3
Výměna jehly
• Nasaďte zpět velký vnější kryt jehly a jehlu odšroubujte (obr 4) • Opatrně ji zlikvidujte.
Pro každou injekci použijte novou jehlu.
Odstraňte a zlikvidujte jehlu po každé injekci a skladujte NovoRapid InnoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což může způsobit nepřesné dávkování.
Zdravotničtí pracovníci, příbuzní a jiné pečující osoby musí dodržovat všeobecná preventivní opatření při výměně a likvidaci jehel, aby se zabránilo riziku nechtěného vpíchnutí jehly.
Použitý NovoRapid InnoLet opatrně zlikvidujte, jehla musí být sejmuta.
124 4
Údržba
NovoRapid InnoLet byl navržen tak, aby fungoval přesně a bezpečně.
Musí se s ním zacházet opatrně.
NovoRapid InnoLet můžete zvnějšku očistit lihovým tamponem.
Nenamáčejte ho, nemyjte, ani nenavlhčujte, protože by se tím mohl poškodit jeho mechanismus.
NovoRapid InnoLet znovu nedoplňujte.
125
European Medicines Agency
EMEA/ H/ C/ 74
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOVOSEVEN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je NovoSeven?
NovoSeven je léčivý přípravek obsahující účinnou látku eptakog alfa (aktivovaný lidský koagulační faktor VIII).
Je k dispozici ve formě prášku k přípravě injekčního roztoku s rozpouštědlem.
Dostupné jsou dva preparáty přípravku NovoSeven: původní preparát vyžaduje uchování v chladu, zatímco novější preparát může být skladován při pokojové teplotě.
Na co se přípravek NovoSeven používá?
Přípravek NovoSeven je určen k léčbě a prevenci krvácení při operacích u následujících skupin pacientů: • pacientů s vrozenou hemofilií (porucha krvácivosti, která se vyskytuje od narození), u kterých se vytvořily „ inhibitory “ (protilátky) proti koagulačním faktorům VIII nebo IX nebo u kterých se vytvoření těchto inhibitorů očekává, • pacientů se získanou hemofilií (onemocnění způsobené spontánním vytvořením inhibitorů proti faktoru VIII), • pacientů s vrozeným nedostatkem faktoru VII, • pacientů s Glanzmannovou trombastenií (vzácná porucha krvácivosti), kteří nemohou být léčeni transfuzí krevních destiček (složky, které napomáhají srážení krve).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek NovoSeven používá?
Léčba přípravkem NovoSeven by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou hemofilie či poruch krvácivosti.
U dětí může být třeba použít vyšší dávku.
U dospělých pacientů s mírnou až střední krvácivou epizodou je možné použít jedinou dávku 270 mikrogramů/ kg tělesné hmotnosti. • U pacientů s nedostatkem faktoru VII činí dávka 15– 30 mikrogramů/ kg tělesné hmotnosti každých 4– 6 hodin, dokud není krvácení kontrolováno. • U pacientů s Glantzmanovou trombastenií je dávka 90 mikrogramů/ kg tělesné hmotnosti podávána každé dvě hodiny, a to minimálně třikrát po sobě.
Přípravek NovoSeven může být podáván v domácím prostředí.
Podrobné informace o dávkování pro všechny případy použití přípravku jsou uvedeny v příbalových informacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek NovoSeven působí?
Účinná látka v přípravku NovoSeven, eptakog alfa, je protein faktoru krevní srážlivosti, který je téměř shodný s lidským proteinem nazývaným faktor VII.
Eptakog alfa se nezískává z lidské krve, ale vyrábí se metodou označovanou jako „ technologie rekombinantní DNA “: vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat eptacog alfa.
Eptacog alfa účinkuje stejným způsobem jako faktor VII.
V lidském těle faktor VII ovlivňuje krevní koagulaci (srážlivost).
Aktivuje jiný faktor, nazývaný faktor X, který iniciuje proces srážlivosti krve.
Aktivací faktoru X umožňuje přípravek NovoSeven dosažení dočasné kontroly poruch krvácivosti.
Vzhledem k tomu, že faktor VII působí na faktor X přímo, nezávisle na faktorech VIII a IX, přípravek NovoSeven je možné použít u hemofilických pacientů, u kterých došlo k vytvoření inhibitorů vůči faktorům VIII nebo IX.
Přípravek NovoSeven může být rovněž použit jako náhražka chybějícího faktoru VII u pacientů s nedostatkem tohoto faktoru.
Jak byl přípravek NovoSeven zkoumán?
Přípravek NovoSeven byl zkoumán na pacientech s hemofilií a na pacientech trpících nedostatkem faktoru VII.
Hlavním měřítkem účinnosti přípravku byl počet krvácivých epizod.
Dále byly provedeny studie na 60 pacientech, jejichž cílem bylo zjistit, zda by bylo možné přípravek používat v domácím prostředí.
Přípravek NovoSeven byl rovněž zkoumán na pacientech s Glantzmanovou trombastenií, jimž nebylo možné podat krevní destičky.
V rámci dvou dalších studií byla na celkem 51 pacientech s hemofilií porovnávána účinnost jediné dávky přípravku činící 270 mikrogramů/ kg tělesné hmotnosti se třemi dávkami o 90 mikrogramech/ kg tělesné hmotnosti.
Tyto studie hodnotily účinnost léčivého přípravku při zmírňování bolestivosti a nepohyblivosti kloubů 9 hodin po ukončení léčby.
Společnost vyrábějící přípravek provedla na 25 zdravých dobrovolnících rovněž studii „ bioekvivalence “, jejímž cílem bylo prokázat, že oba preparáty přípravku NovoSeven jsou v lidském těle vstřebávány stejným způsobem.
Jaký přínos přípravku NovoSeven byl prokázán v průběhu studií?
V nejrozsáhlejší studii, do které bylo zařazeno 61 pacientů s hemofilií, u nichž došlo k vytvoření inhibitorů, byl přípravek NovoSeven účinný v 84% z celkového počtu 57 závažných případů krvácení a v 59% z celkového počtu 38 krvácení u chirurgických zákroků.
V rámci studie, ve které byl přípravek NovoSeven podáván v domácím prostředí, se podařilo zastavit 90% krvácivých epizod.
U pacientů s Glantzmanovou trombastenií studie prokázala, že léčba přípravkem NovoSeven byla účinná v 74% krvácení (ve 42 případech z 57).
Dodatečné studie prokázaly, že jediná dávka přípravku činící 270 mikrogramů/ kg tělesné hmotnosti byla při zmírňování příznaků onemocnění stejně účinná jako tři dávky přípravku o 90 mikrogramech/ kg tělesné hmotnosti.
Jaká rizika jsou spojena s přípravkem NovoSeven?
Vedlejší účinky přípravku NovoSeven se vyskytují obvykle zřídka (na každých 1 000 podaných dávek byl hlášen méně než jeden případ vedlejších účinků).
Mezi vážné, avšak zřídka se vyskytující vedlejší účinky patří krevní sraženiny v žílách nebo tepnách.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem NovoSeven je uveden v příbalových informacích.
Přípravek NovoSeven by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský rekombinantní faktor VII, myší, křeččí nebo hovězí proteiny nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek NovoSeven schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku NovoSeven v rámci léčby krvácivých epizod a prevence krvácení u pacientů podstupujících chirurgický zákrok či invazivní výkon, u pacientů s vrozenou hemofilií, získanou hemofilií, dědičným nedostatkem faktoru VII či s Glanzmannovou trombastenií převyšují jeho rizika.
Výbor doporučil, aby přípravku NovoSeven bylo uděleno rozhodnutí o registraci.
2/ 3 Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku NovoSeven?
Před uvedením nového preparátu, který je možné uchovávat při pokojové teplotě, na trh vybaví výrobce přípravku NovoSeven lékaře a pacienty informačními balíčky.
Tyto informační balíčky musí objasnit rozdíly mezi dvěma dostupnými preparáty přípravku NovoSeven, aby se zamezilo chybám při výpočtu dávek.
Další informace o přípravku NovoSeven:
Evropská komise udělila rozhodnutí o registraci přípravku NovoSeven platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 23. února 1996.
Registrace byla obnovena dne 23. února 2001 a dne 23. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek NovoSeven je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
3/ 3
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah
velikosti balení
EU/ 1/ 96/ 006/ 001
NovoSeven
1, 2 mg (60 KIU)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: injekční lahvička (sklo)
1, 2 mg (60 KIU); 2, 2 ml 0, 6 mg/ ml (30 KIU/ ml)
1 injekční lahvička + 1 injekční lahvička + 1 adaptér injekční lahvičky pro naředění + 1 injekční stříkačka + 1 sterilní infuzní souprava + 2 alkoholové tampony
EU/ 1/ 96/ 006/ 002
NovoSeven
2, 4 mg (120 KIU)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: injekční lahvička (sklo)
2, 4 mg (120 KIU); 4, 3 ml 0, 6 mg/ ml (30 KIU/ ml)
1 injekční lahvička + 1 injekční lahvička + 1 adaptér injekční lahvičky pro naředění + 1 injekční stříkačka + 1 sterilní infuzní souprava + 2 alkoholové tampony
EU/ 1/ 96/ 006/ 003
NovoSeven
4, 8 mg (240 KIU)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: injekční lahvička (sklo)
4, 8 mg (240 KIU); 8, 5 ml 0, 6 mg/ ml (30 KIU/ ml)
1 injekční lahvička + 1 injekční lahvička + 1 adaptér injekční lahvičky pro naředění + 1 injekční stříkačka + 1 sterilní infuzní souprava + 2 alkoholové tampony
EU/ 1/ 96/ 006/ 004
NovoSeven
1 mg (50 KIU)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: injekční lahvička (sklo)
Prášek:
1 mg (50 KIU); (50 KIU/ ml) Rozpouštědlo:
1, 1 ml
1 injekční lahvička + 1 injekční lahvička +
EU/ 1/ 96/ 006/ 005
NovoSeven
2 mg (100 KIU)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: injekční lahvička (sklo)
Prášek:
2 mg (100 KIU); (50 KIU/ ml) Rozpouštědlo:
2, 1 ml
1 injekční lahvička + 1 injekční lahvička +
EU/ 1/ 96/ 006/ 006
NovoSeven
5 mg (250 KIU)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: injekční lahvička (sklo)
Prášek:
5 mg (250 KIU); (50 KIU/ ml) Rozpouštědlo:
5, 2 ml
1 injekční lahvička + 1 injekční lahvička +
2/ 2
European Medicines Agency
Londýn 27. dubna 2006 CHMP/ 154955/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O ZMĚNU REGISTRACE přípravku NOVOSEVEN
Mezinárodní nechráněný název (INN): eptacog alfa (aktivovaný)
Dne 3. dubna 2006 společnost Novo Nordisk A/ S oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci pro novou indikaci přípravku NovoSeven při léčbě mozkového krvácení (intracerebrální hemoragie, ICH) u dospělých pacientů k omezení rozšiřování krvácení a zlepšení klinických výsledků.
Co je přípravek NovoSeven?
NovoSeven je prášek pro přípravu injekčního roztoku s rozpouštědlem, který obsahuje účinnou látku eptakog alfa (aktivovaný lidský rekombinantní koagulační faktor VII).
Přípravek NovoSeven je v Evropské unii schválen od roku 1996.
NovoSeven je v současné době určen k léčbě a prevenci krvácení při operacích u pacientů s hemofilií, u kterých se vytvořily „ inhibitory “ (protilátky) proti koagulačním faktorům VIII nebo IX.
Přípravek se používá rovněž u pacientů se získanou hemofilií, u pacientů s vrozeným nedostatkem faktoru VII a u pacientů s Glanzmannovou trombastenií (vzácná porucha krvácivosti), kteří nemohou být léčeni transfuzí krevních destiček.
Na co měl být přípravek NovoSeven v této indikaci používán?
NovoSeven měl být používán k léčbě dospělých pacientů s intracerebrálním krvácením (krvácením uvnitř mozku).
Od přípravku NovoSeven se očekávalo, že omezí vnitřní krvácení, čímž zmírní následky mozkového krvácení.
Jak měl přípravek NovoSeven v rámci této indikace působit?
Přípravek NovoSeven obsahuje eptakog alfa (aktivovaný), což je bílkovina krevního koagulačního faktoru.
V lidském těle působí eptakog alfa jako jedna z látek, které ovlivňují koagulaci krve (srážlivost), jako faktor VII.
Zvyšuje produkci dalšího koagulačního faktoru – trombinu - na povrchu částic, které vytvářejí krevní sraženiny (krevní destičky), čímž napomáhá tvorbě pevné „ ucpávky “ v místě krvácení.
V případě intracerebrálního (mozkového) krvácení se od přípravku NovoSeven očekává, že zpomalí krvácení a jeho rozšiřování, čímž zmírní následky pro pacienta.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Společnost předložila výsledky tří studií, do kterých bylo zahrnuto celkem 486 pacientů.
Hlavní studie byla provedena na 399 pacientech (s věkovým průměrem 66 let) a srovnávala účinnost tří dávek přípravku NovoSeven s placebem (léčbou neúčinným přípravkem).
Účinnost přípravku byla hodnocena prostřednictvím vyhodnocení jeho působení na objem krvácení uvnitř mozku, měřeného pomocí snímku mozku (procentní změna objemu krvácení po 24 hodinách od podání přípravku NovoSeven nebo placeba).
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost ve 157. den od jejího podání.
Výbor CHMP obvykle své stanovisko přijme do 90 dnů (s možností prodloužení této lhůty o dalších 90 dnů) ode dne, kdy obdržel žádost o změnu registrace.
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle přibližně do 6 týdnů provede aktualizaci licence.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení údajů a odpovědí společnosti na seznam otázek předložený výborem CHMP měl výbor v čase stažení žádosti jisté pochybnosti a jeho prozatímní stanovisko bylo, že přípravek NovoSeven nemůže být schválen k léčbě akutního intracerebrálního krvácení.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl nejvíce znepokojen tím, že dostupné údaje byly příliš omezené a neumožňovaly vyhodnocení přínosu a potenciálních rizik přípravku NovoSeven při léčbě intracerebrálního krvácení.
Předložené údaje ukazují, že přípravek NovoSeven účinně působí na objem krvácení, avšak není zřejmé, zda se tento účinek projeví v lepším stavu pacienta, zejména při podání dávky zvolené pro tuto indikaci.
Výbor byl navíc znepokojen tromboembolickými vedlejšími účinky (nadměrným srážením krve) v rámci této indikace, neboť počet léčených pacientů byl příliš nízký k tomu, aby byl výbor CHMP schopen zvážit toto riziko s ohledem na možný přínos přípravku.
V době stažení žádosti tedy výbor CHMP zastával názor, že přínosy přípravku nebyly dostatečně prokázány a nepřevažovaly zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje agenturu EMEA o stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo programů, v nichž je přípravek NovoSeven podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost výbor CHMP informovala, že klinické testy přípravku NovoSeven při intracerebrálním krvácení, které probíhají v současné době, budou i nadále pokračovat.
Jaký je vývoj, pokud jde o používání přípravku NovoSeven v ostatních indikacích?
Stažení žádosti nijak neovlivňuje použití přípravku NovoSeven u již schválených indikací, kde poměr přínosu a rizik zůstává beze změny.
2/ 2 ©EMEA 2006
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, JEŽ MAJÍ BÝT USKUTEČNĚNY ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, JEŽ MAJÍ BÝT USKUTEČNĚNY ČLENSKÝMI STÁTY
Členské státy musí zajistit, aby byly uskutečněny všechny níže uvedené podmínky nebo omezení s ohledem na bezpečné a účinné používání léčivého přípravku:
Držitel rozhodnutí o registraci musí zajistit, aby všichni lékaři, u nichž se předpokládá, že budou přípravek NovoSeven předepisovat/ používat, byli při uvádění přípravku na trh vybaveni edukačním balíčkem, který bude obsahovat: • Informační balíček pro lékaře • Informační balíček pro pacienta
Oba informační balíčky jsou určeny k použití jako součást edukačního plánu, který má minimalizovat riziko chyb v medikaci, jež mohou být spojeny se změnou koncentrace přípravku NovoSeven u nové formulace.
Informační balíček pro lékaře by měl obsahovat: • Souhrnnou informaci obsahující charakteristiku přípravku a návod na připravení roztoku, včetně zvýrazněných změn, jež byly provedeny v novém složení přípravku NovoSeven • Edukační obrázkovou sadu • Kartu s doporučeným dávkováním • Brožurku s Otázkami a odpověďmi • Informační balíček pro pacienta • Dopis zdravotnickému personálu
Informace pro lékaře by měla obsahovat tyto klíčové body: • Jasné odlišení nového složení přípravku NovoSeven od původního složení s jasným popisem všech rozdílů ve velikosti injekčních lahviček, barevných kódů a dávkování i instrukcí pro přípravu roztoku. • Jasnou informaci o rozdílech v koncentracích. • Informaci o možných bezpečnostních rizicích při chybném výpočtu dávek, který by mohl být způsoben nejasnostmi mezi dvěma složeními a informaci o jeho možných klinických důsledcích (např. možné riziko trombózy při předávkování). • Výzvu k hlášení chyb v medikaci a jejich příčiny a důsledky.
Informační balíček pro pacienta má být zdravotníky používán ke vzdělávání pacientů a měl by obsahovat tytéž klíčové body, jaké jsou popsány výše.
Držitel rozhodnutí o registraci musí tento edukační plán zavést na národní úrovni, před uvedením přípravku na trh a v souladu s požadavky příslušné národní agentury členského státu.
2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
NovoSeven 1, 2 mg (60 KIU) - prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
NovoSeven je dodáván jako prášek pro přípravu injekčního roztoku s rozpouštědlem obsahující 1, 2 mg eptacogum alfa (activatum) / injekční lahvička (odpovídá 60 KIU/ injekční lahvička).
1 KIU odpovídá 1000 IU (mezinárodních jednotek).
Eptakog alfa (aktivovaný) je rekombinantní koagulační faktor VIIa s molekulovou hmotností asi 50 000 daltonů vyrobený pomocí genového inženýrství z ledvinových buněk mláďat křečků (BHK buňky).
Po naředění rozpouštědlem přípravek obsahuje 0, 6 mg eptakogu alfa (aktivovaného) / ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NovoSeven je určen k léčbě krvácivých příhod a pro prevenci krvácení při operacích nebo invazivních procedurách u následujících skupin pacientů • pacienti s vrozenou hemofilií s inhibitory koagulačních faktorů VIII nebo IX > 5 Bethesda jednotek (BU) • pacienti s vrozenou hemofilií, u kterých se očekává vysoká anamnestická odpověď na faktor VIII nebo IX • pacienti se získanou hemofilií • pacienti s vrozeným nedostatkem faktoru VII • pacienti s Glanzmannovou trombastenií s protilátkami proti GP IIb- IIIa a/ nebo HLA a s předchozí nebo přítomnou refrakteritou k transfuzi krevních destiček.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou hemofilie a/ nebo krvácivých poruch.
Dávkování
Hemofilie A nebo B s inhibitory nebo očekávaná silná anamnestická reakce
Dávkování NovoSeven by měl být podán okamžitě po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
Následné injekce mohou být opakovány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení nebo invazivních procedur nebo chirurgických operací.
Dávkování u dětí
2 Obecně současné klinické zkušenosti neodůvodňují odlišné dávkování u dětí a dospělých, přestože děti mají rychlejší clearance než dospělí,.
Nicméně, aby se dosáhlo podobné koncentrace v plazmě jako u dospělých pacientů, může být třeba z těchto důvodů podávat pediatrickým pacientům vyšší dávky rFVIIa (viz bod 5. 2).
Dávkovací interval Iniciálně 2- 3 hodiny do zástavy krvácení.
Je- li zapotřebí další léčba, dávkovací interval se může postupně prodlužovat až do zástavy krvácení na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Časná intervence se projevila jako účinná při léčbě mírných až středně závažných krvácení do kloubů, svalů či při mukokutánním krvácení.
Mohou být doporučeny dva režimy dávkování:
− 1) Dvě až tři injekce o dávce 90 µg na kilogram tělesné hmotnosti podávané v tříhodinových intervalech.
Je- li nutná další léčba, může být podána jedna dodatečná dávka 90 µg na kilogram tělesné hmotnosti. − 2) Jedna jednorázová injekce o dávce 270 µg na kilogram tělesné hmotnosti
Trvání domácí léčby by nemělo překročit 24 hodin.
Neexistují klinické zkušenosti s podáním jednorázové dávky 270 µg na kilogram tělesné hmotnosti u starších pacientů.
Závažné krvácivé příhody Doporučuje se počáteční dávka 90 µg na kilogram tělesné hmotnosti, kterou lze podat cestou do nemocnice, kde bývá obvykle pacient léčen.
Následující dávkování závisí na typu a závažnosti krvácení.
Frekvence dávek by měla být na začátku každou druhou hodinu, dokud nedojde ke klinickému zlepšení.
Jestliže je indikována další léčba, může se dávkovací interval prodloužit na 3 hodiny po dobu 1- 2 dnů.
Dále se může dávkovací interval postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Závažné krvácení by mělo být léčeno 2- 3 týdny, ale léčení lze prodloužit, pokud je klinicky oprávněné.
Invazivní metody/ operace Počáteční dávka 90 µg na kilogram tělesné hmotnosti by měla být podána těsně před výkonem.
Dávka by měla být zopakována za 2 hodiny a potom podána v intervalech 2- 3 hodin po dobu prvních 24 - 48 hodin v závislosti na druhu chirurgického zákroku a klinickém stavu pacienta.
U rozsáhlého chirurgického výkonu by mělo podávání pokračovat v intervalech 2- 4 hodin po dobu 6- 7 dnů.
Interval dávek může být potom prodloužen na 6- 8 hodin po dobu dalších 2 týdnů léčby.
Pacienti po rozsáhlých operacích mohou být léčeni po dobu 2- 3 týdnů, dokud nedojde k hojení.
Získaná hemofilie
Dávkování a dávkovací interval NovoSeven by měl být podán co nejdříve po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
Je- li to nutné, další injekce mohou být podávány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení, invazivních procedur nebo chirurgických operací.
Interval mezi počátečními dávkami by měl být 2 – 3 hodiny.
Když je dosaženo zástavy krvácení, dávkovací interval se může postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Nedostatek faktoru VII
3 Doporučené rozmezí dávek při léčení krvácivých příhod a pro prevenci krvácení u pacientů po operacích nebo invazivních procedurách je 15- 30 μg na kilogram tělesné váhy každých 4- 6 hodin, dokud není dosaženo hemostázy.
Dávka a dávkovací interval by měly být upraveny individuálně.
Doporučená cesta podání je bolusová injekce, neboť u kontinuální infuze může dojít ke snížené účinnosti.
U pacientů, kteří nereagují na léčbu jsou krevní destičky prvním způsobem léčby Glanzmannovy trombastenie.
Způsob podání
Naředit roztok tak, jak je popsáno v bodě 6. 6, a aplikovat jako intravenózní bolusovou injekci po dobu 2- 5 minut.
Sledování léčby – Laboratorní testy
Není nutné sledovat NovoSeven terapii.
Závažnost krvácivého stavu a klinická odpověď na podání NovoSeven musí určovat potřebné dávky.
Po podání NovoSeven se protrombinový čas (PT) a aktivovaný parciální tromboplastinový čas (aPTT) jeví kratší, ačkoliv nebyly demonstrovány žádné korelace mezi PT a aPTT a klinickou účinností NovoSeven.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku či na myší, křeččí nebo hovězí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Za patologických stavů, kdy je možné předpokládat přítomnost tkáňového faktoru ve větší míře než normálně, existuje riziko možného rozvoje trombotických příhod nebo indukce disseminované intravaskulární koagulace (DIC) v souvislosti s léčbou NovoSeven.
Takové situace mohou postihnout pacienty s pokročilým aterosklerotickým onemocněním, drtivým poraněním, septikémií nebo DIC.
Z důvodů rizika tromboembolických komplikací by měla být věnována zvýšená pozornost při podávání přípravku NovoSeven pacientům s anamnézou koronárního srdečního onemocnění, pacientům s onemocněním jater, pacientům po operaci, novorozencům nebo pacientům s rizikem tromboembolické choroby či disseminované intravaskulární koagulace.
V každém z těchto případů by měl být zvážen potenciální přínos léčby přípravkem NovoSeven oproti riziku těchto komplikací.
Protože rekombinantní koagulační faktor NovoSeven obsahuje stopové množství myšího IgG, hovězího IgG a dalších reziduálních proteinů (křeččích a hovězích sérových proteinů), existuje určitá možnost, že se u pacientů léčených tímto přípravkem vyvine přecitlivělost ke jmenovaným proteinům.
V takovém případě je nutno zvážit léčbu intravenózně podanými antihistaminiky.
Dojde- li k alergickým reakcím či k reakcím anafylaktického typu, podávání přípravku by mělo být okamžitě ukončeno.
V případě šoku je nutno aplikovat standardní lékařskou péči pro léčbu šoku.
Projeví- li se
4 takové příznaky, pacient by měl být poučen, že musí okamžitě přerušit používání tohoto přípravku a kontaktovat svého lékaře.
V případě závažného krvácení by měl být přípravek podáván jen v centrech specializovaných na léčbu hemofilických pacientů s inhibitory koagulačního faktoru VIII nebo IX nebo, pokud to není možné, v úzké spolupráci s lékařem, který se specializuje na léčbu hemofilie.
Pokud není krvácení pod kontrolou, nemocniční péče je nezbytná.
O každém použití NovoSeven by měl pacient/ opatrovník při nejbližší příležitosti informovat lékaře/ dohlížející nemocnici.
Pacienti s nedostatkem faktoru VII by měli být před a po podání NovoSeven sledováni pomocí měření protrombinového času a koagulační aktivity faktoru VII.
V případě selhání aktivity faktoru VIIa (nedosáhne se očekávaných hladin) nebo krvácení, které není pod kontrolou při užití doporučené dávky, se může očekávat vytvoření protilátek a měla by tedy být provedena analýza na zjištění protilátek.
Není známo riziko vzniku trombóz u pacientů s nedostatkem faktoru VII léčených NovoSeven.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko potenciální interakce mezi NovoSeven a koncentráty koagulačních faktorů není známé.
Je však nutno vyvarovat se simultánního podávání aktivovaných i neaktivovaných koncentrátů protrombinového komplexu.
Bylo zjištěno, že antifibrinolytika snižují ztrátu krve spojenou s chirurgickým zákrokem u hemofilických pacientů, zejména u ortopedických operací a u operací v oblastech bohatých na fibrinolytickou aktivitu, jako je ústní dutina.
Zkušenosti s doprovodným podáváním antifibrinolytik k léčbě NovoSeven jsou nicméně omezené.
4. 6 Těhotenství a kojení
Jako preventivní opatření je vhodné vyhnout se používání přípravku NovoSeven během těhotenství.
Údaje z omezeného počtu těhotenství, exponovaných v rámci schválených indikací, nenaznačují žádný nežádoucí účinek rFVIIa na těhotenství nebo na zdraví plodu/ novorozence.
Doposud nejsou dostupná další relevantní epidemiologická data.
Studie na zvířatech neindikují žádné přímé nebo nepřímé škodlivé účinky ve vztahu k těhotenství, embryonálnímu/ fetálnímu vývoji, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Podávání během kojení: není známo, zda je rFVIIa vylučován do mateřského mléka.
Nejsou očekávány žádné účinky na kojeného novorozence/ dítě.
NovoSeven muže být během kojení používán.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Z post- marketingových zkušeností lze usuzovat, že výskyt nežádoucích účinků je vzácný (< 1 z 1 000 standardních dávek).
Jestliže analyzujeme tělní systémy, zaznamenaný výskyt nežádoucích účinků během post- marketingového období, zahrnující závažné a nezávažné účinky, je uveden v tabulce níže:
Poruchy krve a lymfatického systému Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno několik případů koagulopatických nemocí jako je zvýšená hladina D- dimeru a konsumpční koagulopatie.
Pacienti se zvýšeným rizikem disseminované intravaskulární koagulace by měli být pečlivě sledováni, jak je popsáno v bodě 4. 4.
5 Srdeční poruchy Velmi vzácné (< 1/ 10 000)
Infarkt myokardu: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Velmi vzácné (< 1/ 10 000)
Nevolnost
Celkové a jinde nezařazené poruchy a lokální reakce po podání Vzácné (> 1/ 10 000, < 1/ 1 000)
Je důležité, že dávkování NovoSeven souhlasilo s doporučenými dávkami uvedenými v bodě 4. 2.
Velmi vzácné (< 1/ 10 000)
Může se objevit horečka.
Ve vzácných případech se může objevit bolest, obzvláště v místě vpichu.
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno zvýšení hladin alanin aminotransferázy, alkalin fosfatázy, laktát dehydrogenázy a hladin protrombinu.
Poruchy nervového systému
Velmi vzácné (< 1/ 10 000) Byly zaznamenány cerebrovaskulární nemoci včetně mozkové mrtvice a mozkové ischemie: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Poruchy kůže a podkoží Velmi vzácné (< 1/ 10 000)
Mohou se objevit vyrážky.
Cévní poruchy
Velmi vzácné (< 1/ 10 000)
Byly zaznamenány případy krvácení.
Neočekává se, že NovoSeven je schopen vyvolat krvácení, ale předchozí krvácení může pokračovat v případě nedostatečné účinnosti nebo nedostatečného dávkování.
Závažné nežádoucí reakce zaznamenané během post- marketingového období zahrnují:
- Arteriální trombotické příhody, jako je infarkt myokardu nebo ischemie, cerebrovaskulární
Ve velkém množství případů měli pacienti predispozici k arteriálním trombotickým poruchám díky věku, aterosklerotickému onemocnění nebo současným zdravotním podmínkám, jak je popsáno v bodě 4. 4.
Ve velké většině případů měli pacienti predispozici k trombotickým příhodám díky současným rizikovým faktorům.
Pacienti, u kterých bylo zaznamenáno zvýšené riziko žilních trombotických příhod díky současnému stavu, předchozímu výskytu trombotických příhod, imobilizaci po chirurgickém zákroku nebo žilní katetrizaci, musí být pečlivě sledováni.
Ve velké většině těchto případů měli pacienti predispozici
V post- marketingovém období byly hlášeny izolované případy přecitlivělosti včetně anafylaktických reakcí.
Pacienti s předchozími alergickými reakcemi by měli být pečlivě sledováni.
U pacientů s hemofilií A nebo B nebyla zaznamenána přítomnost protilátek proti faktoru VII.
Bylo zaznamenáno pouze několik případů vzniku rozvoje protilátek proti faktoru VII u pacientů s nedostatkem faktoru VII po léčbě NovoSeven.
Tito pacienti byli dříve léčeni lidskou plazmou a/ nebo z
U dvou pacientů naznačují protilátky efekt in vitro.
Pacienti s nedostatkem faktoru VII by měli být sledováni kvůli protilátkám k faktoru VII.
Po podání NovoSeven byl spontánně ohlášen jeden případ angioneurotického otoku, a to u pacienta s Glanzmannovou trombastenií.
4. 9 Předávkování
U pacienta mužského pohlaví staršího 80ti let s nedostatkem faktoru VII léčeného 10 – 20tinásobkem doporučené dávky byla hlášena trombotická příhoda.
Žádné další trombotické komplikace z předávkování nebyly zaznamenány, a to ani po léčbě šestiletého chlapce s hemofilií A s inhibitory po podání 8 – 10tinásobku doporučené dávky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktory, ATC kód:
B02B D08
NovoSeven obsahuje aktivovaný rekombinantní koagulační faktor VII.
Mechanismus účinku zahrnuje vazbu faktoru VIIa na exponovaný tkáňový faktor.
Tento komplex aktivuje faktor IX na faktor IXa a faktor X na faktor Xa, což vede k iniciační konverzi malého množství protrombinu na trombin.
Trombin způsobuje aktivaci krevních destiček a faktorů V a VIII v místě zranění a k vytvoření hemostatické zátky přeměnou fibrinogenu na fibrin.
Farmakologické dávky NovoSeven aktivují přímo faktor X na povrchu aktivovaných krevních destiček, lokalizovaných v místě zranění, nezávisle na tkáňovém faktoru.
Tento efekt způsobuje konverzi protrombinu na velké množství trombinu nezávisle na tkáňovém faktoru.
Proto tedy farmakodynamický efekt faktoru VIIa vede ke zvyšující se lokální formaci faktoru Xa, trombinu a fibrinu.
Nelze vyloučit teoretické riziko vzniku systémové aktivace koagulačního systému u pacientů trpících onemocněními, která jsou predispozicí k tvorbě DIC.
5. 2 Farmakokinetické vlastnosti
Zdravé subjekty
Během dávkově stupňované studie byla zkoumána farmakokinetika přípravku NovoSeven u 35 zdravých bělošských a japonských subjektů, přičemž bylo použito stanovení koagulační aktivity faktoru VII.
Subjekty byly stratifikovány podle pohlaví a etnické skupiny a byla jim podávána dávka 40, 80 a 160 µg NovoSeven na kilogram tělesné hmotnosti a/ nebo placebo (každému 3 dávky).
Farmakokinetické profily vykazovaly dávkovou proporcionalitu.
Farmakokinetika byla podobná ve všech skupinách bez ohledu na pohlaví či etnikum.
Průměrný distribuční objem v ustáleném stavu se pohyboval v rozmezí 130 až 165 ml/ kg, průměrné hodnoty clearance byly v rozmezí od 33, 3 do 37, 2 ml/ kg. hod a průměrný konečný poločas v rozmezí od 3, 9 do 6, 0 hodin.
Hemofilie A a B s inhibitory
Použitím stanovení obsahu faktoru VIIa byly studovány farmakokinetické vlastnosti přípravku NovoSeven u 12 dětských pacientů (věk 2 – 12 let) a 5 dospělých pacientů ve stavu bez krvácení.
Proporcionalita dávky byla prokázána u dětí pro zkoumanou dávku 90 a 180 µg na kg tělesné hmotnosti, což je v souladu s předchozími poznatky při nižších dávkách (17, 5 – 70 µg/ kg rFVIIa).
Průměrná clearance byla přibližně o 50% vyšší u dětských pacientů v porovnání s dospělými (78 oproti 53 ml/ kg. hod), zatímco průměrný konečný poločas byl určen na 2, 3 hod u obou skupin.
Průměrný distribuční objem v ustáleném stavu byl 196 ml/ kg u pediatrických pacientů oproti
Clearance se zdá spjatá s věkem, takže u mladších pacientů může být vyšší o více než 50%.
Nedostatek faktoru VII
Farmakokinetika při jednorázovém podání NovoSeven, a to 15 a 30 μg na kilogram tělesné hmotnosti neukázala signifikantní rozdíl mezi dvěma užitými dávkami s ohledem na parametry nezávislé na dávce: celková tělesná clearance (70, 8- 79, 1 ml/ h. kg), střední distribuční objem v rovnovážném stavu (280- 290 ml/ kg), průměrný rezidenční čas (3, 75- 3, 80 h) a poločas eliminace (2, 82- 3, 11 h).
Medián izolace faktoru z plazmy in vivo byl asi 20%.
Glanzmannova trombastenie
Farmakokinetika NovoSeven u pacientů s Glanzmannovou trombastenií nebyla zkoumána, ale předpokládá se, že je podobná farmakokinetice u pacientů s hemofilií A a B.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Všechna zjištění v programu předklinické bezpečnosti přípravku se vztahovala k farmakologickému účinku NovoSeven.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Chlorid sodný Dihydrát chloridu vápenatého Glycylglycin Polysorbát 80 Mannitol Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
NovoSeven nesmí být míchán s infuzními roztoky nebo podáván v kapénkových infuzích.
6. 3 Doba použitelnosti
Doba použitelnosti je 3 roky pro přípravek balený pro prodej.
Chemická a fyzikální stabilita po naředění byla prokázána na dobu 24 hodin při 25°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2°C - 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
- Injekční lahvičku s rozpouštědlem chraňte před mrazem.
8 6. 5 Druh obalu a velikost balení
Skleněné, uzavřené bromobutylovým gumovým diskem s teflonem, kryté hliníkovou pertlí.
Sterilní injekční stříkačka na jedno použití vyrobená z polypropylenu
- 1 injekční lahvičku (2 ml) s bílým práškem (NovoSeven) pro roztok pro injekce
- 1 injekční lahvičku (2 ml) s rozpouštědlem (voda na injekci) k naředění
- 1 sterilní adaptér injekční lahvičky k naředění
- 1 sterilní injekční stříkačku na jedno použití k naředění a aplikaci
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vždy dodržujte aseptické postupy.
Naředění
• Ohřejte injekční lahvičku s práškem NovoSeven a injekční lahvičku s vodou na pokojovou teplotu (ale ne nad 37°C), např. držením přípravku v ruce.
Odstraňte plastová víčka z obou injekčních lahviček.
Pokud jsou víčka uvolněná nebo chybí, injekční lahvičky nepoužívejte.
Pryžové zátky očistěte alkoholovým tamponem a nechte je před použitím oschnout.
• Sejměte ochranný papír z adaptéru injekční lahvičky, avšak adaptér ponechte v obalu (ochranném víčku).
Nasaďte adaptér na injekční lahvičku s rozpouštědlem.
Dbejte, abyste se nedotkli hrotu adaptéru.
Jakmile je adaptér nasazen, odstraňte obal (víčko).
• Natáhněte vzduch do stříkačky vytažením plunžrového pístu, a to v takovém množství, které odpovídá množství rozpouštědla v injekční lahvičce s rozpouštědlem (ml odpovídá značení cc na injekční stříkačce).
• Našroubujte pevně injekční stříkačku na adaptér na injekční lahvičce s rozpouštědlem.
Stlačením pístu vytlačte vzduch do injekční lahvičky, dokud nepocítíte zřetelný odpor.
• Potom držte injekční lahvičku s nasazenou stříkačkou dnem vzhůru a vytažením pístu natáhněte vodu do injekční stříkačky.
• Nakloněním injekční stříkačky s adaptérem odstraňte prázdnou injekční lahvičku.
• Nasaďte adaptér, který je stále připojen k injekční stříkačce, na injekční lahvičku s práškem.
Pomalým
9 stisknutím pístu vstříkněte vodu do injekční lahvičky s práškem.
Mohlo by to způsobit napěnění.
• Jemným kroužením injekční lahvičkou rozpusťte všechen prášek.
Injekční lahvičkou netřepejte, mohlo by to způsobit napěnění.
Naředěný NovoSeven roztok je bezbarvý a musí být před aplikací prohlédnut, zda neobsahuje částečky hmoty nebo nemá jinou barvu.
Přiložená stříkačka pro jedno použití je kompatibilní s naředěným přípravkem, ale neuchovávejte naředěný NovoSeven v plastových stříkačkách.
Doporučuje se použít NovoSeven okamžitě po naředění.
Aplikace
• Ujistěte se, že píst je zcela stlačen a poté otočte injekční stříkačku dolů (píst může být tlakem ve stříkačce vytlačen ven).
Držte injekční lahvičku s nasazenou stříkačkou dnem vzhůru a vytažením pístu natáhněte veškerý injekční roztok do injekční stříkačky.
• Odšroubujte adaptér s prázdnou injekční lahvičkou.
• NovoSeven je nyní připraven k aplikaci.
Určete vhodné místo a pomalu aplikujte NovoSeven do žíly v průběhu 2 až 5 minut bez vynětí jehly z injekčního místa.
Bezpečně zlikvidujte injekční stříkačku, adaptér, injekční lahvičky, infuzní soupravu a veškerý nepoužitý přípravek.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 96/ 006/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1996 Datum prodloužení registrace:
23. února 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
10 1.
NÁZEV PŘÍPRAVKU
NovoSeven 2, 4 mg (120 KIU) - prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
NovoSeven je dodáván jako prášek pro přípravu injekčního roztoku s rozpouštědlem obsahující 2, 4 mg eptacogum alfa (activatum) / injekční lahvička (odpovídá 120 KIU/ injekční lahvička).
1 KIU odpovídá 1000 IU (mezinárodních jednotek).
Eptakog alfa (aktivovaný) je rekombinantní koagulační faktor VIIa s molekulovou hmotností asi 50 000 daltonů vyrobený pomocí genového inženýrství z ledvinových buněk mláďat křečků (BHK buňky).
Po naředění rozpouštědlem přípravek obsahuje 0, 6 mg eptakogu alfa (aktivovaného) / ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NovoSeven je určen k léčbě krvácivých příhod a pro prevenci krvácení při operacích nebo invazivních procedurách u následujících skupin pacientů • pacienti s vrozenou hemofilií s inhibitory koagulačních faktorů VIII nebo IX > 5 Bethesda jednotek (BU) • pacienti s vrozenou hemofilií, u kterých se očekává vysoká anamnestická odpověď na faktor VIII nebo IX • pacienti se získanou hemofilií • pacienti s vrozeným nedostatkem faktoru VII • pacienti s Glanzmannovou trombastenií s protilátkami proti GP IIb- IIIa a/ nebo HLA a s předchozí nebo přítomnou refrakteritou k transfuzi krevních destiček.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou hemofilie a/ nebo krvácivých poruch.
Dávkování
Hemofilie A nebo B s inhibitory nebo očekávaná silná anamnestická reakce
Dávkování NovoSeven by měl být podán okamžitě po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
Následné injekce mohou být opakovány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení nebo invazivních procedur nebo chirurgických operací.
Dávkování u dětí
11 Obecně současné klinické zkušenosti neodůvodňují odlišné dávkování u dětí a dospělých, přestože děti mají rychlejší clearance než dospělí,.
Nicméně, aby se dosáhlo podobné koncentrace v plazmě jako u dospělých pacientů, může být třeba z těchto důvodů podávat pediatrickým pacientům vyšší dávky rFVIIa (viz bod 5. 2).
Dávkovací interval Iniciálně 2- 3 hodiny do zástavy krvácení.
Je- li zapotřebí další léčba, dávkovací interval se může postupně prodlužovat až do zástavy krvácení na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Časná intervence se projevila jako účinná při léčbě mírných až středně závažných krvácení do kloubů, svalů či při mukokutánním krvácení.
Mohou být doporučeny dva režimy dávkování:
− 1) Dvě až tři injekce o dávce 90 µg na kilogram tělesné hmotnosti podávané v tříhodinových intervalech.
Je- li nutná další léčba, může být podána jedna dodatečná dávka 90 µg na kilogram tělesné hmotnosti. − 2) Jedna jednorázová injekce o dávce 270 µg na kilogram tělesné hmotnosti
Trvání domácí léčby by nemělo překročit 24 hodin.
Neexistují klinické zkušenosti s podáním jednorázové dávky 270 µg na kilogram tělesné hmotnosti u starších pacientů.
Závažné krvácivé příhody Doporučuje se počáteční dávka 90 µg na kilogram tělesné hmotnosti, kterou lze podat cestou do nemocnice, kde bývá obvykle pacient léčen.
Následující dávkování závisí na typu a závažnosti krvácení.
Frekvence dávek by měla být na začátku každou druhou hodinu, dokud nedojde ke klinickému zlepšení.
Jestliže je indikována další léčba, může se dávkovací interval prodloužit na 3 hodiny po dobu 1- 2 dnů.
Dále se může dávkovací interval postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Závažné krvácení by mělo být léčeno 2- 3 týdny, ale léčení lze prodloužit, pokud je klinicky oprávněné.
Invazivní metody/ operace Počáteční dávka 90 µg na kilogram tělesné hmotnosti by měla být podána těsně před výkonem.
Dávka by měla být zopakována za 2 hodiny a potom podána v intervalech 2- 3 hodin po dobu prvních 24 - 48 hodin v závislosti na druhu chirurgického zákroku a klinickém stavu pacienta.
U rozsáhlého chirurgického výkonu by mělo podávání pokračovat v intervalech 2- 4 hodin po dobu 6- 7 dnů.
Interval dávek může být potom prodloužen na 6- 8 hodin po dobu dalších 2 týdnů léčby.
Pacienti po rozsáhlých operacích mohou být léčeni po dobu 2- 3 týdnů, dokud nedojde k hojení.
Získaná hemofilie
Dávkování a dávkovací interval NovoSeven by měl být podán co nejdříve po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
Je- li to nutné, další injekce mohou být podávány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení, invazivních procedur nebo chirurgických operací.
Interval mezi počátečními dávkami by měl být 2 – 3 hodiny.
Když je dosaženo zástavy krvácení, dávkovací interval se může postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Nedostatek faktoru VII
12 Doporučené rozmezí dávek při léčení krvácivých příhod a pro prevenci krvácení u pacientů po operacích nebo invazivních procedurách je 15- 30 μg na kilogram tělesné váhy každých 4- 6 hodin, dokud není dosaženo hemostázy.
Dávka a dávkovací interval by měly být upraveny individuálně.
Glanzmannova trombastenie
Dávka, rozmezí dávek a dávkovací interval Doporučená dávka při léčení krvácivých příhod a prevence krvácení u pacientů po operacích nebo invazivních procedurách je 90 µg (rozmezí 80- 120 µg) na kilogram tělesné váhy v intervalech dvou hodin (1, 5 – 2, 5 hodiny).
K dosažení účinné hemostázy by měly být aplikovány nejméně 3 dávky.
Doporučená cesta podání je bolusová injekce, neboť u kontinuální infuze může dojít ke snížené účinnosti.
U pacientů, kteří nereagují na léčbu jsou krevní destičky prvním způsobem léčby Glanzmannovy trombastenie.
Způsob podání
Naředit roztok tak, jak je popsáno v bodě 6. 6, a aplikovat jako intravenózní bolusovou injekci po dobu 2- 5 minut.
Sledování léčby – Laboratorní testy
Není nutné sledovat NovoSeven terapii.
Závažnost krvácivého stavu a klinická odpověď na podání NovoSeven musí určovat potřebné dávky.
Po podání NovoSeven se protrombinový čas (PT) a aktivovaný parciální tromboplastinový čas (aPTT) jeví kratší, ačkoliv nebyly demonstrovány žádné korelace mezi PT a aPTT a klinickou účinností NovoSeven.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku či na myší, křeččí nebo hovězí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Za patologických stavů, kdy je možné předpokládat přítomnost tkáňového faktoru ve větší míře než normálně, existuje riziko možného rozvoje trombotických příhod nebo indukce disseminované intravaskulární koagulace (DIC) v souvislosti s léčbou NovoSeven.
Takové situace mohou postihnout pacienty s pokročilým aterosklerotickým onemocněním, drtivým poraněním, septikémií nebo DIC.
Z důvodů rizika tromboembolických komplikací by měla být věnována zvýšená pozornost při podávání přípravku NovoSeven pacientům s anamnézou koronárního srdečního onemocnění, pacientům s onemocněním jater, pacientům po operaci, novorozencům nebo pacientům s rizikem tromboembolické choroby či disseminované intravaskulární koagulace.
V každém z těchto případů by měl být zvážen potenciální přínos léčby přípravkem NovoSeven oproti riziku těchto komplikací.
Protože rekombinantní koagulační faktor NovoSeven obsahuje stopové množství myšího IgG, hovězího IgG a dalších reziduálních proteinů (křeččích a hovězích sérových proteinů), existuje určitá možnost, že se u pacientů léčených tímto přípravkem vyvine přecitlivělost ke jmenovaným proteinům.
V takovém případě je nutno zvážit léčbu intravenózně podanými antihistaminiky.
Dojde- li k alergickým reakcím či k reakcím anafylaktického typu, podávání přípravku by mělo být okamžitě ukončeno.
V případě šoku je nutno aplikovat standardní lékařskou péči pro léčbu šoku.
Projeví- li se
13 takové příznaky, pacient by měl být poučen, že musí okamžitě přerušit používání tohoto přípravku a kontaktovat svého lékaře.
V případě závažného krvácení by měl být přípravek podáván jen v centrech specializovaných na léčbu hemofilických pacientů s inhibitory koagulačního faktoru VIII nebo IX nebo, pokud to není možné, v úzké spolupráci s lékařem, který se specializuje na léčbu hemofilie.
Pokud není krvácení pod kontrolou, nemocniční péče je nezbytná.
O každém použití NovoSeven by měl pacient/ opatrovník při nejbližší příležitosti informovat lékaře/ dohlížející nemocnici.
Pacienti s nedostatkem faktoru VII by měli být před a po podání NovoSeven sledováni pomocí měření protrombinového času a koagulační aktivity faktoru VII.
V případě selhání aktivity faktoru VIIa (nedosáhne se očekávaných hladin) nebo krvácení, které není pod kontrolou při užití doporučené dávky, se může očekávat vytvoření protilátek a měla by tedy být provedena analýza na zjištění protilátek.
Není známo riziko vzniku trombóz u pacientů s nedostatkem faktoru VII léčených NovoSeven.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko potenciální interakce mezi NovoSeven a koncentráty koagulačních faktorů není známé.
Je však nutno vyvarovat se simultánního podávání aktivovaných i neaktivovaných koncentrátů protrombinového komplexu.
Bylo zjištěno, že antifibrinolytika snižují ztrátu krve spojenou s chirurgickým zákrokem u hemofilických pacientů, zejména u ortopedických operací a u operací v oblastech bohatých na fibrinolytickou aktivitu, jako je ústní dutina.
Zkušenosti s doprovodným podáváním antifibrinolytik k léčbě NovoSeven jsou nicméně omezené.
4. 6 Těhotenství a kojení
Jako preventivní opatření je vhodné vyhnout se používání přípravku NovoSeven během těhotenství.
Údaje z omezeného počtu těhotenství, exponovaných v rámci schválených indikací, nenaznačují žádný nežádoucí účinek rFVIIa na těhotenství nebo na zdraví plodu/ novorozence.
Doposud nejsou dostupná další relevantní epidemiologická data.
Studie na zvířatech neindikují žádné přímé nebo nepřímé škodlivé účinky ve vztahu k těhotenství, embryonálnímu/ fetálnímu vývoji, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Podávání během kojení: není známo, zda je rFVIIa vylučován do mateřského mléka.
Nejsou očekávány žádné účinky na kojeného novorozence/ dítě.
NovoSeven muže být během kojení používán.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Z post- marketingových zkušeností lze usuzovat, že výskyt nežádoucích účinků je vzácný (< 1 z 1 000 standardních dávek).
Jestliže analyzujeme tělní systémy, zaznamenaný výskyt nežádoucích účinků během post- marketingového období, zahrnující závažné a nezávažné účinky, je uveden v tabulce níže:
Poruchy krve a lymfatického systému Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno několik případů koagulopatických nemocí jako je zvýšená hladina D- dimeru a konsumpční koagulopatie.
Pacienti se zvýšeným rizikem disseminované intravaskulární koagulace by měli být pečlivě sledováni, jak je popsáno v bodě 4. 4.
14 Srdeční poruchy Velmi vzácné (< 1/ 10 000)
Infarkt myokardu: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Velmi vzácné (< 1/ 10 000)
Nevolnost
Celkové a jinde nezařazené poruchy a lokální reakce po podání Vzácné (> 1 / 10 000, < 1/ 1 000)
Je důležité, že dávkování NovoSeven souhlasilo s doporučenými dávkami uvedenými v bodě 4. 2.
Velmi vzácné (< 1/ 10 000)
Může se objevit horečka.
Ve vzácných případech se může objevit bolest, obzvláště v místě vpichu.
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno zvýšení hladin alanin aminotransferázy, alkalin fosfatázy, laktát dehydrogenázy a hladin protrombinu.
Poruchy nervového systému
Velmi vzácné (< 1/ 10 000) Byly zaznamenány cerebrovaskulární nemoci včetně mozkové mrtvice a mozkové ischemie: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Poruchy kůže a podkoží Velmi vzácné (< 1/ 10 000)
Mohou se objevit vyrážky.
Cévní poruchy
Velmi vzácné (< 1/ 10 000)
Byly zaznamenány případy krvácení.
Neočekává se, že NovoSeven je schopen vyvolat krvácení, ale předchozí krvácení může pokračovat v případě nedostatečné účinnosti nebo nedostatečného dávkování.
Závažné nežádoucí reakce zaznamenané během post- marketingového období zahrnují:
- Arteriální trombotické příhody, jako je infarkt myokardu nebo ischemie, cerebrovaskulární
Ve velkém množství případů měli pacienti predispozici k arteriálním trombotickým poruchám díky věku, aterosklerotickému onemocnění nebo současným zdravotním podmínkám, jak je popsáno v bodě 4. 4.
Ve velké většině případů měli pacienti predispozici k trombotickým příhodám díky současným rizikovým faktorům.
Pacienti, u kterých bylo zaznamenáno zvýšené riziko žilních trombotických příhod díky současnému stavu, předchozímu výskytu trombotických příhod, imobilizaci po chirurgickém zákroku nebo žilní katetrizaci, musí být pečlivě sledováni.
Ve velké většině těchto případů měli pacienti predispozici
V post- marketingovém období byly hlášeny izolované případy přecitlivělosti včetně anafylaktických reakcí.
Pacienti s předchozími alergickými reakcemi by měli být pečlivě sledováni.
U pacientů s hemofilií A nebo B nebyla zaznamenána přítomnost protilátek proti faktoru VII.
Bylo zaznamenáno pouze několik případů vzniku rozvoje protilátek proti faktoru VII u pacientů s nedostatkem faktoru VII po léčbě NovoSeven.
Tito pacienti byli dříve léčeni lidskou plazmou a/ nebo z
U dvou pacientů naznačují protilátky efekt in vitro.
Pacienti s nedostatkem faktoru VII by měli být sledováni kvůli protilátkám k faktoru VII.
Po podání NovoSeven byl spontánně ohlášen jeden případ angioneurotického otoku, a to u pacienta s Glanzmannovou trombastenií.
4. 9 Předávkování
U pacienta mužského pohlaví staršího 80ti let s nedostatkem faktoru VII léčeného 10 – 20tinásobkem doporučené dávky byla hlášena trombotická příhoda.
Žádné další trombotické komplikace z předávkování nebyly zaznamenány, a to ani po léčbě šestiletého chlapce s hemofilií A s inhibitory po podání 8 – 10tinásobku doporučené dávky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktory, ATC kód:
B02B D08
NovoSeven obsahuje aktivovaný rekombinantní koagulační faktor VII.
Mechanismus účinku zahrnuje vazbu faktoru VIIa na exponovaný tkáňový faktor.
Tento komplex aktivuje faktor IX na faktor IXa a faktor X na faktor Xa, což vede k iniciační konverzi malého množství protrombinu na trombin.
Trombin způsobuje aktivaci krevních destiček a faktorů V a VIII v místě zranění a k vytvoření hemostatické zátky přeměnou fibrinogenu na fibrin.
Farmakologické dávky NovoSeven aktivují přímo faktor X na povrchu aktivovaných krevních destiček, lokalizovaných v místě zranění, nezávisle na tkáňovém faktoru.
Tento efekt způsobuje konverzi protrombinu na velké množství trombinu nezávisle na tkáňovém faktoru.
Proto tedy farmakodynamický efekt faktoru VIIa vede ke zvyšující se lokální formaci faktoru Xa, trombinu a fibrinu.
Nelze vyloučit teoretické riziko vzniku systémové aktivace koagulačního systému u pacientů trpících onemocněními, která jsou predispozicí k tvorbě DIC.
5. 2 Farmakokinetické vlastnosti
Zdravé subjekty
Během dávkově stupňované studie byla zkoumána farmakokinetika přípravku NovoSeven u 35 zdravých bělošských a japonských subjektů, přičemž bylo použito stanovení koagulační aktivity faktoru VII.
Subjekty byly stratifikovány podle pohlaví a etnické skupiny a byla jim podávána dávka 40, 80 a 160 µg NovoSeven na kilogram tělesné hmotnosti a/ nebo placebo (každému 3 dávky).
Farmakokinetické profily vykazovaly dávkovou proporcionalitu.
Farmakokinetika byla podobná ve všech skupinách bez ohledu na pohlaví či etnikum.
Průměrný distribuční objem v ustáleném stavu se pohyboval v rozmezí 130 až 165 ml/ kg, průměrné hodnoty clearance byly v rozmezí od 33, 3 do 37, 2 ml/ kg. hod a průměrný konečný poločas v rozmezí od 3, 9 do 6, 0 hodin.
Hemofilie A a B s inhibitory
Použitím stanovení obsahu faktoru VIIa byly studovány farmakokinetické vlastnosti přípravku NovoSeven u 12 dětských pacientů (věk 2 – 12 let) a 5 dospělých pacientů ve stavu bez krvácení.
Proporcionalita dávky byla prokázána u dětí pro zkoumanou dávku 90 a 180 µg na kg tělesné hmotnosti, což je v souladu s předchozími poznatky při nižších dávkách (17, 5 – 70 µg/ kg rFVIIa).
Průměrná clearance byla přibližně o 50% vyšší u dětských pacientů v porovnání s dospělými (78 oproti 53 ml/ kg. hod), zatímco průměrný konečný poločas byl určen na 2, 3 hod u obou skupin.
Průměrný distribuční objem v ustáleném stavu byl 196 ml/ kg u pediatrických pacientů oproti
Clearance se zdá spjatá s věkem, takže u mladších pacientů může být vyšší o více než 50%.
Nedostatek faktoru VII
Farmakokinetika při jednorázovém podání NovoSeven, a to 15 a 30 μg na kilogram tělesné hmotnosti neukázala signifikantní rozdíl mezi dvěma užitými dávkami s ohledem na parametry nezávislé na dávce: celková tělesná clearance (70, 8- 79, 1 ml/ h. kg), střední distribuční objem v rovnovážném stavu (280- 290 ml/ kg), průměrný rezidenční čas (3, 75- 3, 80 h) a poločas eliminace (2, 82- 3, 11 h).
Medián izolace faktoru z plazmy in vivo byl asi 20%.
Glanzmannova trombastenie
Farmakokinetika NovoSeven u pacientů s Glanzmannovou trombastenií nebyla zkoumána, ale předpokládá se, že je podobná farmakokinetice u pacientů s hemofilií A a B.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Všechna zjištění v programu předklinické bezpečnosti přípravku se vztahovala k farmakologickému účinku NovoSeven.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Chlorid sodný Dihydrát chloridu vápenatého Glycylglycin Polysorbát 80 Mannitol Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
NovoSeven nesmí být míchán s infuzními roztoky nebo podáván v kapénkových infuzích.
6. 3 Doba použitelnosti
Doba použitelnosti je 3 roky pro přípravek balený pro prodej.
Chemická a fyzikální stabilita po naředění byla prokázána na dobu 24 hodin při 25°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2°C - 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
- Injekční lahvičku s rozpouštědlem chraňte před mrazem.
- 1 injekční lahvičku (5 ml) s rozpouštědlem (voda na injekci) k naředění
- 1 sterilní adaptér injekční lahvičky k naředění
- 1 sterilní injekční stříkačku na jedno použití k naředění a aplikaci
- 1 sterilní infuzní soupravu pro aplikaci
- 2 alkoholové tampony pro dezinfekci gumových zátek injekčních lahviček
- Příbalovou informaci s návodem k použití.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vždy dodržujte aseptické postupy.
Naředění
• Ohřejte injekční lahvičku s práškem NovoSeven a injekční lahvičku s vodou na pokojovou teplotu (ale ne nad 37°C), např. držením přípravku v ruce.
Odstraňte plastová víčka z obou injekčních lahviček.
Pokud jsou víčka uvolněná nebo chybí, injekční lahvičky nepoužívejte.
Pryžové zátky očistěte alkoholovým tamponem a nechte je před použitím oschnout.
• Sejměte ochranný papír z adaptéru injekční lahvičky, avšak adaptér ponechte v obalu (ochranném víčku).
Nasaďte adaptér na injekční lahvičku s rozpouštědlem.
Dbejte, abyste se nedotkli hrotu adaptéru.
Jakmile je adaptér nasazen, odstraňte obal (víčko).
• Natáhněte vzduch do stříkačky vytažením plunžrového pístu, a to v takovém množství, které odpovídá množství rozpouštědla v injekční lahvičce s rozpouštědlem (ml odpovídá značení cc na injekční stříkačce).
• Našroubujte pevně injekční stříkačku na adaptér na injekční lahvičce s rozpouštědlem.
Stlačením pístu vytlačte vzduch do injekční lahvičky, dokud nepocítíte zřetelný odpor.
• Potom držte injekční lahvičku s nasazenou stříkačkou dnem vzhůru a vytažením pístu natáhněte vodu do injekční stříkačky.
• Nakloněním injekční stříkačky s adaptérem odstraňte prázdnou injekční lahvičku.
• Nasaďte adaptér, který je stále připojen k injekční stříkačce, na injekční lahvičku s práškem.
Pomalým
18 stisknutím pístu vstříkněte vodu do injekční lahvičky s práškem.
Mohlo by to způsobit napěnění.
• Jemným kroužením injekční lahvičkou rozpusťte všechen prášek.
Injekční lahvičkou netřepejte, mohlo by to způsobit napěnění.
Naředěný NovoSeven roztok je bezbarvý a musí být před aplikací prohlédnut, zda neobsahuje částečky hmoty nebo nemá jinou barvu.
Přiložená stříkačka pro jedno použití je kompatibilní s naředěným přípravkem, ale neuchovávejte naředěný NovoSeven v plastových stříkačkách.
Doporučuje se použít NovoSeven okamžitě po naředění.
Aplikace
• Ujistěte se, že píst je zcela stlačen a poté otočte injekční stříkačku dolů (píst může být tlakem ve stříkačce vytlačen ven).
Držte injekční lahvičku s nasazenou stříkačkou dnem vzhůru a vytažením pístu natáhněte veškerý injekční roztok do injekční stříkačky.
• Odšroubujte adaptér s prázdnou injekční lahvičkou.
• NovoSeven je nyní připraven k aplikaci.
Určete vhodné místo a pomalu aplikujte NovoSeven do žíly v průběhu 2 až 5 minut bez vynětí jehly z injekčního místa.
Bezpečně zlikvidujte injekční stříkačku, adaptér, injekční lahvičky, infuzní soupravu a veškerý nepoužitý přípravek.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 96/ 006/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1996 Datum prodloužení registrace:
23. února 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
19 1.
NÁZEV PŘÍPRAVKU
NovoSeven 4, 8 mg (240 KIU) - prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 KIU odpovídá 1000 IU (mezinárodních jednotek).
Eptakog alfa (aktivovaný) je rekombinantní koagulační faktor VIIa s molekulovou hmotností asi 50 000 daltonů vyrobený pomocí genového inženýrství z ledvinových buněk mláďat křečků (BHK buňky).
Po naředění rozpouštědlem přípravek obsahuje 0, 6 mg eptakogu alfa (aktivovaného) / ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NovoSeven je určen k léčbě krvácivých příhod a pro prevenci krvácení při operacích nebo invazivních procedurách u následujících skupin pacientů • pacienti s vrozenou hemofilií s inhibitory koagulačních faktorů VIII nebo IX > 5 Bethesda jednotek (BU) • pacienti s vrozenou hemofilií, u kterých se očekává vysoká anamnestická odpověď na faktor VIII nebo IX • pacienti se získanou hemofilií • pacienti s vrozeným nedostatkem faktoru VII • pacienti s Glanzmannovou trombastenií s protilátkami proti GP IIb- IIIa a/ nebo HLA a s předchozí nebo přítomnou refrakteritou k transfuzi krevních destiček.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou hemofilie a/ nebo krvácivých poruch.
Dávkování
Hemofilie A nebo B s inhibitory nebo očekávaná silná anamnestická reakce
Dávkování NovoSeven by měl být podán okamžitě po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
Následné injekce mohou být opakovány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení nebo invazivních procedur nebo chirurgických operací.
Dávkování u dětí
20 Obecně současné klinické zkušenosti neodůvodňují odlišné dávkování u dětí a dospělých, přestože děti mají rychlejší clearance než dospělí,.
Nicméně, aby se dosáhlo podobné koncentrace v plazmě jako u dospělých pacientů, může být třeba z těchto důvodů podávat pediatrickým pacientům vyšší dávky rFVIIa (viz bod 5. 2).
Dávkovací interval Iniciálně 2- 3 hodiny do zástavy krvácení.
Je- li zapotřebí další léčba, dávkovací interval se může postupně prodlužovat až do zástavy krvácení na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Časná intervence se projevila jako účinná při léčbě mírných až středně závažných krvácení do kloubů, svalů či při mukokutánním krvácení.
Mohou být doporučeny dva režimy dávkování:
− 1) Dvě až tři injekce o dávce 90 µg na kilogram tělesné hmotnosti podávané v tříhodinových intervalech.
Je- li nutná další léčba, může být podána jedna dodatečná dávka 90 µg na kilogram tělesné hmotnosti. − 2) Jedna jednorázová injekce o dávce 270 µg na kilogram tělesné hmotnosti
Trvání domácí léčby by nemělo překročit 24 hodin.
Neexistují klinické zkušenosti s podáním jednorázové dávky 270 µg na kilogram tělesné hmotnosti u starších pacientů.
Závažné krvácivé příhody Doporučuje se počáteční dávka 90 µg na kilogram tělesné hmotnosti, kterou lze podat cestou do nemocnice, kde bývá obvykle pacient léčen.
Následující dávkování závisí na typu a závažnosti krvácení.
Frekvence dávek by měla být na začátku každou druhou hodinu, dokud nedojde ke klinickému zlepšení.
Jestliže je indikována další léčba, může se dávkovací interval prodloužit na 3 hodiny po dobu 1- 2 dnů.
Dále se může dávkovací interval postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Závažné krvácení by mělo být léčeno 2- 3 týdny, ale léčení lze prodloužit, pokud je klinicky oprávněné.
Invazivní metody/ operace Počáteční dávka 90 µg na kilogram tělesné hmotnosti by měla být podána těsně před výkonem.
Dávka by měla být zopakována za 2 hodiny a potom podána v intervalech 2- 3 hodin po dobu prvních 24 - 48 hodin v závislosti na druhu chirurgického zákroku a klinickém stavu pacienta.
U rozsáhlého chirurgického výkonu by mělo podávání pokračovat v intervalech 2- 4 hodin po dobu 6- 7 dnů.
Interval dávek může být potom prodloužen na 6- 8 hodin po dobu dalších 2 týdnů léčby.
Pacienti po rozsáhlých operacích mohou být léčeni po dobu 2- 3 týdnů, dokud nedojde k hojení.
Získaná hemofilie
Dávkování a dávkovací interval NovoSeven by měl být podán co nejdříve po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
Je- li to nutné, další injekce mohou být podávány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení, invazivních procedur nebo chirurgických operací.
Interval mezi počátečními dávkami by měl být 2 – 3 hodiny.
Když je dosaženo zástavy krvácení, dávkovací interval se může postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Nedostatek faktoru VII
21 Doporučené rozmezí dávek při léčení krvácivých příhod a pro prevenci krvácení u pacientů po operacích nebo invazivních procedurách je 15- 30 μg na kilogram tělesné váhy každých 4- 6 hodin, dokud není dosaženo hemostázy.
Dávka a dávkovací interval by měly být upraveny individuálně.
Glanzmannova trombastenie
Dávka, rozmezí dávek a dávkovací interval Doporučená dávka při léčení krvácivých příhod a prevence krvácení u pacientů po operacích nebo invazivních procedurách je 90 µg (rozmezí 80- 120 µg) na kilogram tělesné váhy v intervalech dvou hodin (1, 5 – 2, 5 hodiny).
K dosažení účinné hemostázy by měly být aplikovány nejméně 3 dávky.
Doporučená cesta podání je bolusová injekce, neboť u kontinuální infuze může dojít ke snížené účinnosti.
U pacientů, kteří nereagují na léčbu jsou krevní destičky prvním způsobem léčby Glanzmannovy trombastenie.
Způsob podání
Naředit roztok tak, jak je popsáno v bodě 6. 6, a aplikovat jako intravenózní bolusovou injekci po dobu 2- 5 minut.
Sledování léčby – Laboratorní testy
Není nutné sledovat NovoSeven terapii.
Závažnost krvácivého stavu a klinická odpověď na podání NovoSeven musí určovat potřebné dávky.
Po podání NovoSeven se protrombinový čas (PT) a aktivovaný parciální tromboplastinový čas (aPTT) jeví kratší, ačkoliv nebyly demonstrovány žádné korelace mezi PT a aPTT a klinickou účinností NovoSeven.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku či na myší, křeččí nebo hovězí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Za patologických stavů, kdy je možné předpokládat přítomnost tkáňového faktoru ve větší míře než normálně, existuje riziko možného rozvoje trombotických příhod nebo indukce disseminované intravaskulární koagulace (DIC) v souvislosti s léčbou NovoSeven.
Takové situace mohou postihnout pacienty s pokročilým aterosklerotickým onemocněním, drtivým poraněním, septikémií nebo DIC.
Z důvodů rizika tromboembolických komplikací by měla být věnována zvýšená pozornost při podávání přípravku NovoSeven pacientům s anamnézou koronárního srdečního onemocnění, pacientům s onemocněním jater, pacientům po operaci, novorozencům nebo pacientům s rizikem tromboembolické choroby či disseminované intravaskulární koagulace.
V každém z těchto případů by měl být zvážen potenciální přínos léčby přípravkem NovoSeven oproti riziku těchto komplikací.
Protože rekombinantní koagulační faktor NovoSeven obsahuje stopové množství myšího IgG, hovězího IgG a dalších reziduálních proteinů (křeččích a hovězích sérových proteinů), existuje určitá možnost, že se u pacientů léčených tímto přípravkem vyvine přecitlivělost ke jmenovaným proteinům.
V takovém případě je nutno zvážit léčbu intravenózně podanými antihistaminiky.
Dojde- li k alergickým reakcím či k reakcím anafylaktického typu, podávání přípravku by mělo být okamžitě ukončeno.
V případě šoku je nutno aplikovat standardní lékařskou péči pro léčbu šoku.
Projeví- li se
22 takové příznaky, pacient by měl být poučen, že musí okamžitě přerušit používání tohoto přípravku a kontaktovat svého lékaře.
V případě závažného krvácení by měl být přípravek podáván jen v centrech specializovaných na léčbu hemofilických pacientů s inhibitory koagulačního faktoru VIII nebo IX nebo, pokud to není možné, v úzké spolupráci s lékařem, který se specializuje na léčbu hemofilie.
Pokud není krvácení pod kontrolou, nemocniční péče je nezbytná.
O každém použití NovoSeven by měl pacient/ opatrovník při nejbližší příležitosti informovat lékaře/ dohlížející nemocnici.
Pacienti s nedostatkem faktoru VII by měli být před a po podání NovoSeven sledováni pomocí měření protrombinového času a koagulační aktivity faktoru VII.
V případě selhání aktivity faktoru VIIa (nedosáhne se očekávaných hladin) nebo krvácení, které není pod kontrolou při užití doporučené dávky, se může očekávat vytvoření protilátek a měla by tedy být provedena analýza na zjištění protilátek.
Není známo riziko vzniku trombóz u pacientů s nedostatkem faktoru VII léčených NovoSeven.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko potenciální interakce mezi NovoSeven a koncentráty koagulačních faktorů není známé.
Je však nutno vyvarovat se simultánního podávání aktivovaných i neaktivovaných koncentrátů protrombinového komplexu.
Bylo zjištěno, že antifibrinolytika snižují ztrátu krve spojenou s chirurgickým zákrokem u hemofilických pacientů, zejména u ortopedických operací a u operací v oblastech bohatých na fibrinolytickou aktivitu, jako je ústní dutina.
Zkušenosti s doprovodným podáváním antifibrinolytik k léčbě NovoSeven jsou nicméně omezené.
4. 6 Těhotenství a kojení
Jako preventivní opatření je vhodné vyhnout se používání přípravku NovoSeven během těhotenství.
Údaje z omezeného počtu těhotenství, exponovaných v rámci schválených indikací, nenaznačují žádný nežádoucí účinek rFVIIa na těhotenství nebo na zdraví plodu/ novorozence.
Doposud nejsou dostupná další relevantní epidemiologická data.
Studie na zvířatech neindikují žádné přímé nebo nepřímé škodlivé účinky ve vztahu k těhotenství, embryonálnímu/ fetálnímu vývoji, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Podávání během kojení: není známo, zda je rFVIIa vylučován do mateřského mléka.
Nejsou očekávány žádné účinky na kojeného novorozence/ dítě.
NovoSeven muže být během kojení používán.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Z post- marketingových zkušeností lze usuzovat, že výskyt nežádoucích účinků je vzácný (< 1 z 1 000 standardních dávek).
Jestliže analyzujeme tělní systémy, zaznamenaný výskyt nežádoucích účinků během post- marketingového období, zahrnující závažné a nezávažné účinky, je uveden v tabulce níže:
Poruchy krve a lymfatického systému Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno několik případů koagulopatických nemocí jako je zvýšená hladina D- dimeru a konsumpční koagulopatie.
Pacienti se zvýšeným rizikem disseminované intravaskulární koagulace by měli být pečlivě sledováni, jak je popsáno v bodě 4. 4.
23 Srdeční poruchy Velmi vzácné (< 1/ 10 000)
Infarkt myokardu: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Velmi vzácné (< 1/ 10 000)
Nevolnost
Celkové a jinde nezařazené poruchy a lokální reakce po podání Vzácné (> 1/ 10 000, < 1/ 1 000)
Byla zaznamenána nedostatečná účinnost (snížená terapeutická odpověď).
Je důležité, že dávkování NovoSeven souhlasilo s doporučenými dávkami uvedenými v bodě 4. 2.
Velmi vzácné (< 1/ 10 000)
Může se objevit horečka.
Ve vzácných případech se může objevit bolest, obzvláště v místě vpichu.
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno zvýšení hladin alanin aminotransferázy, alkalin fosfatázy, laktát dehydrogenázy a hladin protrombinu.
Poruchy nervového systému
Velmi vzácné (< 1/ 10 000) Byly zaznamenány cerebrovaskulární nemoci včetně mozkové mrtvice a mozkové ischemie: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Poruchy kůže a podkoží Velmi vzácné (< 1/ 10 000)
Mohou se objevit vyrážky.
Cévní poruchy
Velmi vzácné (< 1/ 10 000)
Byly zaznamenány případy krvácení.
Neočekává se, že NovoSeven je schopen vyvolat krvácení, ale předchozí krvácení může pokračovat v případě nedostatečné účinnosti nebo nedostatečného dávkování.
Závažné nežádoucí reakce zaznamenané během post- marketingového období zahrnují:
- Arteriální trombotické příhody, jako je infarkt myokardu nebo ischemie, cerebrovaskulární
Ve velkém množství případů měli pacienti predispozici k arteriálním trombotickým poruchám díky věku, aterosklerotickému onemocnění nebo současným zdravotním podmínkám, jak je popsáno v bodě 4. 4 ”.
Ve velké většině případů měli pacienti predispozici k trombotickým příhodám díky současným rizikovým faktorům.
Pacienti, u kterých bylo zaznamenáno zvýšené riziko žilních trombotických příhod díky současnému stavu, předchozímu výskytu trombotických příhod, imobilizaci po chirurgickém zákroku nebo žilní katetrizaci, musí být pečlivě sledováni.
Ve velké většině těchto případů měli pacienti predispozici
V post- marketingovém období byly hlášeny izolované případy přecitlivělosti včetně anafylaktických reakcí.
Pacienti s předchozími alergickými reakcemi by měli být pečlivě sledováni.
U pacientů s hemofilií A nebo B nebyla zaznamenána přítomnost protilátek proti faktoru VII.
Bylo zaznamenáno pouze několik případů vzniku rozvoje protilátek proti faktoru VII u pacientů s nedostatkem faktoru VII po léčbě NovoSeven.
Tito pacienti byli dříve léčeni lidskou plazmou a/ nebo z
U dvou pacientů naznačují protilátky efekt in vitro.
Pacienti s nedostatkem faktoru VII by měli být sledováni kvůli protilátkám k faktoru VII.
Po podání NovoSeven byl spontánně ohlášen jeden případ angioneurotického otoku, a to u pacienta s Glanzmannovou trombastenií.
4. 9 Předávkování
U pacienta mužského pohlaví staršího 80ti let s nedostatkem faktoru VII léčeného 10 – 20tinásobkem doporučené dávky byla hlášena trombotická příhoda.
Žádné další trombotické komplikace z předávkování nebyly zaznamenány, a to ani po léčbě šestiletého chlapce s hemofilií A s inhibitory po podání 8 – 10tinásobku doporučené dávky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktory, ATC kód:
B02B D08
NovoSeven obsahuje aktivovaný rekombinantní koagulační faktor VII.
Mechanismus účinku zahrnuje vazbu faktoru VIIa na exponovaný tkáňový faktor.
Tento komplex aktivuje faktor IX na faktor IXa a faktor X na faktor Xa, což vede k iniciační konverzi malého množství protrombinu na trombin.
Trombin způsobuje aktivaci krevních destiček a faktorů V a VIII v místě zranění a k vytvoření hemostatické zátky přeměnou fibrinogenu na fibrin.
Farmakologické dávky NovoSeven aktivují přímo faktor X na povrchu aktivovaných krevních destiček, lokalizovaných v místě zranění, nezávisle na tkáňovém faktoru.
Tento efekt způsobuje konverzi protrombinu na velké množství trombinu nezávisle na tkáňovém faktoru.
Proto tedy farmakodynamický efekt faktoru VIIa vede ke zvyšující se lokální formaci faktoru Xa, trombinu a fibrinu.
Nelze vyloučit teoretické riziko vzniku systémové aktivace koagulačního systému u pacientů trpících onemocněními, která jsou predispozicí k tvorbě DIC.
5. 2 Farmakokinetické vlastnosti
Zdravé subjekty
Během dávkově stupňované studie byla zkoumána farmakokinetika přípravku NovoSeven u 35 zdravých bělošských a japonských subjektů, přičemž bylo použito stanovení koagulační aktivity faktoru VII.
Subjekty byly stratifikovány podle pohlaví a etnické skupiny a byla jim podávána dávka 40, 80 a 160 µg NovoSeven na kilogram tělesné hmotnosti a/ nebo placebo (každému 3 dávky).
Farmakokinetické profily vykazovaly dávkovou proporcionalitu.
Farmakokinetika byla podobná ve všech skupinách bez ohledu na pohlaví či etnikum.
Průměrný distribuční objem v ustáleném stavu se pohyboval v rozmezí 130 až 165 ml/ kg, průměrné hodnoty clearance byly v rozmezí od 33, 3 do 37, 2 ml/ kg. hod a průměrný konečný poločas v rozmezí od 3, 9 do 6, 0 hodin.
Hemofilie A a B s inhibitory
Použitím stanovení obsahu faktoru VIIa byly studovány farmakokinetické vlastnosti přípravku NovoSeven u 12 dětských pacientů (věk 2 – 12 let) a 5 dospělých pacientů ve stavu bez krvácení.
Proporcionalita dávky byla prokázána u dětí pro zkoumanou dávku 90 a 180 µg na kg tělesné hmotnosti, což je v souladu s předchozími poznatky při nižších dávkách (17, 5 – 70 µg/ kg rFVIIa).
Průměrná clearance byla přibližně o 50% vyšší u dětských pacientů v porovnání s dospělými (78 oproti 53 ml/ kg. hod), zatímco průměrný konečný poločas byl určen na 2, 3 hod u obou skupin.
Průměrný distribuční objem v ustáleném stavu byl 196 ml/ kg u pediatrických pacientů oproti
Clearance se zdá spjatá s věkem, takže u mladších pacientů může být vyšší o více než 50%.
Nedostatek faktoru VII
Farmakokinetika při jednorázovém podání NovoSeven, a to 15 a 30 μg na kilogram tělesné hmotnosti neukázala signifikantní rozdíl mezi dvěma užitými dávkami s ohledem na parametry nezávislé na dávce: celková tělesná clearance (70, 8- 79, 1 ml/ h. kg), střední distribuční objem v rovnovážném stavu (280- 290 ml/ kg), průměrný rezidenční čas (3, 75- 3, 80 h) a poločas eliminace (2, 82- 3, 11 h).
Medián izolace faktoru z plazmy in vivo byl asi 20%.
Glanzmannova trombastenie
Farmakokinetika NovoSeven u pacientů s Glanzmannovou trombastenií nebyla zkoumána, ale předpokládá se, že je podobná farmakokinetice u pacientů s hemofilií A a B.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Všechna zjištění v programu předklinické bezpečnosti přípravku se vztahovala k farmakologickému účinku NovoSeven.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Chlorid sodný Dihydrát chloridu vápenatého Glycylglycin Polysorbát 80 Mannitol Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
Rozpouštědlo Voda na injekci
6. 2 Inkompatibility
NovoSeven nesmí být míchán s infuzními roztoky nebo podáván v kapénkových infuzích.
6. 3 Doba použitelnosti
Doba použitelnosti je 3 roky pro přípravek balený pro prodej.
Chemická a fyzikální stabilita po naředění byla prokázána na dobu 24 hodin při 25°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2°C - 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
- Injekční lahvičku s rozpouštědlem chraňte před mrazem.
26 6. 5 Druh obalu a velikost balení
Skleněné, uzavřené bromobutylovou gumovou zátkou krytou hliníkovou pertlí.
Uzavřené injekční lahvičky jsou opatřeny ochranným víčkem proti otevření, které je vyrobeno z polypropylenu.
Uzavřené injekční lahvičky jsou opatřeny ochranným víčkem proti otevření, které je vyrobeno z polypropylenu.
Sterilní injekční stříkačka na jedno použití vyrobená z polypropylenu
- 1 injekční lahvičku (12 ml) s bílým práškem (NovoSeven) pro roztok pro injekce
- 1 injekční lahvičku (12 ml) s rozpouštědlem (voda na injekci) k naředění
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vždy dodržujte aseptické postupy.
Naředění
• Ohřejte injekční lahvičku s práškem NovoSeven a injekční lahvičku s vodou na pokojovou teplotu (ale ne nad 37°C), např. držením přípravku v ruce.
Odstraňte plastová víčka z obou injekčních lahviček.
Pokud jsou víčka uvolněná nebo chybí, injekční lahvičky nepoužívejte.
• Sejměte ochranný papír z adaptéru injekční lahvičky, avšak adaptér ponechte v obalu (ochranném víčku).
Nasaďte adaptér na injekční lahvičku s rozpouštědlem.
Dbejte, abyste se nedotkli hrotu adaptéru.
Jakmile je adaptér nasazen, odstraňte obal (víčko).
• Natáhněte vzduch do stříkačky vytažením plunžrového pístu, a to v takovém množství, které odpovídá množství rozpouštědla v injekční lahvičce s rozpouštědlem (ml odpovídá značení cc na injekční stříkačce).
• Našroubujte pevně injekční stříkačku na adaptér na injekční lahvičce s rozpouštědlem.
• Potom držte injekční lahvičku s nasazenou stříkačkou dnem vzhůru a vytažením pístu natáhněte vodu do injekční stříkačky.
• Nakloněním injekční stříkačky s adaptérem odstraňte prázdnou injekční lahvičku.
27 stisknutím pístu vstříkněte vodu do injekční lahvičky s práškem.
• Jemným kroužením injekční lahvičkou rozpusťte všechen prášek.
Injekční lahvičkou netřepejte, mohlo by to způsobit napěnění.
Naředěný NovoSeven roztok je bezbarvý a musí být před aplikací prohlédnut, zda neobsahuje částečky hmoty nebo nemá jinou barvu.
Přiložená stříkačka pro jedno použití je kompatibilní s naředěným přípravkem, ale neuchovávejte naředěný NovoSeven v plastových stříkačkách.
Doporučuje se použít NovoSeven okamžitě po naředění.
Aplikace
• Ujistěte se, že píst je zcela stlačen a poté otočte injekční stříkačku dolů (píst může být tlakem ve stříkačce vytlačen ven).
Držte injekční lahvičku s nasazenou stříkačkou dnem vzhůru a vytažením pístu natáhněte veškerý injekční roztok do injekční stříkačky.
• Odšroubujte adaptér s prázdnou injekční lahvičkou.
• NovoSeven je nyní připraven k aplikaci.
Určete vhodné místo a pomalu aplikujte NovoSeven do žíly v průběhu 2 až 5 minut bez vynětí jehly z injekčního místa.
Bezpečně zlikvidujte injekční stříkačku, adaptér, injekční lahvičky, infuzní soupravu a veškerý nepoužitý přípravek.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 96/ 006/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1996 Datum prodloužení registrace:
23. února 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
28 1.
NÁZEV PŘÍPRAVKU
NovoSeven 1 mg (50 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
NovoSeven je dodáván jako prášek pro přípravu injekčního roztoku s rozpouštědlem obsahující 1 mg eptacogum alfa (activatum) / injekční lahvička (odpovídá 50 KIU/ injekční lahvička) 1 KIU odpovídá 1000 IU (mezinárodních jednotek).
Eptakog alfa (aktivovaný) je rekombinantní koagulační faktor VIIa (rFVIIa) s molekulovou hmotností asi 50 000 daltonů vyrobený z ledvinových buněk mláďat křečků (BHK buňky) rekombinantní DNA technologií.
Po naředění rozpouštědlem přípravek obsahuje 1 mg eptakogu alfa (aktivovaného) / ml a 10 mg sacharózy/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý lyofilizovaný prášek.
Rozpouštědlo: čirý bezbarvý roztok. pH připraveného roztoku je přibližně 6, 0.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NovoSeven je určen k léčbě krvácivých příhod a pro prevenci krvácení při operacích nebo invazivních procedurách u následujících skupin pacientů • pacienti s vrozenou hemofilií s inhibitory koagulačních faktorů VIII nebo IX > 5 Bethesda jednotek (BU) • pacienti s vrozenou hemofilií, u kterých se očekává vysoká anamnestická odpověď na faktor VIII nebo IX • pacienti se získanou hemofilií • pacienti s vrozeným nedostatkem faktoru VII • pacienti s Glanzmannovou trombastenií s protilátkami proti GP IIb- IIIa a/ nebo HLA a s předchozí nebo přítomnou refrakteritou k transfuzi krevních destiček.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou hemofilie a/ nebo krvácivých poruch.
Dávkování
Hemofilie A nebo B s inhibitory nebo očekávaná silná anamnestická reakce
Dávkování NovoSeven by měl být podán okamžitě po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
29 Následné injekce mohou být opakovány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení nebo invazivních procedur nebo chirurgických operací.
Dávkování u dětí Obecně současné klinické zkušenosti neodůvodňují odlišné dávkování u dětí a dospělých, přestože děti mají rychlejší clearance než dospělí,.
Nicméně, aby se dosáhlo podobné koncentrace v plazmě jako u dospělých pacientů, může být třeba z těchto důvodů podávat pediatrickým pacientům vyšší dávky rFVIIa (viz bod 5. 2).
Dávkovací interval Iniciálně 2- 3 hodiny do zástavy krvácení.
Je- li zapotřebí další léčba, dávkovací interval se může postupně prodlužovat až do zástavy krvácení na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Časná intervence se projevila jako účinná při léčbě mírných až středně závažných krvácení do kloubů, svalů či při mukokutánním krvácení.
Mohou být doporučeny dva režimy dávkování:
− 1) Dvě až tři injekce o dávce 90 µg na kilogram tělesné hmotnosti podávané v tříhodinových intervalech.
Je- li nutná další léčba, může být podána jedna dodatečná dávka 90 µg na kilogram tělesné hmotnosti. − 2) Jedna jednorázová injekce o dávce 270 µg na kilogram tělesné hmotnosti
Trvání domácí léčby by nemělo překročit 24 hodin.
Neexistují klinické zkušenosti s podáním jednorázové dávky 270 µg na kilogram tělesné hmotnosti u starších pacientů.
Závažné krvácivé příhody Doporučuje se počáteční dávka 90 µg na kilogram tělesné hmotnosti, kterou lze podat cestou do nemocnice, kde bývá obvykle pacient léčen.
Následující dávkování závisí na typu a závažnosti krvácení.
Frekvence dávek by měla být na začátku každou druhou hodinu, dokud nedojde ke klinickému zlepšení.
Jestliže je indikována další léčba, může se dávkovací interval prodloužit na 3 hodiny po dobu 1- 2 dnů.
Dále se může dávkovací interval postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Závažné krvácení by mělo být léčeno 2- 3 týdny, ale léčení lze prodloužit, pokud je klinicky oprávněné.
Invazivní metody/ operace Počáteční dávka 90 µg na kilogram tělesné hmotnosti by měla být podána těsně před výkonem.
Dávka by měla být zopakována za 2 hodiny a potom podána v intervalech 2- 3 hodin po dobu prvních 24 - 48 hodin v závislosti na druhu chirurgického zákroku a klinickém stavu pacienta.
U rozsáhlého chirurgického výkonu by mělo podávání pokračovat v intervalech 2- 4 hodin po dobu 6- 7 dnů.
Interval dávek může být potom prodloužen na 6- 8 hodin po dobu dalších 2 týdnů léčby.
Pacienti po rozsáhlých operacích mohou být léčeni po dobu 2- 3 týdnů, dokud nedojde k hojení.
Získaná hemofilie
Dávkování a dávkovací interval NovoSeven by měl být podán co nejdříve po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
Je- li to nutné, další injekce mohou být podávány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení, invazivních procedur nebo chirurgických operací.
Interval mezi počátečními dávkami by měl být 2 – 3 hodiny.
30 dávkovací interval se může postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Nedostatek faktoru VII
Dávka, rozmezí dávek a dávkovací interval Doporučené rozmezí dávek při léčení krvácivých příhod a pro prevenci krvácení u pacientů po operacích nebo invazivních procedurách je 15- 30 μg na kilogram tělesné váhy každých 4- 6 hodin, dokud není dosaženo hemostázy.
Dávka a dávkovací interval by měly být upraveny individuálně.
Glanzmannova trombastenie
Dávka, rozmezí dávek a dávkovací interval Doporučená dávka při léčení krvácivých příhod a prevence krvácení u pacientů po operacích nebo invazivních procedurách je 90 µg (rozmezí 80- 120 µg) na kilogram tělesné váhy v intervalech dvou hodin (1, 5 – 2, 5 hodiny).
K dosažení účinné hemostázy by měly být aplikovány nejméně 3 dávky.
Doporučená cesta podání je bolusová injekce, neboť u kontinuální infuze může dojít ke snížené účinnosti.
U pacientů, kteří nereagují na léčbu jsou krevní destičky prvním způsobem léčby Glanzmannovy trombastenie.
Způsob podání
Naředit roztok tak, jak je popsáno v bodě 6. 6, a aplikovat jako intravenózní bolusovou injekci po dobu 2- 5 minut.
Sledování léčby – Laboratorní testy
Není nutné sledovat NovoSeven terapii.
Závažnost krvácivého stavu a klinická odpověď na podání NovoSeven musí určovat potřebné dávky.
Po podání rFVIIa se protrombinový čas (PT) a aktivovaný parciální tromboplastinový čas (aPTT) jeví kratší, ačkoliv nebyly demonstrovány žádné korelace mezi PT a aPTT a klinickou účinností rFVIIa.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku či na myší, křeččí nebo hovězí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Za patologických stavů, kdy je možné předpokládat přítomnost tkáňového faktoru ve větší míře než normálně, existuje riziko možného rozvoje trombotických příhod nebo indukce disseminované intravaskulární koagulace (DIC) v souvislosti s léčbou NovoSeven.
Takové situace mohou postihnout pacienty s pokročilým aterosklerotickým onemocněním, drtivým poraněním, septikémií nebo DIC.
Z důvodů rizika tromboembolických komplikací by měla být věnována zvýšená pozornost při podávání přípravku NovoSeven pacientům s anamnézou koronárního srdečního onemocnění, pacientům s onemocněním jater, pacientům po operaci, novorozencům nebo pacientům s rizikem tromboembolické choroby či disseminované intravaskulární koagulace.
V každém z těchto případů by měl být zvážen potenciální přínos léčby přípravkem NovoSeven oproti riziku těchto komplikací.
Protože rekombinantní koagulační faktor NovoSeven obsahuje stopové množství myšího IgG, hovězího IgG a dalších reziduálních proteinů (křeččích a hovězích sérových proteinů), existuje určitá
V takovém případě je nutno zvážit léčbu intravenózně podanými antihistaminiky.
Dojde- li k alergickým reakcím či k reakcím anafylaktického typu, podávání přípravku by mělo být okamžitě ukončeno.
V případě šoku je nutno aplikovat standardní lékařskou péči pro léčbu šoku.
Pacienti by měli být informováni o počátečních příznacích hypersenzitivních reakcí.
Projeví- li se takové příznaky, pacient by měl být poučen, že musí okamžitě přerušit používání tohoto přípravku a kontaktovat svého lékaře.
V případě závažného krvácení by měl být přípravek podáván jen v centrech specializovaných na léčbu hemofilických pacientů s inhibitory koagulačního faktoru VIII nebo IX nebo, pokud to není možné, v úzké spolupráci s lékařem, který se specializuje na léčbu hemofilie.
Pokud není krvácení pod kontrolou, nemocniční péče je nezbytná.
O každém použití NovoSeven by měl pacient/ opatrovník při nejbližší příležitosti informovat lékaře/ dohlížející nemocnici.
Pacienti s nedostatkem faktoru VII by měli být před a po podání NovoSeven sledováni pomocí měření protrombinového času a koagulační aktivity faktoru VII.
V případě selhání aktivity faktoru VIIa (nedosáhne se očekávaných hladin) nebo krvácení, které není pod kontrolou při užití doporučené dávky, se může očekávat vytvoření protilátek a měla by tedy být provedena analýza na zjištění protilátek.
Není známo riziko vzniku trombóz u pacientů s nedostatkem faktoru VII léčených NovoSeven.
Pacienti se vzácnými dědičnými poruchami tolerance fruktózy, glukózovou malabsorpcí nebo sacharózo- isomaltázovou insuficiencí by tento lék neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko potenciální interakce mezi NovoSeven a koncentráty koagulačních faktorů není známé.
Je však nutno vyvarovat se simultánního podávání aktivovaných i neaktivovaných koncentrátů protrombinového komplexu.
Bylo zjištěno, že antifibrinolytika snižují ztrátu krve spojenou s chirurgickým zákrokem u hemofilických pacientů, zejména u ortopedických operací a u operací v oblastech bohatých na fibrinolytickou aktivitu, jako je ústní dutina.
Zkušenosti s doprovodným podáváním antifibrinolytik k léčbě rFVIIa jsou nicméně omezené.
4. 6 Těhotenství a kojení
Jako preventivní opatření je vhodné vyhnout se používání přípravku NovoSeven během těhotenství.
Údaje z omezeného počtu těhotenství, exponovaných v rámci schválených indikací, nenaznačují žádný nežádoucí účinek rFVIIa na těhotenství nebo na zdraví plodu/ novorozence.
Doposud nejsou dostupná další relevantní epidemiologická data.
Studie na zvířatech neindikují žádné přímé nebo nepřímé škodlivé účinky ve vztahu k těhotenství, embryonálnímu/ fetálnímu vývoji, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Podávání během kojení: není známo, zda je rFVIIa vylučován do mateřského mléka.
Nejsou očekávány žádné účinky na kojeného novorozence/ dítě.
NovoSeven muže být během kojení používán.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
32 Z post- marketingových zkušeností lze usuzovat, že výskyt nežádoucích účinků je vzácný (< 1 z 1 000 standardních dávek).
Jestliže analyzujeme tělní systémy, zaznamenaný výskyt nežádoucích účinků během post- marketingového období, zahrnující závažné a nezávažné účinky, je uveden v tabulce níže:
Poruchy krve a lymfatického systému Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno několik případů koagulopatických nemocí jako je zvýšená hladina D- dimeru a konsumpční koagulopatie.
Pacienti se zvýšeným rizikem disseminované intravaskulární koagulace by měli být pečlivě sledováni, jak je popsáno v bodě 4. 4.
Velmi vzácné (< 1/ 10 000)
Infarkt myokardu: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Gastrointestinální poruchy Velmi vzácné (< 1/ 10 000)
Nevolnost
Celkové poruchy a reakce v místě aplikace Vzácné (> 1/ 10 000, < 1/ 1 000)
Je důležité, že dávkování NovoSeven souhlasilo s doporučenými dávkami uvedenými v bodě 4. 2.
Velmi vzácné (< 1/ 10 000)
Může se objevit horečka.
Ve vzácných případech se může objevit bolest, obzvláště v místě vpichu.
Vícenásobná vyšetření
Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno zvýšení hladin alanin aminotransferázy, alkalin fosfatázy, laktát dehydrogenázy a hladin protrombinu.
Poruchy nervového systému Velmi vzácné (< 1/ 10 000) Byly zaznamenány cerebrovaskulární nemoci včetně mozkové mrtvice a mozkové ischemie: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Poruchy kůže a podkožní tkáně Velmi vzácné (< 1/ 10 000)
Mohou se objevit vyrážky.
Cévní poruchy
Velmi vzácné (< 1/ 10 000)
Byly zaznamenány žilní trombotické příhody.
Byly zaznamenány případy krvácení.
Neočekává se, že NovoSeven je schopen vyvolat krvácení, ale předchozí krvácení může pokračovat v případě nedostatečné účinnosti nebo nedostatečného dávkování.
Závažné nežádoucí reakce zaznamenané během post- marketingového období zahrnují:
- Arteriální trombotické příhody, jako je infarkt myokardu nebo ischemie, cerebrovaskulární
Ve velkém množství případů měli pacienti predispozici k arteriálním trombotickým poruchám díky věku, aterosklerotickému onemocnění nebo současným zdravotním podmínkám, jak je popsáno v bodě 4. 4.
Ve velké většině případů měli pacienti predispozici k trombotickým příhodám díky současným rizikovým faktorům.
33 žilních trombotických příhod díky současnému stavu, předchozímu výskytu trombotických příhod, imobilizaci po chirurgickém zákroku nebo žilní katetrizaci, musí být pečlivě sledováni.
Ve velké většině těchto případů měli pacienti predispozici
V post- marketingovém období byly hlášeny izolované případy přecitlivělosti včetně anafylaktických reakcí.
Pacienti s předchozími alergickými reakcemi by měli být pečlivě sledováni.
U pacientů s hemofilií A nebo B nebyla zaznamenána přítomnost protilátek proti faktoru VII.
Bylo zaznamenáno pouze několik případů vzniku rozvoje protilátek proti faktoru VII u pacientů s nedostatkem faktoru VII po léčbě rFVIIa.
Tito pacienti byli dříve léčeni lidskou plazmou a/ nebo z plazmy získaným faktorem VII.
U dvou pacientů naznačují protilátky efekt in vitro.
Pacienti s nedostatkem faktoru VII by měli být sledováni kvůli protilátkám k faktoru VII.
Po podání rFVIIa byl spontánně ohlášen jeden případ angioneurotického otoku, a to u pacienta s Glanzmannovou trombastenií.
4. 9 Předávkování
U pacienta mužského pohlaví staršího 80ti let s nedostatkem faktoru VII léčeného 10 – 20tinásobkem doporučené dávky byla hlášena trombotická příhoda.
Žádné další trombotické komplikace z předávkování nebyly zaznamenány, a to ani po léčbě šestiletého chlapce s hemofilií A s inhibitory po podání 8 – 10tinásobku doporučené dávky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktory, ATC kód:
B02BD08
NovoSeven obsahuje aktivovaný rekombinantní koagulační faktor VII.
Mechanismus účinku zahrnuje vazbu faktoru VIIa na exponovaný tkáňový faktor.
Tento komplex aktivuje faktor IX na faktor IXa a faktor X na faktor Xa, což vede k iniciační konverzi malého množství protrombinu na trombin.
Trombin způsobuje aktivaci krevních destiček a faktorů V a VIII v místě zranění a k vytvoření hemostatické zátky přeměnou fibrinogenu na fibrin.
Farmakologické dávky NovoSeven aktivují přímo faktor X na povrchu aktivovaných krevních destiček, lokalizovaných v místě zranění, nezávisle na tkáňovém faktoru.
Tento efekt způsobuje konverzi protrombinu na velké množství trombinu nezávisle na tkáňovém faktoru.
Proto tedy farmakodynamický efekt faktoru VIIa vede ke zvyšující se lokální formaci faktoru Xa, trombinu a fibrinu.
Nelze vyloučit teoretické riziko vzniku systémové aktivace koagulačního systému u pacientů trpících onemocněními, která jsou predispozicí k tvorbě DIC.
5. 2 Farmakokinetické vlastnosti
Zdravé subjekty
Během dávkově stupňované studie byla zkoumána farmakokinetika rFVIIa u 35 zdravých bělošských a japonských subjektů, přičemž bylo použito stanovení koagulační aktivity faktoru VII.
Subjekty byly stratifikovány podle pohlaví a etnické skupiny a byla jim podávána dávka 40, 80 a 160 µg rFVIIa na kilogram tělesné hmotnosti a/ nebo placebo (každému 3 dávky).
Farmakokinetické profily vykazovaly dávkovou proporcionalitu.
Farmakokinetika byla podobná ve všech skupinách bez ohledu na pohlaví či etnikum.
Průměrný distribuční objem v ustáleném stavu se pohyboval v rozmezí 130 až 165 ml/ kg, průměrné hodnoty clearance byly v rozmezí od 33, 3 do 37, 2 ml/ kg. hod a průměrný konečný poločas v rozmezí od 3, 9 do 6, 0 hodin.
34 Hemofilie A a B s inhibitory
Použitím stanovení obsahu faktoru VIIa byly studovány farmakokinetické vlastnosti rFVIIa u 12 dětských pacientů (věk 2 – 12 let) a 5 dospělých pacientů ve stavu bez krvácení.
Proporcionalita dávky byla prokázána u dětí pro zkoumanou dávku 90 a 180 µg na kg tělesné hmotnosti, což je v souladu s předchozími poznatky při nižších dávkách (17, 5 – 70 µg/ kg rFVIIa).
Průměrná clearance byla přibližně o 50% vyšší u dětských pacientů v porovnání s dospělými (78 oproti 53 ml/ kg. hod), zatímco průměrný konečný poločas byl určen na 2, 3 hod u obou skupin.
Průměrný distribuční objem v ustáleném stavu byl 196 ml/ kg u pediatrických pacientů oproti 159 ml/ kg u dospělých.
Clearance se zdá spjatá s věkem, takže u mladších pacientů může být vyšší o více než 50%.
Nedostatek faktoru VII
Farmakokinetika při jednorázovém podání rFVIIa, a to 15 a 30 μg na kilogram tělesné hmotnosti neukázala signifikantní rozdíl mezi dvěma užitými dávkami s ohledem na parametry nezávislé na dávce: celková tělesná clearance (70, 8- 79, 1 ml/ h. kg), střední distribuční objem v rovnovážném stavu (280- 290 ml/ kg), průměrný rezidenční čas (3, 75- 3, 80 h) a poločas eliminace (2, 82- 3, 11 h).
Medián izolace faktoru z plazmy in vivo byl asi 20%.
Glanzmannova trombastenie
Farmakokinetika přípravku NovoSeven u pacientů s Glanzmannovou trombastenií nebyla zkoumána, ale předpokládá se, že je podobná farmakokinetice u pacientů s hemofilií A a B.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Všechna zjištění v programu předklinické bezpečnosti přípravku se vztahovala k farmakologickému účinku rFVIIa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dihydrát chloridu vápenatého Glycylglycin Polysorbát 80 Mannitol Sacharóza Methionin Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
Histidin Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
NovoSeven nesmí být míchán s infuzními roztoky nebo podáván v kapénkových infuzích.
6. 3 Doba použitelnosti
35 Doba použitelnosti je 2 roky pro přípravek balený pro prodej.
Chemická a fyzikální stabilita po naředění byla prokázána na dobu 6 hodin při 25°C a po dobu 24 hodin při 5°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a doba uchovávání by neměla být delší než 24 hodin při 2°C - 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
– Uchovávejte prášek a rozpouštědlo při teplotě do 25°C. – Chraňte prášek a rozpouštědlo před světlem. – Injekční lahvičku s rozpouštědlem chraňte před mrazem. – Skladovací podmínky rozpuštěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Balení NovoSeven obsahuje injekční lahvičky ze skla typu I uzavřené chlorobutylovou gumovou zátkou krytou hliníkovou pertlí.
Uzavřené injekční lahvičky jsou opatřeny ochranným víčkem proti otevření, které je vyrobeno z polypropylenu.
- 1 injekční lahvičku (2 ml) s bílým práškem pro přípravu injekčního roztoku
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vždy dodržujte aseptické postupy.
Naředění
• Injekční lahvička s práškem NovoSeven a injekční lahvička s rozpouštědlem by měly mít při přípravě roztoku pokojovou teplotu.
Odstraňte plastová víčka z obou injekčních lahviček.
Pokud jsou víčka uvolněná nebo chybí, injekční lahvičky nepoužívejte.
Pryžové zátky očistěte alkoholovým tamponem a nechte je před použitím oschnout.
Použijte injekční stříkačku na jedno použití vhodné velikosti a adaptér na injekční lahvičku, přenášecí jehlu (20 – 26G) nebo jiný vhodný prostředek.
• Nasaďte adaptér na injekční lahvičku s rozpouštědlem.
Pokud používáte přenášecí jehlu, našroubujte ji pevně na injekční stříkačku.
• Natáhněte vzduch do stříkačky vytažením plunžrového pístu, a to v takovém množství, které odpovídá množství rozpouštědla v injekční lahvičce s rozpouštědlem (ml odpovídá značení cc na injekční stříkačce).
• Našroubujte pevně injekční stříkačku na adaptér na injekční lahvičce s rozpouštědlem.
Pokud používáte přenášecí jehlu, vpíchněte přenášecí jehlu skrz gumovou zátku do injekční lahvičky s rozpouštědlem.
Stlačením pístu vytlačte vzduch do injekční lahvičky, dokud nepocítíte zřetelný odpor.
• Držte injekční stříkačku tak, aby nasazená injekční lahvička s rozpouštědlem byla dnem vzhůru.
Pokud používáte přenášecí jehlu, ujistěte se, že hrot přenášecí jehly je ponořen do rozpouštědla.
Vytažením pístu natáhněte rozpouštědlo do injekční stříkačky.
36 • Odstraňte prázdnou injekční lahvičku, ze které jste vytáhli rozpouštědlo.
Pokud používáte adaptér, nakloňte injekční stříkačku, abyste ji oddělili od injekční lahvičky.
• Nasaďte injekční stříkačku s adaptérem na injekční lahvičku s práškem.
Pokud používáte přenášecí jehlu, propíchněte gumovou zátku injekční lahvičky s práškem.
Dbejte na to, abyste při tom propíchli střed gumové zátky.
Pomalým stisknutím pístu vstříkněte rozpouštědlo do injekční lahvičky s práškem.
Mohlo by to způsobit napěnění.
• Jemným kroužením injekční lahvičkou rozpusťte všechen prášek.
Injekční lahvičkou netřepejte, mohlo by to způsobit napěnění.
Naředěný NovoSeven roztok je bezbarvý a musí být před aplikací prohlédnut, zda neobsahuje částečky hmoty nebo nemá jinou barvu.
Neuchovávejte naředěný NovoSeven v plastových stříkačkách.
Doporučuje se použít NovoSeven okamžitě po naředění.
Aplikace
• Ujistěte se, že píst je zcela stlačen a poté otočte injekční stříkačku dolů (píst může být tlakem ve stříkačce vytlačen ven).
Pokud používáte přenášecí jehlu, ujistěte se, že hrot přenášecí jehly je ponořen do roztoku.
Držte injekční stříkačku tak, aby nasazená injekční lahvička byla dnem vzhůru, a vytažením pístu natáhněte veškerý injekční roztok do injekční stříkačky.
• Pokud používáte adaptér, odšroubujte ho i s prázdnou injekční lahvičkou.
Pokud používáte přenášecí jehlu, vytáhněte přenášecí jehlu z injekční lahvičky, nasaďte kryt přenášecí jehly a přenášecí jehlu odšroubujte z injekční stříkačky.
• NovoSeven je nyní připraven k aplikaci.
Určete vhodné místo a pomalu aplikujte NovoSeven do žíly v průběhu 2 až 5 minut bez vynětí jehly z injekčního místa.
Bezpečně zlikvidujte injekční stříkačku, injekční lahvičky a veškerý nepoužitý přípravek.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 006/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1996 Datum prodloužení registrace:
23. února 2006
37 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
38 1.
NÁZEV PŘÍPRAVKU
NovoSeven 2 mg (100 KIU) - prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
NovoSeven je dodáván jako prášek pro přípravu injekčního roztoku s rozpouštědlem obsahující 2 mg eptacogum alfa (activatum) / injekční lahvička (odpovídá 100 KIU/ injekční lahvička) 1 KIU odpovídá 1000 IU (mezinárodních jednotek).
Eptakog alfa (aktivovaný) je rekombinantní koagulační faktor VIIa (rFVIIa) s molekulovou hmotností asi 50 000 daltonů vyrobený z ledvinových buněk mláďat křečků (BHK buňky) rekombinantní DNA technologií.
Po naředění rozpouštědlem přípravek obsahuje 1 mg eptakogu alfa (aktivovaného) / ml a 10 mg sacharózy/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý lyofilizovaný prášek.
Rozpouštědlo: čirý bezbarvý roztok. pH připraveného roztoku je přibližně 6, 0.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NovoSeven je určen k léčbě krvácivých příhod a pro prevenci krvácení při operacích nebo invazivních procedurách u následujících skupin pacientů • pacienti s vrozenou hemofilií s inhibitory koagulačních faktorů VIII nebo IX > 5 Bethesda jednotek (BU) • pacienti s vrozenou hemofilií, u kterých se očekává vysoká anamnestická odpověď na faktor VIII nebo IX • pacienti se získanou hemofilií • pacienti s vrozeným nedostatkem faktoru VII • pacienti s Glanzmannovou trombastenií s protilátkami proti GP IIb- IIIa a/ nebo HLA a s předchozí nebo přítomnou refrakteritou k transfuzi krevních destiček.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou hemofilie a/ nebo krvácivých poruch.
Dávkování
Hemofilie A nebo B s inhibitory nebo očekávaná silná anamnestická reakce
Dávkování NovoSeven by měl být podán okamžitě po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
39 Následné injekce mohou být opakovány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení nebo invazivních procedur nebo chirurgických operací.
Dávkování u dětí Obecně současné klinické zkušenosti neodůvodňují odlišné dávkování u dětí a dospělých, přestože děti mají rychlejší clearance než dospělí,.
Nicméně, aby se dosáhlo podobné koncentrace v plazmě jako u dospělých pacientů, může být třeba z těchto důvodů podávat pediatrickým pacientům vyšší dávky rFVIIa (viz bod 5. 2).
Dávkovací interval Iniciálně 2- 3 hodiny do zástavy krvácení.
Je- li zapotřebí další léčba, dávkovací interval se může postupně prodlužovat až do zástavy krvácení na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Časná intervence se projevila jako účinná při léčbě mírných až středně závažných krvácení do kloubů, svalů či při mukokutánním krvácení.
Mohou být doporučeny dva režimy dávkování:
− 1) Dvě až tři injekce o dávce 90 µg na kilogram tělesné hmotnosti podávané v tříhodinových intervalech.
Je- li nutná další léčba, může být podána jedna dodatečná dávka 90 µg na kilogram tělesné hmotnosti. − 2) Jedna jednorázová injekce o dávce 270 µg na kilogram tělesné hmotnosti
Trvání domácí léčby by nemělo překročit 24 hodin.
Neexistují klinické zkušenosti s podáním jednorázové dávky 270 µg na kilogram tělesné hmotnosti u starších pacientů.
Závažné krvácivé příhody Doporučuje se počáteční dávka 90 µg na kilogram tělesné hmotnosti, kterou lze podat cestou do nemocnice, kde bývá obvykle pacient léčen.
Následující dávkování závisí na typu a závažnosti krvácení.
Frekvence dávek by měla být na začátku každou druhou hodinu, dokud nedojde ke klinickému zlepšení.
Jestliže je indikována další léčba, může se dávkovací interval prodloužit na 3 hodiny po dobu 1- 2 dnů.
Dále se může dávkovací interval postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Závažné krvácení by mělo být léčeno 2- 3 týdny, ale léčení lze prodloužit, pokud je klinicky oprávněné.
Invazivní metody/ operace Počáteční dávka 90 µg na kilogram tělesné hmotnosti by měla být podána těsně před výkonem.
Dávka by měla být zopakována za 2 hodiny a potom podána v intervalech 2- 3 hodin po dobu prvních 24 - 48 hodin v závislosti na druhu chirurgického zákroku a klinickém stavu pacienta.
U rozsáhlého chirurgického výkonu by mělo podávání pokračovat v intervalech 2- 4 hodin po dobu 6- 7 dnů.
Interval dávek může být potom prodloužen na 6- 8 hodin po dobu dalších 2 týdnů léčby.
Pacienti po rozsáhlých operacích mohou být léčeni po dobu 2- 3 týdnů, dokud nedojde k hojení.
Získaná hemofilie
Dávkování a dávkovací interval NovoSeven by měl být podán co nejdříve po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
Je- li to nutné, další injekce mohou být podávány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení, invazivních procedur nebo chirurgických operací.
Interval mezi počátečními dávkami by měl být 2 – 3 hodiny.
40 dávkovací interval se může postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Nedostatek faktoru VII
Dávka, rozmezí dávek a dávkovací interval Doporučené rozmezí dávek při léčení krvácivých příhod a pro prevenci krvácení u pacientů po operacích nebo invazivních procedurách je 15- 30 μg na kilogram tělesné váhy každých 4- 6 hodin, dokud není dosaženo hemostázy.
Dávka a dávkovací interval by měly být upraveny individuálně.
Glanzmannova trombastenie
Dávka, rozmezí dávek a dávkovací interval Doporučená dávka při léčení krvácivých příhod a prevence krvácení u pacientů po operacích nebo invazivních procedurách je 90 µg (rozmezí 80- 120 µg) na kilogram tělesné váhy v intervalech dvou hodin (1, 5 – 2, 5 hodiny).
K dosažení účinné hemostázy by měly být aplikovány nejméně 3 dávky.
Doporučená cesta podání je bolusová injekce, neboť u kontinuální infuze může dojít ke snížené účinnosti.
U pacientů, kteří nereagují na léčbu jsou krevní destičky prvním způsobem léčby Glanzmannovy trombastenie.
Způsob podání
Naředit roztok tak, jak je popsáno v bodě 6. 6, a aplikovat jako intravenózní bolusovou injekci po dobu 2- 5 minut.
Sledování léčby – Laboratorní testy
Není nutné sledovat NovoSeven terapii.
Závažnost krvácivého stavu a klinická odpověď na podání NovoSeven musí určovat potřebné dávky.
Po podání rFVIIa se protrombinový čas (PT) a aktivovaný parciální tromboplastinový čas (aPTT) jeví kratší, ačkoliv nebyly demonstrovány žádné korelace mezi PT a aPTT a klinickou účinností rFVIIa.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku či na myší, křeččí nebo hovězí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Za patologických stavů, kdy je možné předpokládat přítomnost tkáňového faktoru ve větší míře než normálně, existuje riziko možného rozvoje trombotických příhod nebo indukce disseminované intravaskulární koagulace (DIC) v souvislosti s léčbou NovoSeven.
Takové situace mohou postihnout pacienty s pokročilým aterosklerotickým onemocněním, drtivým poraněním, septikémií nebo DIC.
Z důvodů rizika tromboembolických komplikací by měla být věnována zvýšená pozornost při podávání přípravku NovoSeven pacientům s anamnézou koronárního srdečního onemocnění, pacientům s onemocněním jater, pacientům po operaci, novorozencům nebo pacientům s rizikem tromboembolické choroby či disseminované intravaskulární koagulace.
V každém z těchto případů by měl být zvážen potenciální přínos léčby přípravkem NovoSeven oproti riziku těchto komplikací.
Protože rekombinantní koagulační faktor NovoSeven obsahuje stopové množství myšího IgG, hovězího IgG a dalších reziduálních proteinů (křeččích a hovězích sérových proteinů), existuje určitá
V takovém případě je nutno zvážit léčbu intravenózně podanými antihistaminiky.
Dojde- li k alergickým reakcím či k reakcím anafylaktického typu, podávání přípravku by mělo být okamžitě ukončeno.
V případě šoku je nutno aplikovat standardní lékařskou péči pro léčbu šoku.
Pacienti by měli být informováni o počátečních příznacích hypersenzitivních reakcí.
Projeví- li se takové příznaky, pacient by měl být poučen, že musí okamžitě přerušit používání tohoto přípravku a kontaktovat svého lékaře.
V případě závažného krvácení by měl být přípravek podáván jen v centrech specializovaných na léčbu hemofilických pacientů s inhibitory koagulačního faktoru VIII nebo IX nebo, pokud to není možné, v úzké spolupráci s lékařem, který se specializuje na léčbu hemofilie.
Pokud není krvácení pod kontrolou, nemocniční péče je nezbytná.
O každém použití NovoSeven by měl pacient/ opatrovník při nejbližší příležitosti informovat lékaře/ dohlížející nemocnici.
Pacienti s nedostatkem faktoru VII by měli být před a po podání NovoSeven sledováni pomocí měření protrombinového času a koagulační aktivity faktoru VII.
V případě selhání aktivity faktoru VIIa (nedosáhne se očekávaných hladin) nebo krvácení, které není pod kontrolou při užití doporučené dávky, se může očekávat vytvoření protilátek a měla by tedy být provedena analýza na zjištění protilátek.
Není známo riziko vzniku trombóz u pacientů s nedostatkem faktoru VII léčených NovoSeven.
Pacienti se vzácnými dědičnými poruchami tolerance fruktózy, glukózovou malabsorpcí nebo sacharózo- isomaltázovou insuficiencí by tento lék neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko potenciální interakce mezi NovoSeven a koncentráty koagulačních faktorů není známé.
Je však nutno vyvarovat se simultánního podávání aktivovaných i neaktivovaných koncentrátů protrombinového komplexu.
Bylo zjištěno, že antifibrinolytika snižují ztrátu krve spojenou s chirurgickým zákrokem u hemofilických pacientů, zejména u ortopedických operací a u operací v oblastech bohatých na fibrinolytickou aktivitu, jako je ústní dutina.
Zkušenosti s doprovodným podáváním antifibrinolytik k léčbě rFVIIa jsou nicméně omezené.
4. 6 Těhotenství a kojení
Jako preventivní opatření je vhodné vyhnout se používání přípravku NovoSeven během těhotenství.
Údaje z omezeného počtu těhotenství, exponovaných v rámci schválených indikací, nenaznačují žádný nežádoucí účinek rFVIIa na těhotenství nebo na zdraví plodu/ novorozence.
Doposud nejsou dostupná další relevantní epidemiologická data.
Studie na zvířatech neindikují žádné přímé nebo nepřímé škodlivé účinky ve vztahu k těhotenství, embryonálnímu/ fetálnímu vývoji, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Podávání během kojení: není známo, zda je rFVIIa vylučován do mateřského mléka.
Nejsou očekávány žádné účinky na kojeného novorozence/ dítě.
NovoSeven muže být během kojení používán.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
42 Z post- marketingových zkušeností lze usuzovat, že výskyt nežádoucích účinků je vzácný (< 1 z 1 000 standardních dávek).
Jestliže analyzujeme tělní systémy, zaznamenaný výskyt nežádoucích účinků během post- marketingového období, zahrnující závažné a nezávažné účinky, je uveden v tabulce níže:
Poruchy krve a lymfatického systému Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno několik případů koagulopatických nemocí jako je zvýšená hladina D- dimeru a konsumpční koagulopatie.
Pacienti se zvýšeným rizikem disseminované intravaskulární koagulace by měli být pečlivě sledováni, jak je popsáno v bodě 4. 4.
Velmi vzácné (< 1/ 10 000)
Infarkt myokardu: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Gastrointestinální poruchy Velmi vzácné (< 1/ 10 000)
Nevolnost
Celkové poruchy a reakce v místě aplikace Vzácné (> 1 / 10 000, < 1/ 1 000)
Je důležité, že dávkování NovoSeven souhlasilo s doporučenými dávkami uvedenými v bodě 4. 2.
Velmi vzácné (< 1/ 10 000)
Může se objevit horečka.
Ve vzácných případech se může objevit bolest, obzvláště v místě vpichu.
Vícenásobná vyšetření
Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno zvýšení hladin alanin aminotransferázy, alkalin fosfatázy, laktát dehydrogenázy a hladin protrombinu.
Poruchy nervového systému Velmi vzácné (< 1/ 10 000) Byly zaznamenány cerebrovaskulární nemoci včetně mozkové mrtvice a mozkové ischemie: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Poruchy kůže a podkožní tkáně Velmi vzácné (< 1/ 10 000)
Mohou se objevit vyrážky.
Cévní poruchy
Velmi vzácné (< 1/ 10 000)
Byly zaznamenány žilní trombotické příhody.
Byly zaznamenány případy krvácení.
Neočekává se, že NovoSeven je schopen vyvolat krvácení, ale předchozí krvácení může pokračovat v případě nedostatečné účinnosti nebo nedostatečného dávkování.
Závažné nežádoucí reakce zaznamenané během post- marketingového období zahrnují:
- Arteriální trombotické příhody, jako je infarkt myokardu nebo ischemie, cerebrovaskulární
Ve velkém množství případů měli pacienti predispozici k arteriálním trombotickým poruchám díky věku, aterosklerotickému onemocnění nebo současným zdravotním podmínkám, jak je popsáno v bodě 4. 4.
Ve velké většině případů měli pacienti predispozici k trombotickým příhodám díky současným rizikovým faktorům.
43 žilních trombotických příhod díky současnému stavu, předchozímu výskytu trombotických příhod, imobilizaci po chirurgickém zákroku nebo žilní katetrizaci, musí být pečlivě sledováni.
Ve velké většině těchto případů měli pacienti predispozici
V post- marketingovém období byly hlášeny izolované případy přecitlivělosti včetně anafylaktických reakcí.
Pacienti s předchozími alergickými reakcemi by měli být pečlivě sledováni.
U pacientů s hemofilií A nebo B nebyla zaznamenána přítomnost protilátek proti faktoru VII.
Bylo zaznamenáno pouze několik případů vzniku rozvoje protilátek proti faktoru VII u pacientů s nedostatkem faktoru VII po léčbě rFVIIa.
Tito pacienti byli dříve léčeni lidskou plazmou a/ nebo z plazmy získaným faktorem VII.
U dvou pacientů naznačují protilátky efekt in vitro.
Pacienti s nedostatkem faktoru VII by měli být sledováni kvůli protilátkám k faktoru VII.
Po podání rFVIIa byl spontánně ohlášen jeden případ angioneurotického otoku, a to u pacienta s Glanzmannovou trombastenií.
4. 9 Předávkování
U pacienta mužského pohlaví staršího 80ti let s nedostatkem faktoru VII léčeného 10 – 20tinásobkem doporučené dávky byla hlášena trombotická příhoda.
Žádné další trombotické komplikace z předávkování nebyly zaznamenány, a to ani po léčbě šestiletého chlapce s hemofilií A s inhibitory po podání 8 – 10tinásobku doporučené dávky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktory, ATC kód:
B02BD08
NovoSeven obsahuje aktivovaný rekombinantní koagulační faktor VII.
Mechanismus účinku zahrnuje vazbu faktoru VIIa na exponovaný tkáňový faktor.
Tento komplex aktivuje faktor IX na faktor IXa a faktor X na faktor Xa, což vede k iniciační konverzi malého množství protrombinu na trombin.
Trombin způsobuje aktivaci krevních destiček a faktorů V a VIII v místě zranění a k vytvoření hemostatické zátky přeměnou fibrinogenu na fibrin.
Farmakologické dávky NovoSeven aktivují přímo faktor X na povrchu aktivovaných krevních destiček, lokalizovaných v místě zranění, nezávisle na tkáňovém faktoru.
Tento efekt způsobuje konverzi protrombinu na velké množství trombinu nezávisle na tkáňovém faktoru.
Proto tedy farmakodynamický efekt faktoru VIIa vede ke zvyšující se lokální formaci faktoru Xa, trombinu a fibrinu.
Nelze vyloučit teoretické riziko vzniku systémové aktivace koagulačního systému u pacientů trpících onemocněními, která jsou predispozicí k tvorbě DIC.
5. 2 Farmakokinetické vlastnosti
Zdravé subjekty
Během dávkově stupňované studie byla zkoumána farmakokinetika rFVIIa u 35 zdravých bělošských a japonských subjektů, přičemž bylo použito stanovení koagulační aktivity faktoru VII.
Subjekty byly stratifikovány podle pohlaví a etnické skupiny a byla jim podávána dávka 40, 80 a 160 µg rFVIIa na kilogram tělesné hmotnosti a/ nebo placebo (každému 3 dávky).
Farmakokinetické profily vykazovaly dávkovou proporcionalitu.
Farmakokinetika byla podobná ve všech skupinách bez ohledu na pohlaví či etnikum.
Průměrný distribuční objem v ustáleném stavu se pohyboval v rozmezí 130 až 165 ml/ kg, průměrné hodnoty clearance byly v rozmezí od 33, 3 do 37, 2 ml/ kg. hod a průměrný konečný poločas v rozmezí od 3, 9 do 6, 0 hodin.
44 Hemofilie A a B s inhibitory
Použitím stanovení obsahu faktoru VIIa byly studovány farmakokinetické vlastnosti rFVIIa u 12 dětských pacientů (věk 2 – 12 let) a 5 dospělých pacientů ve stavu bez krvácení.
Proporcionalita dávky byla prokázána u dětí pro zkoumanou dávku 90 a 180 µg na kg tělesné hmotnosti, což je v souladu s předchozími poznatky při nižších dávkách (17, 5 – 70 µg/ kg rFVIIa).
Průměrná clearance byla přibližně o 50% vyšší u dětských pacientů v porovnání s dospělými (78 oproti 53 ml/ kg. hod), zatímco průměrný konečný poločas byl určen na 2, 3 hod u obou skupin.
Průměrný distribuční objem v ustáleném stavu byl 196 ml/ kg u pediatrických pacientů oproti 159 ml/ kg u dospělých.
Clearance se zdá spjatá s věkem, takže u mladších pacientů může být vyšší o více než 50%.
Nedostatek faktoru VII
Farmakokinetika při jednorázovém podání rFVIIa, a to 15 a 30 μg na kilogram tělesné hmotnosti neukázala signifikantní rozdíl mezi dvěma užitými dávkami s ohledem na parametry nezávislé na dávce: celková tělesná clearance (70, 8- 79, 1 ml/ h. kg), střední distribuční objem v rovnovážném stavu (280- 290 ml/ kg), průměrný rezidenční čas (3, 75- 3, 80 h) a poločas eliminace (2, 82- 3, 11 h).
Medián izolace faktoru z plazmy in vivo byl asi 20%.
Glanzmannova trombastenie
Farmakokinetika přípravku NovoSeven u pacientů s Glanzmannovou trombastenií nebyla zkoumána, ale předpokládá se, že je podobná farmakokinetice u pacientů s hemofilií A a B.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Všechna zjištění v programu předklinické bezpečnosti přípravku se vztahovala k farmakologickému účinku rFVIIa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dihydrát chloridu vápenatého Glycylglycin Polysorbát 80 Mannitol Sacharóza Methionin Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
Histidin Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
NovoSeven nesmí být míchán s infuzními roztoky nebo podáván v kapénkových infuzích.
6. 3 Doba použitelnosti
45 Doba použitelnosti je 2 roky pro přípravek balený pro prodej.
Chemická a fyzikální stabilita po naředění byla prokázána na dobu 6 hodin při 25°C a po dobu 24 hodin při 5°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a doba uchovávání by neměla být delší než 24 hodin při 2°C - 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
– Uchovávejte prášek a rozpouštědlo při teplotě do 25°C. – Chraňte prášek a rozpouštědlo před světlem. – Injekční lahvičku s rozpouštědlem chraňte před mrazem. – Skladovací podmínky rozpuštěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Balení NovoSeven obsahuje injekční lahvičky ze skla typu I uzavřené chlorobutylovou gumovou zátkou krytou hliníkovou pertlí.
Uzavřené injekční lahvičky jsou opatřeny ochranným víčkem proti otevření, které je vyrobeno z polypropylenu.
- 1 injekční lahvičku (2 ml) s bílým práškem pro přípravu injekčního roztoku
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vždy dodržujte aseptické postupy.
Naředění
• Injekční lahvička s práškem NovoSeven a injekční lahvička s rozpouštědlem by měly mít při přípravě roztoku pokojovou teplotu.
Odstraňte plastová víčka z obou injekčních lahviček.
Pokud jsou víčka uvolněná nebo chybí, injekční lahvičky nepoužívejte.
Pryžové zátky očistěte alkoholovým tamponem a nechte je před použitím oschnout.
Použijte injekční stříkačku na jedno použití vhodné velikosti a adaptér na injekční lahvičku, přenášecí jehlu (20 – 26G) nebo jiný vhodný prostředek.
• Nasaďte adaptér na injekční lahvičku s rozpouštědlem.
Pokud používáte přenášecí jehlu, našroubujte ji pevně na injekční stříkačku.
• Natáhněte vzduch do stříkačky vytažením plunžrového pístu, a to v takovém množství, které odpovídá množství rozpouštědla v injekční lahvičce s rozpouštědlem (ml odpovídá značení cc na injekční stříkačce).
• Našroubujte pevně injekční stříkačku na adaptér na injekční lahvičce s rozpouštědlem.
Pokud používáte přenášecí jehlu, vpíchněte přenášecí jehlu skrz gumovou zátku do injekční lahvičky s rozpouštědlem.
Stlačením pístu vytlačte vzduch do injekční lahvičky, dokud nepocítíte zřetelný odpor.
• Držte injekční stříkačku tak, aby nasazená injekční lahvička s rozpouštědlem byla dnem vzhůru.
Pokud používáte přenášecí jehlu, ujistěte se, že hrot přenášecí jehly je ponořen do rozpouštědla.
Vytažením pístu natáhněte rozpouštědlo do injekční stříkačky.
46 • Odstraňte prázdnou injekční lahvičku, ze které jste vytáhli rozpouštědlo.
Pokud používáte adaptér, nakloňte injekční stříkačku, abyste ji oddělili od injekční lahvičky.
• Nasaďte injekční stříkačku s adaptérem na injekční lahvičku s práškem.
Pokud používáte přenášecí jehlu, propíchněte gumovou zátku injekční lahvičky s práškem.
Dbejte na to, abyste při tom propíchli střed gumové zátky.
Pomalým stisknutím pístu vstříkněte rozpouštědlo do injekční lahvičky s práškem.
Mohlo by to způsobit napěnění.
• Jemným kroužením injekční lahvičkou rozpusťte všechen prášek.
Injekční lahvičkou netřepejte, mohlo by to způsobit napěnění.
Naředěný NovoSeven roztok je bezbarvý a musí být před aplikací prohlédnut, zda neobsahuje částečky hmoty nebo nemá jinou barvu.
Neuchovávejte naředěný NovoSeven v plastových stříkačkách.
Doporučuje se použít NovoSeven okamžitě po naředění.
Aplikace
• Ujistěte se, že píst je zcela stlačen a poté otočte injekční stříkačku dolů (píst může být tlakem ve stříkačce vytlačen ven).
Pokud používáte přenášecí jehlu, ujistěte se, že hrot přenášecí jehly je ponořen do roztoku.
Držte injekční stříkačku tak, aby nasazená injekční lahvička byla dnem vzhůru, a vytažením pístu natáhněte veškerý injekční roztok do injekční stříkačky.
• Pokud používáte adaptér, odšroubujte ho i s prázdnou injekční lahvičkou.
Pokud používáte přenášecí jehlu, vytáhněte přenášecí jehlu z injekční lahvičky, nasaďte kryt přenášecí jehly a přenášecí jehlu odšroubujte z injekční stříkačky.
• NovoSeven je nyní připraven k aplikaci.
Určete vhodné místo a pomalu aplikujte NovoSeven do žíly v průběhu 2 až 5 minut bez vynětí přenášecí jehly z injekčního místa.
Bezpečně zlikvidujte injekční stříkačku, injekční lahvičky a veškerý nepoužitý přípravek.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 006/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1996 Datum prodloužení registrace:
23. února 2006
47 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
48 1.
NÁZEV PŘÍPRAVKU
NovoSeven 5 mg (250 KIU) - prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
NovoSeven je dodáván jako prášek pro přípravu injekčního roztoku s rozpouštědlem obsahující 5 mg eptacogum alfa (activatum) / injekční lahvička (odpovídá 250 KIU/ injekční lahvička) 1 KIU odpovídá 1000 IU (mezinárodních jednotek).
Eptakog alfa (aktivovaný) je rekombinantní koagulační faktor VIIa (rFVIIa) s molekulovou hmotností asi 50 000 daltonů vyrobený z ledvinových buněk mláďat křečků (BHK buňky) rekombinantní DNA technologií
Po naředění rozpouštědlem přípravek obsahuje 1 mg eptakogu alfa (aktivovaného) / ml a 10 mg sacharózy/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý lyofilizovaný prášek.
Rozpouštědlo: čirý bezbarvý roztok. pH připraveného roztoku je přibližně 6, 0.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NovoSeven je určen k léčbě krvácivých příhod a pro prevenci krvácení při operacích nebo invazivních procedurách u následujících skupin pacientů • pacienti s vrozenou hemofilií s inhibitory koagulačních faktorů VIII nebo IX > 5 Bethesda jednotek (BU) • pacienti s vrozenou hemofilií, u kterých se očekává vysoká anamnestická odpověď na faktor VIII nebo IX • pacienti se získanou hemofilií • pacienti s vrozeným nedostatkem faktoru VII • pacienti s Glanzmannovou trombastenií s protilátkami proti GP IIb- IIIa a/ nebo HLA a s předchozí nebo přítomnou refrakteritou k transfuzi krevních destiček.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou hemofilie a/ nebo krvácivých poruch.
Dávkování
Hemofilie A nebo B s inhibitory nebo očekávaná silná anamnestická reakce
Dávkování NovoSeven by měl být podán okamžitě po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
49 Následné injekce mohou být opakovány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení nebo invazivních procedur nebo chirurgických operací.
Dávkování u dětí Obecně současné klinické zkušenosti neodůvodňují odlišné dávkování u dětí a dospělých, přestože děti mají rychlejší clearance než dospělí,.
Nicméně, aby se dosáhlo podobné koncentrace v plazmě jako u dospělých pacientů, může být třeba z těchto důvodů podávat pediatrickým pacientům vyšší dávky rFVIIa (viz bod 5. 2).
Dávkovací interval Iniciálně 2- 3 hodiny do zástavy krvácení.
Je- li zapotřebí další léčba, dávkovací interval se může postupně prodlužovat až do zástavy krvácení na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Časná intervence se projevila jako účinná při léčbě mírných až středně závažných krvácení do kloubů, svalů či při mukokutánním krvácení.
Mohou být doporučeny dva režimy dávkování:
− 1) Dvě až tři injekce o dávce 90 µg na kilogram tělesné hmotnosti podávané v tříhodinových intervalech.
Je- li nutná další léčba, může být podána jedna dodatečná dávka 90 µg na kilogram tělesné hmotnosti. − 2) Jedna jednorázová injekce o dávce 270 µg na kilogram tělesné hmotnosti
Trvání domácí léčby by nemělo překročit 24 hodin.
Neexistují klinické zkušenosti s podáním jednorázové dávky 270 µg na kilogram tělesné hmotnosti u starších pacientů.
Závažné krvácivé příhody Doporučuje se počáteční dávka 90 µg na kilogram tělesné hmotnosti, kterou lze podat cestou do nemocnice, kde bývá obvykle pacient léčen.
Následující dávkování závisí na typu a závažnosti krvácení.
Frekvence dávek by měla být na začátku každou druhou hodinu, dokud nedojde ke klinickému zlepšení.
Jestliže je indikována další léčba, může se dávkovací interval prodloužit na 3 hodiny po dobu 1- 2 dnů.
Dále se může dávkovací interval postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Závažné krvácení by mělo být léčeno 2- 3 týdny, ale léčení lze prodloužit, pokud je klinicky oprávněné.
Invazivní metody/ operace Počáteční dávka 90 µg na kilogram tělesné hmotnosti by měla být podána těsně před výkonem.
Dávka by měla být zopakována za 2 hodiny a potom podána v intervalech 2- 3 hodin po dobu prvních 24 - 48 hodin v závislosti na druhu chirurgického zákroku a klinickém stavu pacienta.
U rozsáhlého chirurgického výkonu by mělo podávání pokračovat v intervalech 2- 4 hodin po dobu 6- 7 dnů.
Interval dávek může být potom prodloužen na 6- 8 hodin po dobu dalších 2 týdnů léčby.
Pacienti po rozsáhlých operacích mohou být léčeni po dobu 2- 3 týdnů, dokud nedojde k hojení.
Získaná hemofilie
Dávkování a dávkovací interval NovoSeven by měl být podán co nejdříve po začátku krvácivé příhody.
Doporučená počáteční dávka, podaná intravenózní bolusovou injekcí, je 90 μg na kilogram tělesné hmotnosti.
Je- li to nutné, další injekce mohou být podávány ve stejné dávce jako počáteční dávka přípravku NovoSeven.
Trvání léčby a interval mezi injekcemi může být různý podle závažnosti krvácení, invazivních procedur nebo chirurgických operací.
Interval mezi počátečními dávkami by měl být 2 – 3 hodiny.
50 dávkovací interval se může postupně prodlužovat na každých 4, 6, 8 nebo 12 hodin po dobu, po kterou je léčba považována za indikovanou.
Nedostatek faktoru VII
Dávka, rozmezí dávek a dávkovací interval Doporučené rozmezí dávek při léčení krvácivých příhod a pro prevenci krvácení u pacientů po operacích nebo invazivních procedurách je 15- 30 μg na kilogram tělesné váhy každých 4- 6 hodin, dokud není dosaženo hemostázy.
Dávka a dávkovací interval by měly být upraveny individuálně.
Glanzmannova trombastenie
Dávka, rozmezí dávek a dávkovací interval Doporučená dávka při léčení krvácivých příhod a prevence krvácení u pacientů po operacích nebo invazivních procedurách je 90 µg (rozmezí 80- 120 µg) na kilogram tělesné váhy v intervalech dvou hodin (1, 5 – 2, 5 hodiny).
K dosažení účinné hemostázy by měly být aplikovány nejméně 3 dávky.
Doporučená cesta podání je bolusová injekce, neboť u kontinuální infuze může dojít ke snížené účinnosti.
U pacientů, kteří nereagují na léčbu jsou krevní destičky prvním způsobem léčby Glanzmannovy trombastenie.
Způsob podání
Naředit roztok tak, jak je popsáno v bodě 6. 6, a aplikovat jako intravenózní bolusovou injekci po dobu 2- 5 minut.
Sledování léčby – Laboratorní testy
Není nutné sledovat NovoSeven terapii.
Závažnost krvácivého stavu a klinická odpověď na podání NovoSeven musí určovat potřebné dávky.
Po podání rFVIIa se protrombinový čas (PT) a aktivovaný parciální tromboplastinový čas (aPTT) jeví kratší, ačkoliv nebyly demonstrovány žádné korelace mezi PT a aPTT a klinickou účinností rFVIIa.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku či na myší, křeččí nebo hovězí proteiny.
4. 4 Zvláštní upozornění a opatření pro použití
Za patologických stavů, kdy je možné předpokládat přítomnost tkáňového faktoru ve větší míře než normálně, existuje riziko možného rozvoje trombotických příhod nebo indukce disseminované intravaskulární koagulace (DIC) v souvislosti s léčbou NovoSeven.
Takové situace mohou postihnout pacienty s pokročilým aterosklerotickým onemocněním, drtivým poraněním, septikémií nebo DIC.
Z důvodů rizika tromboembolických komplikací by měla být věnována zvýšená pozornost při podávání přípravku NovoSeven pacientům s anamnézou koronárního srdečního onemocnění, pacientům s onemocněním jater, pacientům po operaci, novorozencům nebo pacientům s rizikem tromboembolické choroby či disseminované intravaskulární koagulace.
V každém z těchto případů by měl být zvážen potenciální přínos léčby přípravkem NovoSeven oproti riziku těchto komplikací.
Protože rekombinantní koagulační faktor NovoSeven obsahuje stopové množství myšího IgG, hovězího IgG a dalších reziduálních proteinů (křeččích a hovězích sérových proteinů), existuje určitá
V takovém případě je nutno zvážit léčbu intravenózně podanými antihistaminiky.
Dojde- li k alergickým reakcím či k reakcím anafylaktického typu, podávání přípravku by mělo být okamžitě ukončeno.
V případě šoku je nutno aplikovat standardní lékařskou péči pro léčbu šoku.
Pacienti by měli být informováni o počátečních příznacích hypersenzitivních reakcí.
Projeví- li se takové příznaky, pacient by měl být poučen, že musí okamžitě přerušit používání tohoto přípravku a kontaktovat svého lékaře.
V případě závažného krvácení by měl být přípravek podáván jen v centrech specializovaných na léčbu hemofilických pacientů s inhibitory koagulačního faktoru VIII nebo IX nebo, pokud to není možné, v úzké spolupráci s lékařem, který se specializuje na léčbu hemofilie.
Pokud není krvácení pod kontrolou, nemocniční péče je nezbytná.
O každém použití NovoSeven by měl pacient/ opatrovník při nejbližší příležitosti informovat lékaře/ dohlížející nemocnici.
Pacienti s nedostatkem faktoru VII by měli být před a po podání NovoSeven sledováni pomocí měření protrombinového času a koagulační aktivity faktoru VII.
V případě selhání aktivity faktoru VIIa (nedosáhne se očekávaných hladin) nebo krvácení, které není pod kontrolou při užití doporučené dávky, se může očekávat vytvoření protilátek a měla by tedy být provedena analýza na zjištění protilátek.
Není známo riziko vzniku trombóz u pacientů s nedostatkem faktoru VII léčených NovoSeven.
Pacienti se vzácnými dědičnými poruchami tolerance fruktózy, glukózovou malabsorpcí nebo sacharózo- isomaltázovou insuficiencí by tento lék neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko potenciální interakce mezi NovoSeven a koncentráty koagulačních faktorů není známé.
Je však nutno vyvarovat se simultánního podávání aktivovaných i neaktivovaných koncentrátů protrombinového komplexu.
Bylo zjištěno, že antifibrinolytika snižují ztrátu krve spojenou s chirurgickým zákrokem u hemofilických pacientů, zejména u ortopedických operací a u operací v oblastech bohatých na fibrinolytickou aktivitu, jako je ústní dutina.
Zkušenosti s doprovodným podáváním antifibrinolytik k léčbě rFVIIa jsou nicméně omezené.
4. 6 Těhotenství a kojení
Jako preventivní opatření je vhodné vyhnout se používání přípravku NovoSeven během těhotenství.
Údaje z omezeného počtu těhotenství, exponovaných v rámci schválených indikací, nenaznačují žádný nežádoucí účinek rFVIIa na těhotenství nebo na zdraví plodu/ novorozence.
Doposud nejsou dostupná další relevantní epidemiologická data.
Studie na zvířatech neindikují žádné přímé nebo nepřímé škodlivé účinky ve vztahu k těhotenství, embryonálnímu/ fetálnímu vývoji, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Podávání během kojení: není známo, zda je rFVIIa vylučován do mateřského mléka.
Nejsou očekávány žádné účinky na kojeného novorozence/ dítě.
NovoSeven muže být během kojení používán.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
52 Z post- marketingových zkušeností lze usuzovat, že výskyt nežádoucích účinků je vzácný (< 1 z 1 000 standardních dávek).
Jestliže analyzujeme tělní systémy, zaznamenaný výskyt nežádoucích účinků během post- marketingového období, zahrnující závažné a nezávažné účinky, je uveden v tabulce níže:
Poruchy krve a lymfatického systému Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno několik případů koagulopatických nemocí jako je zvýšená hladina D- dimeru a konsumpční koagulopatie.
Pacienti se zvýšeným rizikem disseminované intravaskulární koagulace by měli být pečlivě sledováni, jak je popsáno v bodě 4. 4.
Velmi vzácné (< 1/ 10 000)
Infarkt myokardu: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Gastrointestinální poruchy Velmi vzácné (< 1/ 10 000)
Nevolnost
Celkové poruchy a reakce v místě aplikace Vzácné (> 1/ 10 000, < 1/ 1 000)
Je důležité, že dávkování NovoSeven souhlasilo s doporučenými dávkami uvedenými v bodě 4. 2.
Velmi vzácné (< 1/ 10 000)
Může se objevit horečka.
Ve vzácných případech se může objevit bolest, obzvláště v místě vpichu.
Vícenásobná vyšetření
Velmi vzácné (< 1/ 10 000)
Bylo zaznamenáno zvýšení hladin alanin aminotransferázy, alkalin fosfatázy, laktát dehydrogenázy a hladin protrombinu.
Poruchy nervového systému Velmi vzácné (< 1/ 10 000) Byly zaznamenány cerebrovaskulární nemoci včetně mozkové mrtvice a mozkové ischemie: popsáno níže pod ‘ závažné nežádoucí účinky hlášené během post- marketingového období ’.
Poruchy kůže a podkožní tkáně Velmi vzácné (< 1/ 10 000)
Mohou se objevit vyrážky.
Cévní poruchy
Velmi vzácné (< 1/ 10 000)
Byly zaznamenány žilní trombotické příhody.
Byly zaznamenány případy krvácení.
Neočekává se, že NovoSeven je schopen vyvolat krvácení, ale předchozí krvácení může pokračovat v případě nedostatečné účinnosti nebo nedostatečného dávkování.
Závažné nežádoucí reakce zaznamenané během post- marketingového období zahrnují:
- Arteriální trombotické příhody, jako je infarkt myokardu nebo ischemie, cerebrovaskulární
Ve velkém množství případů měli pacienti predispozici k arteriálním trombotickým poruchám díky věku, aterosklerotickému onemocnění nebo současným zdravotním podmínkám, jak je popsáno v bodě 4. 4.
Ve velké většině případů měli pacienti predispozici k trombotickým příhodám díky současným rizikovým faktorům.
53 žilních trombotických příhod díky současnému stavu, předchozímu výskytu trombotických příhod, imobilizaci po chirurgickém zákroku nebo žilní katetrizaci, musí být pečlivě sledováni.
Ve velké většině těchto případů měli pacienti predispozici
V post- marketingovém období byly hlášeny izolované případy přecitlivělosti včetně anafylaktických reakcí.
Pacienti s předchozími alergickými reakcemi by měli být pečlivě sledováni.
U pacientů s hemofilií A nebo B nebyla zaznamenána přítomnost protilátek proti faktoru VII.
Bylo zaznamenáno pouze několik případů vzniku rozvoje protilátek proti faktoru VII u pacientů s nedostatkem faktoru VII po léčbě rFVIIa.
Tito pacienti byli dříve léčeni lidskou plazmou a/ nebo z plazmy získaným faktorem VII.
U dvou pacientů naznačují protilátky efekt in vitro.
Pacienti s nedostatkem faktoru VII by měli být sledováni kvůli protilátkám k faktoru VII.
Po podání rFVIIa byl spontánně ohlášen jeden případ angioneurotického otoku, a to u pacienta s Glanzmannovou trombastenií.
4. 9 Předávkování
U pacienta mužského pohlaví staršího 80ti let s nedostatkem faktoru VII léčeného 10 – 20tinásobkem doporučené dávky byla hlášena trombotická příhoda.
Žádné další trombotické komplikace z předávkování nebyly zaznamenány, a to ani po léčbě šestiletého chlapce s hemofilií A s inhibitory po podání 8 – 10tinásobku doporučené dávky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: krevní koagulační faktory, ATC kód:
B02BD08
NovoSeven obsahuje aktivovaný rekombinantní koagulační faktor VII.
Mechanismus účinku zahrnuje vazbu faktoru VIIa na exponovaný tkáňový faktor.
Tento komplex aktivuje faktor IX na faktor IXa a faktor X na faktor Xa, což vede k iniciační konverzi malého množství protrombinu na trombin.
Trombin způsobuje aktivaci krevních destiček a faktorů V a VIII v místě zranění a k vytvoření hemostatické zátky přeměnou fibrinogenu na fibrin.
Farmakologické dávky NovoSeven aktivují přímo faktor X na povrchu aktivovaných krevních destiček, lokalizovaných v místě zranění, nezávisle na tkáňovém faktoru.
Tento efekt způsobuje konverzi protrombinu na velké množství trombinu nezávisle na tkáňovém faktoru.
Proto tedy farmakodynamický efekt faktoru VIIa vede ke zvyšující se lokální formaci faktoru Xa, trombinu a fibrinu.
Nelze vyloučit teoretické riziko vzniku systémové aktivace koagulačního systému u pacientů trpících onemocněními, která jsou predispozicí k tvorbě DIC.
5. 2 Farmakokinetické vlastnosti
Zdravé subjekty
Během dávkově stupňované studie byla zkoumána farmakokinetika přípravku rFVIIa u 35 zdravých bělošských a japonských subjektů, přičemž bylo použito stanovení koagulační aktivity faktoru VII.
Subjekty byly stratifikovány podle pohlaví a etnické skupiny a byla jim podávána dávka 40, 80 a 160 µg rFVIIa na kilogram tělesné hmotnosti a/ nebo placebo (každému 3 dávky).
Farmakokinetické profily vykazovaly dávkovou proporcionalitu.
Farmakokinetika byla podobná ve všech skupinách bez ohledu na pohlaví či etnikum.
Průměrný distribuční objem v ustáleném stavu se pohyboval v rozmezí 130 až 165 ml/ kg, průměrné hodnoty clearance byly v rozmezí od 33, 3 do 37, 2 ml/ kg. hod a průměrný konečný poločas v rozmezí od 3, 9 do 6, 0 hodin.
54 Hemofilie A a B s inhibitory
Použitím stanovení obsahu faktoru VIIa byly studovány farmakokinetické vlastnosti rFVIIa u 12 dětských pacientů (věk 2 – 12 let) a 5 dospělých pacientů ve stavu bez krvácení.
Proporcionalita dávky byla prokázána u dětí pro zkoumanou dávku 90 a 180 µg na kg tělesné hmotnosti, což je v souladu s předchozími poznatky při nižších dávkách (17, 5 – 70 µg/ kg rFVIIa).
Průměrná clearance byla přibližně o 50% vyšší u dětských pacientů v porovnání s dospělými (78 oproti 53 ml/ kg. hod), zatímco průměrný konečný poločas byl určen na 2, 3 hod u obou skupin.
Průměrný distribuční objem v ustáleném stavu byl 196 ml/ kg u pediatrických pacientů oproti 159 ml/ kg u dospělých.
Clearance se zdá spjatá s věkem, takže u mladších pacientů může být vyšší o více než 50%.
Nedostatek faktoru VII
Farmakokinetika při jednorázovém podání rFVIIa, a to 15 a 30 μg na kilogram tělesné hmotnosti neukázala signifikantní rozdíl mezi dvěma užitými dávkami s ohledem na parametry nezávislé na dávce: celková tělesná clearance (70, 8- 79, 1 ml/ h. kg), střední distribuční objem v rovnovážném stavu (280- 290 ml/ kg), průměrný rezidenční čas (3, 75- 3, 80 h) a poločas eliminace (2, 82- 3, 11 h).
Medián izolace faktoru z plazmy in vivo byl asi 20%.
Glanzmannova trombastenie
Farmakokinetika přípravku NovoSeven u pacientů s Glanzmannovou trombastenií nebyla zkoumána, ale předpokládá se, že je podobná farmakokinetice u pacientů s hemofilií A a B.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Všechna zjištění v programu předklinické bezpečnosti přípravku se vztahovala k farmakologickému účinku rFVIIa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Dihydrát chloridu vápenatého Glycylglycin Polysorbát 80 Mannitol Sacharóza Methionin Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
Histidin Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH) Voda na injekci
6. 2 Inkompatibility
NovoSeven nesmí být míchán s infuzními roztoky nebo podáván v kapénkových infuzích.
6. 3 Doba použitelnosti
55 Doba použitelnosti je 2 roky pro přípravek balený pro prodej.
Chemická a fyzikální stabilita po naředění byla prokázána na dobu 6 hodin při 25°C a po dobu 24 hodin při 5°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a doba uchovávání by neměla být delší než 24 hodin při 2°C - 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
– Uchovávejte prášek a rozpouštědlo při teplotě do 25°C. – Chraňte prášek a rozpouštědlo před světlem. – Injekční lahvičku s rozpouštědlem chraňte před mrazem. – Skladovací podmínky rozpuštěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Balení NovoSeven obsahuje injekční lahvičky ze skla typu I uzavřené chlorobutylovou gumovou zátkou krytou hliníkovou pertlí.
Uzavřené injekční lahvičky jsou opatřeny ochranným víčkem proti otevření, které je vyrobeno z polypropylenu.
- 1 injekční lahvičku (12 ml) s bílým práškem pro přípravu injekčního roztoku
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vždy dodržujte aseptické postupy.
Naředění
• Injekční lahvička s práškem NovoSeven a injekční lahvička s rozpouštědlem by měly mít při přípravě roztoku pokojovou teplotu.
Odstraňte plastová víčka z obou injekčních lahviček.
Pokud jsou víčka uvolněná nebo chybí, injekční lahvičky nepoužívejte.
Pryžové zátky očistěte alkoholovým tamponem a nechte je před použitím oschnout.
Použijte injekční stříkačku na jedno použití vhodné velikosti a adaptér na injekční lahvičku, přenášecí jehlu (20 – 26G) nebo jiný vhodný prostředek.
• Nasaďte adaptér na injekční lahvičku s rozpouštědlem.
Pokud používáte přenášecí jehlu, našroubujte ji pevně na injekční stříkačku.
• Natáhněte vzduch do stříkačky vytažením plunžrového pístu, a to v takovém množství, které odpovídá množství rozpouštědla v injekční lahvičce s rozpouštědlem (ml odpovídá značení cc na injekční stříkačce).
• Našroubujte pevně injekční stříkačku na adaptér na injekční lahvičce s rozpouštědlem.
Pokud používáte přenášecí jehlu, vpíchněte přenášecí jehlu skrz gumovou zátku do injekční lahvičky s rozpouštědlem.
Stlačením pístu vytlačte vzduch do injekční lahvičky, dokud nepocítíte zřetelný odpor.
• Držte injekční stříkačku tak, aby nasazená injekční lahvička s rozpouštědlem byla dnem vzhůru.
Pokud používáte přenášecí jehlu, ujistěte se, že hrot přenášecí jehly je ponořen do rozpouštědla.
Vytažením pístu natáhněte rozpouštědlo do injekční stříkačky.
56 • Odstraňte prázdnou injekční lahvičku, ze které jste vytáhli rozpouštědlo.
Pokud používáte adaptér, nakloňte injekční stříkačku, abyste ji oddělili od injekční lahvičky.
• Nasaďte injekční stříkačku s adaptérem na injekční lahvičku s práškem.
Pokud používáte přenášecí jehlu, propíchněte gumovou zátku injekční lahvičky s práškem.
Dbejte na to, abyste při tom propíchli střed gumové zátky.
Pomalým stisknutím pístu vstříkněte rozpouštědlo do injekční lahvičky s práškem.
Mohlo by to způsobit napěnění.
• Jemným kroužením injekční lahvičkou rozpusťte všechen prášek.
Injekční lahvičkou netřepejte, mohlo by to způsobit napěnění.
Naředěný NovoSeven roztok je bezbarvý a musí být před aplikací prohlédnut, zda neobsahuje částečky hmoty nebo nemá jinou barvu.
Neuchovávejte naředěný NovoSeven v plastových stříkačkách.
Doporučuje se použít NovoSeven okamžitě po naředění.
Aplikace
• Ujistěte se, že píst je zcela stlačen a poté otočte injekční stříkačku dolů (píst může být tlakem ve stříkačce vytlačen ven).
Pokud používáte přenášecí jehlu, ujistěte se, že hrot přenášecí jehly je ponořen do roztoku.
Držte injekční stříkačku tak, aby nasazená injekční lahvička byla dnem vzhůru, a vytažením pístu natáhněte veškerý injekční roztok do injekční stříkačky.
• Pokud používáte adaptér, odšroubujte ho i s prázdnou injekční lahvičkou.
Pokud používáte přenášecí jehlu, vytáhněte přenášecí jehlu z injekční lahvičky, nasaďte kryt přenášecí jehly a přenášecí jehlu odšroubujte z injekční stříkačky.
• NovoSeven je nyní připraven k aplikaci.
Určete vhodné místo a pomalu aplikujte NovoSeven do žíly v průběhu 2 až 5 minut bez vynětí přenášecí jehly z injekčního místa.
Bezpečně zlikvidujte injekční stříkačku, injekční lahvičky a veškerý nepoužitý přípravek.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 006/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. února 1996 Datum prodloužení registrace:
23. února 2006
57 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
58 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
59 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky/ biologických léčivých látek
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Dánsko
Novo Nordisk A/ S Brennum Park DK- 3400 Hillerød Dánsko
Název a adresa výrobce odpovědného za propouštění šarží
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci musí zajistit, aby všichni lékaři, u nichž se předpokládá, že budou přípravek NovoSeven předepisovat/ používat, byli při uvádění přípravku na trh vybaveni edukačním balíčkem, který bude obsahovat: • Informační balíček pro lékaře • Informační balíček pro pacienta
Oba informační balíčky jsou určeny k použití jako součást edukačního plánu, který má minimalizovat riziko chyb v medikaci, jež mohou být spojeny se změnou koncentrace přípravku NovoSeven u nové formulace.
Informační balíček pro lékaře by měl obsahovat: • Souhrnnou informaci obsahující charakteristiku přípravku a návod na připravení roztoku, včetně zvýrazněných změn, jež byly provedeny v novém složení přípravku NovoSeven • Edukační obrázkovou sadu • Kartu s doporučeným dávkováním • Brožurku s Otázkami a odpověďmi • Informační balíček pro pacienta • Dopis zdravotnickému personálu
Informace pro lékaře by měla obsahovat tyto klíčové body: • Jasné odlišení nového složení přípravku NovoSeven od původního složení s jasným popisem všech rozdílů ve velikosti injekčních lahviček, barevných kódů a dávkování i instrukcí pro přípravu roztoku.
60 • Jasnou informaci o rozdílech v koncentracích. • Informaci o možných bezpečnostních rizicích při chybném výpočtu dávek, který by mohl být způsoben nejasnostmi mezi dvěma složeními a informaci o jeho možných klinických důsledcích (např. možné riziko trombózy při předávkování). • Výzvu k hlášení chyb v medikaci a jejich příčiny a důsledky.
Informační balíček pro pacienta má být zdravotníky používán ke vzdělávání pacientů a měl by obsahovat tytéž klíčové body, jaké jsou popsány výše.
Držitel rozhodnutí o registraci musí tento edukační plán zavést na národní úrovni, před uvedením přípravku na trh a v souladu s požadavky příslušné národní agentury členského státu.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 6. 0 uvedené v modulu 1. 8. 1 Rozhodnutí o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 6. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 Rozhodnutí o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik). • Na žádost EMEA
Držitel rozhodnutí o registraci bude předkládat PSUR každých šest měsíců, jestliže nebude jinak určeno CHMP.
61 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
62 A.
OZNAČENÍ NA OBALU
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Text na krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoSeven 1, 2 mg (60 KIU) Prášek pro přípravu injekčního roztoku s rozpouštědlem eptacogum alfa (activatum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Naředěný přípravek obsahuje eptakog alfa (aktivovaný) (Rekombinantní koagulační faktor VIIa) 0, 6 mg/ ml
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid sodný, dihydrát chloridu vápenatého, glycylglycin, polysorbát 80, mannitol, vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička lyofilizátu eptakogu alfa (aktivovaného) 1, 2 mg a pomocných látek 1 injekční lahvička 2, 2 ml vody na injekci 1 injekční stříkačka, 3 ml 1 adaptér injekční lahvičky k naředění 1 infuzní souprava 2 alkoholové tampony příbalová informace a návod k použití
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání, jednorázové použití
Aplikace by se měla provést, pokud možno, ihned po naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
64 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Injekční lahvičku s rozpouštědlem chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 006/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
65 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text na vnitřní krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoSeven 1, 2 mg (60 KIU) Prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
ZPŮSOB PODÁNÍ
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s práškem NovoSeven
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoSeven 1, 2 mg (60 KIU) prášek na injekci eptacogum alfa (activatum) i. v.
2.
ZPŮSOB PODÁNÍ
Pro jednorázovou injekční dávku
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 2 mg
6.
JINÉ
67 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2, 2 ml
6.
JINÉ
68 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Text na krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoSeven 2, 4 mg (120 KIU) Prášek pro přípravu injekčního roztoku s rozpouštědlem eptacogum alfa (activatum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Naředěný přípravek obsahuje eptakog alfa (aktivovaný) (Rekombinantní koagulační faktor VIIa) 0, 6 mg/ ml
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid sodný, dihydrát chloridu vápenatého, glycylglycin, polysorbát 80, mannitol, vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička lyofilizátu eptakogu alfa (aktivovaného) 2, 4 mg a pomocných látek 1 injekční lahvička 4, 3 ml vody na injekci 1 injekční stříkačka, 6 ml 1 adaptér injekční lahvičky k naředění 1 infuzní souprava 2 alkoholové tampony příbalová informace a návod k použití
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání, jednorázové použití
Aplikace by se měla provést, pokud možno, ihned po naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
69 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Injekční lahvičku s rozpouštědlem chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 006/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
70 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text na vnitřní krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoSeven 2, 4 mg (120 KIU) Prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
71 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s práškem NovoSeven
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoSeven 2, 4 mg (120 KIU) prášek na injekci eptacogum alfa (activatum) i. v.
2.
ZPŮSOB PODÁNÍ
Pro jednorázovou injekční dávku
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2, 4 mg
6.
JINÉ
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
4, 3 ml
6.
JINÉ
73 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Text na krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoSeven 4, 8 mg (240 KIU) Prášek pro přípravu injekčního roztoku s rozpouštědlem eptacogum alfa (activatum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Naředěný přípravek obsahuje eptakog alfa (aktivovaný) (Rekombinantní koagulační faktor VIIa) 0, 6 mg/ ml
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid sodný, dihydrát chloridu vápenatého, glycylglycin, polysorbát 80, mannitol, vodu na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička lyofilizátu eptakogu alfa (aktivovaného) 4, 8 mg a pomocných látek 1 injekční lahvička 8, 5 ml vody na injekci 1 injekční stříkačka, 12 ml 1 adaptér injekční lahvičky k naředění 1 infuzní souprava 2 alkoholové tampony příbalová informace a návod k použití
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání, jednorázové použití
Aplikace by se měla provést, pokud možno, ihned po naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
74 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Injekční lahvičku s rozpouštědlem chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 006/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
75 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text na vnitřní krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoSeven 4, 8 mg (240 KIU) Prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s práškem NovoSeven
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoSeven 4, 8 mg (240 KIU) prášek na injekci eptacogum alfa (activatum) i. v.
2.
ZPŮSOB PODÁNÍ
Pro jednorázovou injekční dávku
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
4, 8 mg
6.
JINÉ
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
8, 5 ml
6.
JINÉ
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Text na krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoSeven 1 mg (50 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem eptacogum alfa (activatum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
eptakog alfa (aktivovaný) 1 mg/ injekční lahvička (50 KIU/ injekční lahvička), 1 mg/ ml po rozpuštění
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid sodný, dihydrát chloridu vápenatého, glycylglycin, polysorbát 80, mannitol, sacharóza, methionin, histidin, vodu na injekci
Další informace týkající se sacharózy viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička s práškem, 1 injekční lahvička s rozpouštědlem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Jednorázové použití
Aplikace by se měla provést, pokud možno, ihned po naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 25°C.
79 Injekční lahvičku s rozpouštědlem chraňte před mrazem.
Chraňte před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 006/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoSeven 1 mg
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s práškem NovoSeven
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoSeven 1 mg (50 KIU) prášek na injekci eptacogum alfa (activatum) i. v.
2.
ZPŮSOB PODÁNÍ
Pro jednorázovou injekční dávku
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 mg
6.
JINÉ
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo k rozpuštění přípravku NovoSeven
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 1 ml
6.
JINÉ
82 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Text na krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoSeven 2 mg (100 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem eptacogum alfa (activatum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
eptakog alfa (aktivovaný) 2 mg/ injekční lahvička (100 KIU/ injekční lahvička), 1 mg/ ml po rozpuštění
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid sodný, dihydrát chloridu vápenatého, glycylglycin, polysorbát 80, mannitol, sacharóza, methionin, histidin, vodu na injekci
Další informace týkající se sacharózy viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička s práškem, 1 injekční lahvička s rozpouštědlem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Jednorázové použití
Aplikace by se měla provést, pokud možno, ihned po naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 25°C.
83 Injekční lahvičku s rozpouštědlem chraňte před mrazem.
Chraňte před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 006/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoSeven 2 mg
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s práškem NovoSeven
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoSeven 2 mg (100 KIU) prášek na injekci eptacogum alfa (activatum) i. v.
2.
ZPŮSOB PODÁNÍ
Pro jednorázovou injekční dávku
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2 mg
6.
JINÉ
85 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo k rozpuštění přípravku NovoSeven
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2, 1 ml
6.
JINÉ
86 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Text na krabičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NovoSeven 5 mg (250 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem eptacogum alfa (activatum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
eptakog alfa (aktivovaný) 5 mg/ injekční lahvička (250 KIU/ injekční lahvička), 1 mg/ ml po rozpuštění
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid sodný, dihydrát chloridu vápenatého, glycylglycin, polysorbát 80, mannitol, sacharóza, methionin, histidin, vodu na injekci
Další informace týkající se sacharózy viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Obsah:
1 injekční lahvička s práškem, 1 injekční lahvička s rozpouštědlem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Jednorázové použití
Aplikace by se měla provést, pokud možno, ihned po naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 25°C.
87 Injekční lahvičku s rozpouštědlem chraňte před mrazem Chraňte před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 006/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NovoSeven 5 mg
88 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s práškem NovoSeven
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NovoSeven 5 mg (250 KIU) prášek na injekci eptacogum alfa (activatum) i. v.
2.
ZPŮSOB PODÁNÍ
Pro jednorázovou injekční dávku
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 mg
6.
JINÉ
89 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka pro injekční lahvičku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo k rozpuštění přípravku NovoSeven
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5, 2 ml
6.
JINÉ
90 B.
PŘÍBALOVÁ INFORMACE
91 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
NovoSeven 1, 2 mg (60 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem NovoSeven 2, 4 mg (120 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem NovoSeven 4, 8 mg (240 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem
eptacogum alfa (activatum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
Příbalová informace obsahuje:
1.
Co je NovoSeven a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete NovoSeven používat 3.
Jak se NovoSeven používá 4.
Možné nežádoucí účinky 5.
Jak přípravek NovoSeven uchovávat 6.
Další informace
Druhá strana:
Instrukce jak používat NovoSeven
1.
CO JE NOVOSEVEN A K ČEMU SE POUŽÍVÁ
NovoSeven je krevní srážecí faktor.
Je schopen vytvořit krevní sraženinu v místě krvácení v případě, že vlastní srážecí faktory nefungují.
NovoSeven se používá k léčbě krvácení a k prevenci zvýšeného krvácení po chirurgických výkonech nebo po dalších invazivních postupech: • jestliže máte vrozenou hemofilii a nereagujete normálně na podání faktoru VIII nebo IX (kvůli inhibitorům koagulačních faktorů VIII nebo IX nebo u pacientů s rizikem odpovědi na injekční podání faktoru VIII nebo IX rychlým a značným zvýšením inhibitorů proti těmto přípravkům) • jestliže máte získanou hemofilii • jestliže máte nedostatek faktoru VII • jestliže máte Glanzmannovu trombastenii (poruchu krevní srážlivosti), která nemůže být účinně léčena transfůzí krevních destiček.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NOVOSEVEN POUŽÍVAT
Nepoužívejte NovoSeven: • jste- li alergičtí na kteroukoliv složku NovoSeven nebo • jste- li alergičtí na myší, křeččí nebo hovězí bílkoviny.
Buďte zvláště opatrní při použití NovoSeven a ujistěte se, že váš lékař ví, že • jste právě po provedeném chirurgickém zákroku • nedávno jste utrpěl( a) drtivé poranění • vaše tepny jsou z důvodu nemoci zúžené • trpíte závažným onemocněním jater • máte otravu krve.
92 Pacienti se sklonem k disseminované intravaskulární koagulaci (DIC, stav, kdy se krevní sraženiny vytvoří v celém krevním oběhu) musí být sledováni obzvlášť pečlivě.
Pokud se nepodaří udržet krvácení pod kontrolou, kontaktujte okamžitě lékaře.
Pokud se vás týká některé předchozí upozornění, informujte prosím lékaře před použitím přípravku NovoSeven.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
NovoSeven by neměl být podáván současně s koncentráty koagulačních faktorů.
Zkušenosti s používáním přípravku NovoSeven současně s léky omezujícími rozpouštění krevních sraženin jsou omezené a pokud takové přípravky užíváte, měli byste to před použitím přípravku NovoSeven oznámit lékaři.
Těhotenství a kojení Pokud jste těhotná nebo kojíte, poraďte se s lékařem před použitím NovoSeven.
3.
JAK SE NOVOSEVEN POUŽÍVÁ
NovoSeven je určen k aplikaci do žíly.
V případě těžkého krvácení bude NovoSeven podáván lékařem nebo sestrou v ordinaci nebo v nemocnici.
V případě mírných nebo středně těžkých krvácivých epizod vám může být NovoSeven dán k domácímu léčení.
Domácí léčba by neměla trvat déle než 24 hodin bez konzultace s lékařem: • Při každém užití NovoSeven oznamte tuto skutečnost při nejbližší příležitosti lékaři nebo nemocnici, aby vaše léčba mohla být sledována. • Pokud se krvácení nezastaví, je nutná nemocniční léčba.
Dávkování Dávka bude stanovena lékařem, a to podle vaší hmotnosti a kondice.
Jestliže máte hemofilii Obvyklá dávka je 90 μg na každý kilogram vaší hmotnosti v každé injekci.
Neexistují však klinické zkušenosti s podáním této dávky u starších pacientů.
Domácí léčba by neměla přesáhnout 24 hodin.
Jestliže máte nedostatek faktoru VII Obvyklá dávka je 15 až 30 μg na každý kilogram vaší hmotnosti v každé injekci.
Jestliže máte Glanzmannovu trombastenii Obvyklá dávka je 90 μg (rozmezí je 80 až 120 μg) na každý kilogram vaší hmotnosti v každé injekci.
Způsob použití NovoSeven ve všech případech • Poraďte se s lékařem, kdy užít injekci a jak dlouhou dobu • První dávka by měla být užita co nejdříve po startu krvácení • Váš lékař vám může změnit dávku
Jestliže si aplikujete více NovoSeven, než jste měl( a) Jestliže jste si aplikoval( a) příliš velkou dávku, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek NovoSeven Jestliže jste zapomněl( a) aplikovat NovoSeven nebo pokud chcete ukončit léčbu, poraďte se s lékařem.
93 Příprava a aplikace injekčního roztoku Podrobné informace najdete na druhé straně.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek NovoSeven nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Na každých 1 000 dávek NovoSeven byl zaznamenán méně než jeden nežádoucí účinek.
Závažné nežádoucí účinky (velmi vzácné, projeví se u méně než jednoho pacienta z 10 000) • Krevní sraženiny v tepnách vedoucí k infarktu myokardu nebo mrtvici • Krevní sraženiny v žilách, které mohou vést ke krevním sraženinám v plicích. • Krevní sraženiny v játrech převážně u pacientů s onemocněním jater nebo podstupujících operaci jater
Ve většině zaznamenaných případů byli pacienti náchylní k trombotickým poruchám vzhledem k dříve existujícím rizikovým faktorům, jako jsou nedávno prodělaná operace, nedávné drtivé poranění, zúžení tepen z důvodu nemoci, onemocnění jater a závažná otrava krve.
Méně závažné nežádoucí účinky (velmi vzácné, projeví se u méně než jednoho pacienta z 10 000) Vyrážka, horečka, nevolnost, zvýšená hladina jaterních enzymů.
Byly zaznamenány izolované případy přecitlivělosti včetně anafylaktických reakcí.
Upozorněte lékaře, jestliže se u vás již dříve objevila alergická reakce, protože možná budete muset být pečlivěji sledováni.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NOVOSEVEN UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí • Uchovávejte v chladničce (2ºC - 8ºC) • Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem • Injekční lahvičku s rozpouštědlem chraňte před mrazem • Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. • Doporučuje se užít přípravek bezprostředně po rozpuštění.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele.
Doba uchovávání by neměla být delší než 24 hodin při 2°C - 8°C za předpokladu, že naředění neprobíhalo za kontrolovaných a validovaných bezbakteriálních podmínek.
6.
Co NovoSeven obsahuje
• Léčivou látkou je rekombinantní koagulační faktor VIIa (aktivovaný eptakog alfa) • Pomocnými látkami v prášku jsou chlorid sodný, dihydrát chloridu vápenatého, glycylglycin, polysorbát 80, mannitol, kyselina chlorovodíková, hydroxid sodný a voda na injekci.
Rozpouštědlem je voda na injekci.
Prášek pro přípravu injekčního roztoku obsahuje:
1, 2 mg/ injekční lahvička (což odpovídá 60 KIU/ injekční lahvička), 2, 4 mg/ injekční lahvička (což odpovídá 120 KIU/ injekční lahvička) nebo 4, 8 mg/ injekční lahvička (což odpovídá 240 KIU/ injekční lahvička).
94 Po naředění obsahuje 1 ml roztoku 0, 6 mg eptakogu alfa (aktivovaného).
1 KIU odpovídá 1000 IU (International Units).
Jak NovoSeven vypadá a co obsahuje toto balení Injekční lahvička s práškem obsahuje bílý prášek a injekční lahvička s rozpouštědlem obsahuje čirý bezbarvý roztok.
Naředěný injekční roztok je bezbarvý.
Naředěný roztok nepoužívejte, pokud jsou patrny nerozpustné částice či zbarvení.
Jedno balení přípravku NovoSeven obsahuje: • 1 injekční lahvičku s bílým práškem (NovoSeven) pro přípravu injekčního roztoku • 1 injekční lahvičku s rozpouštědlem (voda na injekci) k naředění • 1 sterilní adaptér injekční lahvičky k naředění • 1 sterilní injekční stříkačku na jedno použití k naředění a aplikaci • 1 sterilní infuzní soupravu • 2 alkoholové tampony.
Velikost balení:
1, 2 mg (60 KIU), 2, 4 mg (120 KIU) a 4, 8 mg (240 KIU).
Velikost vašeho balení je vyznačena na vnější krabičce.
Držitel rozhodnutí o registraci a výrobce Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena
95 INSTRUKCE PRO POUŽITÍ PŘÍPRAVKU NOVOSEVEN
Lahvička s práškem Plastové víčko
Alkoholové tampony
Víčko
Pouzdro
Injekční stříkačka
Adaptér lahvičky
Příprava roztoku
Ohřejte injekční lahvičku s práškem NovoSeven a injekční lahvičku s vodou na pokojovou teplotu (ale ne nad 37°C), např. držením přípravku v ruce.
Odstraňte plastová víčka z obou injekčních lahviček.
Pokud jsou víčka uvolněná nebo chybí, injekční lahvičky nepoužívejte.
Gumové zátky očistěte alkoholovým tamponem a nechte je před použitím oschnout.
A Sejměte ochranný papír z adaptéru injekční lahvičky, avšak adaptér ponechte v obalu (ochranném víčku).
Nasaďte adaptér na injekční lahvičku s rozpouštědlem.
Dbejte, abyste se nedotkli hrotu adaptéru.
Jakmile je adaptér nasazen, odstraňte obal (víčko).
B Natáhněte vzduch do stříkačky vytažením plunžrového pístu, a to v takovém množství, které odpovídá množství rozpouštědla v injekční lahvičce s rozpouštědlem (ml odpovídá značení cc na injekční stříkačce).
C Našroubujte pevně injekční stříkačku na adaptér na injekční lahvičce s rozpouštědlem.
Stlačením pístu vytlačte vzduch do injekční lahvičky, dokud nepocítíte zřetelný odpor.
96 D Potom držte injekční lahvičku s nasazenou stříkačkou dnem vzhůru a vytažením pístu natáhněte vodu do injekční stříkačky.
E Nakloněním injekční stříkačky s adaptérem odstraňte prázdnou injekční lahvičku.
F Nasaďte adaptér, který je stále připojen k injekční stříkačce, na injekční lahvičku s práškem.
Držte injekční stříkačku lehce nakloněnou s injekční lahvičkou směřující dolů.
Pomalým stisknutím pístu vstříkněte vodu do injekční lahvičky s práškem.
Mohlo by to způsobit napěnění.
G Jemným kroužením injekční lahvičkou rozpusťte všechen prášek.
Injekční lahvičkou netřepejte, mohlo by to způsobit napěnění.
Zkontrolujte, zda roztok neobsahuje viditelné částice nebo nemá jinou barvu.
Pokud ano, nepoužívejte ho.
97 Ačkoliv je NovoSeven stabilní po dobu 24 hodin po přípravě, měli byste ho použít okamžitě, abyste se vyhnuli infekci.
Pokud není použit okamžitě, je nutné uchovávat injekční lahvičku spolu s nasazenou injekční stříkačkou v chladničce při 2°C – 8°C ne déle než 24 hodin.
Neuchovávejte injekční roztok bez doporučení lékaře.
Aplikace injekčního roztoku
H Ujistěte se, že píst je zcela stlačen a poté otočte injekční stříkačku dolů (píst může být tlakem ve stříkačce vytlačen ven).
Držte injekční lahvičku s nasazenou stříkačkou dnem vzhůru a vytažením pístu natáhněte veškerý injekční roztok do injekční stříkačky.
I Odšroubujte adaptér s prázdnou injekční lahvičkou.
NovoSeven je nyní připraven k aplikaci.
Dodržujte postup, který vám doporučili zdravotničtí pracovníci.
J Bezpečně zlikvidujte injekční stříkačku, adaptér, injekční lahvičky, infuzní soupravu a veškerý nepoužitý přípravek, jak vám doporučili zdravotničtí pracovníci.
98 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
NovoSeven 1 mg (50 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem NovoSeven 2 mg (100 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem NovoSeven 5 mg (250 KIU) prášek pro přípravu injekčního roztoku s rozpouštědlem
eptacogum alfa (activatum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
Příbalová informace obsahuje:
1.
Co je NovoSeven a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete NovoSeven používat 3.
Jak se NovoSeven používá 4.
Možné nežádoucí účinky 5.
Jak přípravek NovoSeven uchovávat 6.
Další informace
Druhá strana:
Instrukce jak používat NovoSeven
1.
CO JE NOVOSEVEN A K ČEMU SE POUŽÍVÁ
NovoSeven je krevní srážecí faktor.
Je schopen vytvořit krevní sraženinu v místě krvácení v případě, že vlastní srážecí faktory nefungují.
NovoSeven se používá k léčbě krvácení a k prevenci zvýšeného krvácení po chirurgických výkonech nebo po dalších invazivních postupech: • jestliže máte vrozenou hemofilii a nereagujete normálně na podání faktoru VIII nebo IX (kvůli inhibitorům koagulačních faktorů VIII nebo IX nebo u pacientů s rizikem odpovědi na injekční podání faktoru VIII nebo IX rychlým a značným zvýšením inhibitorů proti těmto přípravkům) • jestliže máte získanou hemofilii • jestliže máte nedostatek faktoru VII • jestliže máte Glanzmannovu trombastenii (poruchu krevní srážlivosti), která nemůže být účinně léčena transfůzí krevních destiček.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NOVOSEVEN POUŽÍVAT
Nepoužívejte NovoSeven: • jste- li alergičtí na kteroukoliv složku NovoSeven nebo • jste- li alergičtí na myší, křeččí nebo hovězí bílkoviny
Buďte zvláště opatrní při použití NovoSeven a ujistěte se, že váš lékař ví, že • jste právě po provedeném chirurgickém zákroku • nedávno jste utrpěl( a) drtivé poranění • vaše tepny jsou z důvodu nemoci zúžené • trpíte závažným onemocněním jater • máte otravu krve.
99 Pacienti se sklonem k disseminované intravaskulární koagulaci (DIC, stav, kdy se krevní sraženiny vytvoří v celém krevním oběhu) musí být sledováni obzvlášť pečlivě.
Pokud se nepodaří udržet krvácení pod kontrolou, kontaktujte okamžitě lékaře.
Pokud se vás týká některé předchozí upozornění, informujte prosím lékaře před použitím přípravku NovoSeven.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
NovoSeven by neměl být podáván současně s koncentráty koagulačních faktorů.
Zkušenosti s používáním přípravku NovoSeven současně s léky omezujícími rozpouštění krevních sraženin jsou omezené a pokud takové přípravky užíváte, měli byste to před použitím přípravku NovoSeven oznámit lékaři.
Těhotenství a kojení Pokud jste těhotná nebo kojíte, poraďte se s lékařem před použitím NovoSeven.
Důležité informace o některých složkách přípravku NovoSeven Pokud vám lékař řekl, že trpíte nesnášenlivostí k fruktóze, kontaktujte před použitím přípravku NovoSeven lékaře.
3.
JAK SE NOVOSEVEN POUŽÍVÁ
NovoSeven je určen k aplikaci do žíly.
V případě těžkého krvácení bude NovoSeven podáván lékařem nebo sestrou v ordinaci nebo v nemocnici.
V případě mírných nebo středně těžkých krvácivých epizod vám může být NovoSeven dán k domácímu léčení.
Domácí léčba by neměla trvat déle než 24 hodin bez konzultace s lékařem: • Při každém užití NovoSeven oznamte tuto skutečnost při nejbližší příležitosti lékaři nebo nemocnici, aby vaše léčba mohla být sledována. • Pokud se krvácení nezastaví, je nutná nemocniční léčba.
Dávkování Dávka bude stanovena lékařem, a to podle vaší hmotnosti a kondice.
Jestliže máte hemofilii Obvyklá dávka je 90 μg na každý kilogram vaší hmotnosti v každé injekci.
Neexistují však klinické zkušenosti s podáním této dávky u starších pacientů.
Domácí léčba by neměla přesáhnout 24 hodin.
Jestliže máte nedostatek faktoru VII Obvyklá dávka je 15 až 30 μg na každý kilogram vaší hmotnosti v každé injekci.
Jestliže máte Glanzmannovu trombastenii Obvyklá dávka je 90 μg (rozmezí je 80 až 120 μg) na každý kilogram vaší hmotnosti v každé injekci.
Způsob použití NovoSeven ve všech případech • Poraďte se s lékařem, kdy užít injekci a jak dlouhou dobu • První dávka by měla být užita co nejdříve po startu krvácení • Váš lékař vám může změnit dávku • Jestliže vynecháte injekci nebo chcete přerušit léčbu, poraďte se s lékařem.
100 Jestliže jste si aplikoval( a) příliš velkou dávku, poraďte se okamžitě s lékařem.
Jestliže jste zapomněl( a) užít přípravek NovoSeven Jestliže jste zapomněl( a) aplikovat NovoSeven nebo pokud chcete ukončit léčbu, poraďte se s lékařem.
Příprava a aplikace injekčního roztoku Podrobné informace najdete na druhé straně.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek NovoSeven nežádoucí účinky, které se ale nemusí vyskytnout u každého. Na každých 1 000 dávek NovoSeven byl zaznamenán méně než jeden nežádoucí účinek.
Závažné nežádoucí účinky (velmi vzácné, projeví se u méně než jednoho pacienta z 10 000 • Krevní sraženiny v tepnách vedoucí k infarktu myokardu nebo mrtvici • Krevní sraženiny v žilách, které mohou vést ke krevním sraženinám v plicích. • Krevní sraženiny v játrech převážně u pacientů s onemocněním jater nebo podstupujících operaci jater
Ve většině zaznamenaných případů byli pacienti náchylní k trombotickým poruchám vzhledem k dříve existujícím rizikovým faktorům, jako jsou nedávno prodělaná operace, nedávné drtivé poranění, zúžení tepen z důvodu nemoci, onemocnění jater a závažná otrava krve.
Méně závažné nežádoucí účinky (velmi vzácné, projeví se u méně než jednoho pacienta z 10 000) Vyrážka, horečka, nevolnost, zvýšená hladina jaterních enzymů.
Byly zaznamenány izolované případy přecitlivělosti včetně anafylaktických reakcí.
Upozorněte lékaře, jestliže se u vás již dříve objevila alergická reakce, protože možná budete muset být pečlivěji sledováni.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NOVOSEVEN UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí • Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. • Uchovávejte prášek i rozpouštědlo při teplotě do 25°C • Chraňte prášek i rozpouštědlo před světlem • Injekční lahvičku s rozpouštědlem chraňte před mrazem • Doporučuje se užít přípravek bezprostředně po rozpuštění.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele, Doba uchovávání by neměla být delší než 24 hodin při 2°C - 8°C za předpokladu, že naředění neprobíhalo za kontrolovaných a validovaných bezbakteriálních podmínek.
6.
Co NovoSeven obsahuje
101 • Pomocnými látkami v prášku jsou chlorid sodný, dihydrát chloridu vápenatého, glycylglycin, polysorbát 80, mannitol, sacharóza, methionin, kyselina chlorovodíková, hydroxid sodný.
Pomocnými látkami v rozpouštědle jsou histidin, kyselina chlorovodíková, hydroxid sodný, voda na injekci.
Prášek pro přípravu injekčního roztoku obsahuje:
1 mg/ injekční lahvička (což odpovídá 50 KIU/ injekční lahvička), 2 mg/ injekční lahvička (což odpovídá 100 KIU/ injekční lahvička) nebo 5 mg/ injekční lahvička (což odpovídá 250 KIU/ injekční lahvička).
Po naředění obsahuje 1 ml roztoku 1 mg eptakogu alfa (aktivovaného).
1 KIU odpovídá 1000 IU (International Units).
Jak NovoSeven vypadá a co obsahuje toto balení Injekční lahvička s práškem obsahuje bílý prášek a injekční lahvička s rozpouštědlem obsahuje čirý bezbarvý roztok.
Naředěný injekční roztok je bezbarvý.
Naředěný roztok nepoužívejte, pokud jsou patrny nerozpustné částice či zbarvení.
Jedno balení přípravku NovoSeven obsahuje: • 1 injekční lahvičku s bílým práškem pro přípravu injekčního roztoku • 1 injekční lahvičku s rozpouštědlem k naředění
Velikost balení:
1 mg (50 KIU), 2 mg (100 KIU) a 5 mg (250 KIU).
Velikost vašeho balení je vyznačena na vnější krabičce.
Držitel rozhodnutí o registraci a výrobce Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd, Dánsko
Tato příbalová informace byla naposledy schválena v
102 INSTRUKCE PRO POUŽITÍ PŘÍPRAVKU NOVOSEVEN
Injekční lahvička s rozpouštědlem Plastové víčko
Injekční lahvička s práškem Plastové víčko
Gumová zátka
Gumová zátka
Příprava roztoku
Umyjte si ruce.
Injekční lahvička s práškem NovoSeven a injekční lahvička s rozpouštědlem by měly mít při přípravě roztoku pokojovou teplotu.
Odstraňte plastová víčka z obou injekčních lahviček.
Pokud jsou víčka uvolněná nebo chybí, injekční lahvičky nepoužívejte.
Pryžové zátky očistěte alkoholovým tamponem a nechte je před použitím oschnout.
Použijte injekční stříkačku na jedno použití vhodné velikosti a adaptér na injekční lahvičku, přenášecí jehlu (20 – 26G) nebo jiný vhodný prostředek.
A Sejměte ochranný papír z adaptéru injekční lahvičky, avšak adaptér ponechte v obalu (ochranném víčku).
Nasaďte adaptér na injekční lahvičku s rozpouštědlem.
Jakmile je adaptér nasazen, odstraňte obal (víčko).
Dbejte, abyste se nedotkli hrotu adaptéru.
Pokud používáte přenášecí jehlu, vyjměte ji z obalu, avšak ponechte ji v ochranném krytu.
Našroubujte přenášecí jehlu pevně na injekční stříkačku.
A
B Natáhněte vzduch do stříkačky vytažením plunžrového pístu, a to v takovém množství, které odpovídá množství rozpouštědla v injekční lahvičce s rozpouštědlem (ml odpovídá značení cc na injekční stříkačce).
B
C Našroubujte pevně injekční stříkačku na adaptér na injekční lahvičce s rozpouštědlem.
Pokud používáte přenášecí jehlu, odstraňte ochranný kryt a vpíchněte přenášecí jehlu skrz gumovou zátku do
103 injekční lahvičky s rozpouštědlem.
Stlačením pístu vytlačte vzduch do injekční lahvičky, dokud nepocítíte zřetelný odpor.
C
D Držte injekční stříkačku tak, aby nasazená injekční lahvička s rozpouštědlem byla dnem vzhůru.
Pokud používáte přenášecí jehlu, ujistěte se, že hrot přenášecí jehly je ponořen do rozpouštědla.
Vytažením pístu natáhněte rozpouštědlo do injekční stříkačky.
D
E Odstraňte prázdnou injekční lahvičku, ze které jste vytáhli rozpouštědlo.
Pokud používáte adaptér, nakloňte injekční stříkačku, abyste ji oddělili od injekční lahvičky.
E
F Nasaďte injekční stříkačku s adaptérem na injekční lahvičku s práškem.
Pokud používáte přenášecí jehlu, propíchněte gumovou zátku injekční lahvičky s práškem.
Dbejte na to, abyste při tom propíchli střed gumové zátky.
Pomalým stisknutím pístu vstříkněte rozpouštědlo do injekční lahvičky s práškem.
Mohlo by to způsobit napěnění.
104 F
G Jemným kroužením injekční lahvičkou rozpusťte všechen prášek.
Injekční lahvičkou netřepejte, mohlo by to způsobit napěnění.
Zkontrolujte, zda roztok neobsahuje viditelné částice nebo nemá jinou barvu.
Pokud ano, nepoužívejte ho.
Naředěný NovoSeven je čirý, bezbarvý roztok.
Adaptér nebo přenášecí jehlu ponechte nasazeny na injekční lahvičce.
G
Ačkoliv je NovoSeven stabilní po dobu 24 hodin po přípravě, měli byste ho použít okamžitě, abyste se vyhnuli infekci.
Pokud není použit okamžitě po přípravě, je nutné uchovávat injekční lahvičku spolu s nasazenou injekční stříkačkou v chladničce při 2°C – 8°C ne déle než 24 hodin.
Neuchovávejte roztok bez doporučení lékaře.
Aplikace injekčního roztoku
H Ujistěte se, že píst je zcela stlačen a poté otočte injekční stříkačku dolů (píst může být tlakem ve stříkačce vytlačen ven).
Pokud používáte přenášecí jehlu, ujistěte se, že hrot přenášecí jehly je ponořen do roztoku.
Držte injekční stříkačku tak, aby nasazená injekční lahvička byla dnem vzhůru, a vytažením pístu natáhněte veškerý injekční roztok do injekční stříkačky.
H
I Pokud používáte adaptér, odšroubujte ho i s prázdnou injekční lahvičkou.
Pokud používáte přenášecí jehlu, vytáhněte přenášecí jehlu z injekční lahvičky, nasaďte kryt přenášecí jehly a přenášecí jehlu odšroubujte z injekční stříkačky.
NovoSeven je nyní připraven k aplikaci.
Dodržujte postup, který vám doporučili zdravotničtí pracovníci.
105 I
J Bezpečně zlikvidujte injekční stříkačku, injekční lahvičky, veškerý nepoužitý přípravek a ostatní odpad, jak vám doporučili zdravotničtí pracovníci.
J
106
Obsah Číslo EU
Obchodní název Obsah lé
ivých látek
Léková forma
Cesta podání
Balení
(koncentrace)
Velikost balení
EU/ 1/ 05/ 320/ 001
Noxafil
40 mg/ ml
Perorální suspenze
Perorální podání
Lahvi ka (sklo) č
105 ml
1 lahvi ka č
European Medicines Agency
EMEA/ H/ C/ 610
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOXAFIL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Noxafil?
Noxafil je suspenze určená k perorálnímu užívání, která obsahuje účinnou látku posaconazol (40 mg/ ml).
Na co se přípravek Noxafil používá?
Noxafil je antimykotikum (lék proti mykotickým (houbovým) onemocněním).
Používá se k léčbě pacientů s následujícími onemocněními, pokud netolerují jiná antimykotika (amfotericin B, itrakonazol nebo flukonazol), nebo u nich nedošlo ke zlepšení ani po 7 a více dnech léčby jinými antimykotiky: • invazivní aspergilóza (typ mykózy (houbové infekce), jejímž původcem je Aspergillus), • fusarióza (jiný typ mykózy, jejímž původcem je Fusarium), • chromoblastomykóza a mycetom (dlouhodobé mykózy kůže nebo tkáně přímo pod kůží, jejichž původcem jsou obvykle spory hub, které infikují rány způsobené trny či třískami), • kokcidioidomykóza (mykóza plic způsobená vdechnutím spor).
Noxafil se používá také k léčbě pacientů s orofaryngeální kandidózou neboli „ afty ”, tj. mykotickým onemocněním úst a krku, jejímž původcem je Candida.
Používá se u pacientů, kteří se ještě s tímto onemocněním neléčili.
Noxafil se používá v případech závažného charakteru onemocnění, popřípadě je- li pacient imunokompromitován (jeho imunitní systém je oslabený).
Noxafil lze použít k prevenci invazivních mykóz u pacientů s oslabeným imunitním systémem, což může být způsobeno buď tím, že mají rakovinu krve nebo kostní dřeně a podrobují se chemoterapii, nebo tím, že prodělali transplantaci hematopoietických kmenových (krvetvorných) buněk a dostávají vysoké dávky imunosupresiv.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Noxafil používá?
Léčbu přípravkem Noxafil by měl zahájit pouze lékař, který má zkušenosti s léčbou mykóz nebo s léčbou pacientů s vysokým rizikem invazivních mykóz.
V případě léčby mykóz vyjma kandidózy se Noxafil podává v dávce 400 mg (10 ml) dvakrát denně nebo 200 mg (5 ml) čtyřikrát denně u pacientů, kteří netolerují stravu.
Doba trvání léčby závisí na závažnosti onemocnění a na odpovědi pacienta.
V případě kandidózy se Noxafil podává první den v dávce 200 mg (5 ml) a po následujících 13 dnů v dávce 100 mg (2, 5 ml) jednou denně.
V případě prevence invazivních mykóz se Noxafil podává v dávce 200 mg (5 ml) třikrát denně.
Doba trvání léčby závisí na zdravotním stavu pacienta.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Noxafil se podává spolu s jídlem nebo výživovým doplňkem.
Účinná látka přípravku Noxafil, posaconazol, je antimykotikum ze skupiny triazolů.
Jeho účinek je založen na prevenci tvorby ergosterolu, který představuje důležitou součást buněčné stěny hub.
Bez ergosterolu houba odumírá nebo se nedokáže šířit.
Seznam hub, proti nimž přípravek Noxafil působí, je uveden v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak byl přípravek Noxafil zkoumán?
Noxafil byl zkoumán na 238 pacientech trpících invazivními mykózami, kteří nereagovali na standardní antimykotickou léčbu.
Studie zahrnovala 107 pacientů s aspergilózou, 18 pacientů s fusariózou, 11 s chromoblastomykózou nebo mycetomem a 16 s kokcidioidomykózou.
Výsledky zaznamenané u pacientů léčených přípravkem Noxafil byly porovnávány s výsledky zaznamenanými u 218 pacientů, kteří byli léčeni jinými antimykotiky.
Noxafil byl rovněž zkoumán na 350 pacientech nakažených virem HIV, trpících orofaryngeální kandidózou, kdy byla jeho účinnost porovnávána s účinností flukonazolu.
Ve všech studiích byl hlavním měřítkem účinnosti počet pacientů, kteří vykázali úplnou nebo částečnou odpověď na léčbu.
Pokud jde o prevenci invazivních mykóz, účinnost přípravku Noxafil byla zkoumána na 600 pacientech, jimž byly transplantovány kmenové buňky, a to porovnáním s flukonazolem, a na 602 pacientech s rakovinou krve nebo kostní dřeně, kdy byl porovnán s flukonazolem a itrakonazolem.
Účinnost byla hodnocena na základě posouzení, u kolika pacientů během trvání studií došlo – a to prokazatelně i pravděpodobně – k rozvoji invazivní mykózy.
Jaký přínos přípravku Noxafil byl prokázán v průběhu studií?
U invazivní aspergilózy byla na konci léčby zaznamenaná úspěšná odpověď u 42% pacientů užívajících Noxafil, kdežto ve srovnávací skupině u 26%.
Noxafil také úspěšně vyléčil 11 z 24 pacientů s prokázanou nebo předpokládanou fusariózou, 9 z 11 pacientů s chromoblastomykózou nebo mycetomem a 11 z 16 pacientů s kokcidioidomykózou.
U orofaryngeální kandidózy byl Noxafil stejně účinný jako flukonazol.
Po 14 dnech léčby vykázaly oba přípravky úspěšnost, tj. vyléčení či zlepšení, u přibližně 92% pacientů.
Pokud jde o studie prevence, Noxafil byl u pacientů po transplantaci kmenových buněk stejně účinný jako flukonazol – k rozvoji infekce došlo u 5% pacientů léčených přípravkem Noxafil a u 9% pacientů ze srovnávací skupiny.
U pacientů s rakovinou byl hodnocený přípravek účinnější než flukonazol a itrakonazol, neboť k rozvoji infekce došlo u 2% pacientů ze skupiny léčené přípravkem Noxafil a u 8% pacientů léčených srovnávacími přípravky.
Jaká rizika jsou spojena s přípravkem Noxafil?
Nejčastěji hlášenými vedlejšími účinky jsou nauzea (nevolnost, 6%) a bolest hlavy (6%).
Další běžné vedlejší účinky (zaznamenané u 1 až 10 pacientů ze 100) zahrnují neutropenii (nízký počet bílých krvinek), elektrolytovou nerovnováhu, anorexii (nedostatečnou chuť k jídlu), závratě, parestézii (brnění), ospalost, zvracení, bolesti břicha, průjem, dyspepsii (špatné zažívání), sucho v ústech, flatulenci (plynatost), známky poškození jater v krvi, vyrážku, astenii (slabost), únavu a pyrexii (horečku).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Noxafil je uveden v příbalových informacích.
Noxafil by neměly užívat osoby s možnou přecitlivělostí (alergií) na posaconazol nebo jakoukoli jinou složku přípravku.
Noxafil by neměli užívat pacienti, kteří berou některý z následujících léků: • ergotamin nebo dihydroergotamin (používají se k léčbě migrén), • terfenadin, astemizol (používají se při alergii), • cisaprid (používá se při žaludečních potížích), • pimozid (používá se k léčbě duševních chorob), • chinidin (používá se při nepravidelné srdeční činnosti), • halofantrin (používá se k léčbě malárie), • simvastatin, lovastatin nebo atorvastatin (používají se ke snížení hladiny cholesterolu).
Opatrnosti je zapotřebí také v případech užívání přípravku Noxafil současně s některými dalšími léky.
Úplný seznam interakcí přípravku je uveden v příbalových informacích.
©EMEA 2006
2/ 3
Výbor dále usoudil, že byla prokázána účinnost přípravku Noxafil coby terapie první volby u orofaryngeální kandidózy a profylaxe invazivních mykóz u pacientů, kteří se podrobují chemoterapii z důvodu akutní myelogenní leukémie (AML) nebo myelodysplastických syndromů (MDS), a u příjemců transplantovaných kmenových buněk, kteří dostávají vysoké dávky imunosupresiv kvůli nežádoucí reakci štěpu vůči příjemci transplantátu.
Výbor doporučil, aby přípravku Noxafil bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Noxafil:
Evropská komise udělila rozhodnutí o registraci přípravku Noxafil platné v celé Evropské unii společnosti SP Europe dne 25. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Noxafil je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2006
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
Noxafil 40 mg/ ml perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml perorální suspenze obsahuje 40 mg posaconazolum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze Bílá suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Noxafil je indikován k léčbě následujících mykotických infekcí u dospělých (viz bod 5. 1):
- invazivní aspergilóza u pacientů s onemocněním, které je refrakterní k amfotericinu B nebo
itrakonazolu, nebo u pacientů, kteří tyto léčivé přípravky netolerují;
- fusarióza u pacientů s onemocněním, které je refrakterní k amfotericinu B nebo u pacientů, kteří
amfotericin B netolerují;
- chromoblastomykóza a mycetom u pacientů s onemocněním, které je refrakterní k itrakonazolu
nebo u pacientů, kteří itrakonazol netolerují;
- kokcidioidomykóza u pacientů s onemocněním, které je refrakterní k amfotericinu B,
itrakonazolu nebo flukonazolu, nebo u pacientů, kteří tyto léčivé přípravky netolerují;
- orofaryngeální kandidóza: léčba první volby u pacientů, kteří mají závažné onemocnění a u
imunokompromitovaných pacientů, u nichž se předpokládá špatná odezva na lokální léčbu.
Refrakterita je definována jako progrese infekce nebo nepřítomnost zlepšení po nejméně sedmi dnech předchozí terapie účinnými dávkami antimykotik.
Noxafil je také indikován jako prevence invazivních mykotických infekcí u následujících pacientů:
- Pacienti dostávající remisi indukující chemoterapii pro akutní myelogenní leukémii (AML)
nebo myelodysplastický syndrom (MDS), u kterých by se mohla rozvinout protrahovaná neutropenie a u kterých je vysoké riziko vzniku invazivních mykotických infekcí;
- Příjemci po transplantaci hematopoetických kmenových buněk (HSCT) užívající
vysokodávkovou imunosupresivní terapii jako prevenci reakce štěpu proti hostiteli, u kterých je vysoké riziko vzniku invazivních mykotických infekcí.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem, který má zkušenosti s léčbou mykotických infekcí nebo s podpůrnou léčbou u vysoce rizikových pacientů, pro které je posakonazol indikován z preventivních důvodů.
Doporučené dávkování je uvedeno v tabulce 1.
2 Tabulka 1.
Doporučené dávkování podle jednotlivých indikací
Indikace
Dávkování a délka léčby
400 mg (10 ml) dvakrát denně.
U pacientů, kteří netolerují jídlo nebo potravinový doplněk, by se měl Noxafil podávat v dávce 200 mg (5 ml) čtyřikrát denně.
Délka léčby by měla být založena na závažnosti primárního onemocnění, rychlosti úpravy imunosuprese a klinické odpovědi.
Orofaryngeální kandidóza
Zaváděcí dávka 200 mg (5 ml) jednou denně první den, následně 100 mg (2, 5 ml) jednou denně po dobu 13 dní.
Ke zvýšení absorpce při perorálním podání a tím k zajištění dostatečné expozice by se měl Noxafil vždy podávat s jídlem, případně s potravinovým doplňkem (u pacientů, kteří nejsou schopni potravu přijímat).
Prevence invazivních mykotických infekcí
200 mg (5 ml) třikrát denně.
K usnadnění absorpce při perorálním podání a tím k zajištění dostatečné expozice by se měl Noxafil vždy podávat s jídlem, případně s potravinovým doplňkem (u pacientů, kteří nejsou schopni potravu přijímat).
Délka léčby závisí na rychlosti úpravy neutropenie nebo imunosuprese.
U pacientů s akutní myeloidní leukémií nebo myelodysplastickým syndromem by měla preventivní léčba přípravkem Noxafil začít několik dní před očekávaným rozvojem neutropenie a měla by pokračovat ještě 7 dní poté, co počet neutrofilů vzroste nad 500 buněk v mm3.
K dispozici jsou pouze omezená farmakokinetická data o užití přípravku u pacientů s těžkou gastrointestinální poruchou (jako je například těžké průjmové onemocnění).
U pacientů s těžkým průjmovým onemocněním nebo zvracením je třeba pečlivě sledovat, zda u nich nedochází ke vzniku mykotických infekcí.
Perorální suspenzi je třeba před použitím pečlivě protřepat.
Vliv renálního poškození na farmakokinetiku posakonazolu se neočekává, úprava dávek se nedoporučuje (viz bod 5. 2).
K dispozici jsou jen omezená farmakokinetická data týkající se pacientů s jaterním poškozením; proto se nelze vyjádřit k případné úpravě dávky.
U malého počtu sledovaných subjektů, kteří měli jaterní poškození, došlo k vzestupu expozice léku a prodloužení poločasu spolu s poklesem jaterní funkce (viz body 4. 4 a 5. 2).
Užití u dětí:
Bezpečnost a účinnost u dětí a adolescentů ve věku pod 18 let nebyla stanovena.
Proto se užívání posakonazolu u pacientů mladších 18 let nedoporučuje (viz body 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současné podávání s námelovými alkaloidy (viz bod 4. 5).
Současné podávání se substráty CYP3A4, jako jsou terfenadin, astemizol, cisaprid, pimozid, halofantrin nebo chinidin může vést ke zvýšeným plazmatickým koncentracím těchto léčivých přípravků, prodloužení QTc a vzácně k výskytu torsades de pointes (viz bod 4. 4 a 4. 5).
Současné podávání s inhibitory HMG- CoA reduktázy simvastatinem, lovastatinem a atorvastatinem (viz bod 4. 5).
3 4. 4 Zvláštní upozornění a opatření pro použití
Nejsou k dispozici informace týkající se zkřížené přecitlivělosti mezi posakonazolem a ostatními azolovými antimykotiky.
Při předpisu přípravku Noxafil pacientům s přecitlivělostí na ostatní azolová antimykotika by se mělo postupovat se zvýšenou opatrností.
Jaterní toxicita:
Během léčby posakonazolem byly hlášeny změny jaterních funkcí (např. mírné až střední zvýšení ALT, AST, alkalické fosfatázy, celkového bilirubinu a/ nebo rozvoj klinických projevů hepatitidy).
Zvýšené hodnoty jaterních testů se po přerušení terapie obvykle upravily a v některých případech se tyto hodnoty testů upravily i bez přerušení léčby.
Vzácně byly hlášeny závažnější jaterní reakce s fatálními následky.
Posakonazol by měl být u pacientů se závažným jaterním postižením užíván se zvýšenou opatrností.
U takovýchto pacientů může prodloužený eliminační poločas vést ke zvýšené expozici léku.
Pacienti, u kterých se během léčby přípravkem Noxafil objeví abnormální hodnoty jaterních testů, musí být rutinně sledováni, zda nedochází k rozvoji závažnějšího jaterního poškození.
Sledování pacienta by mělo zahrnovat laboratorní hodnocení jaterních funkcí (především hodnoty jaterních testů a bilirubinu).
Pokud se objeví klinické známky a příznaky odpovídající rozvoji jaterního onemocnění, mělo by být zváženo přerušení léčby přípravkem Noxafil.
Některá azolová antimykotika jsou spojována s prodloužením QTc intervalu.
Noxafil nesmí být podáván současně s léčivými přípravky, které jsou substráty CYP3A4 a o kterých se ví, že prodlužují QTC interval (viz bod 4. 3 a 4. 5).
Noxafil by měl být podáván se zvýšenou opatrností pacientům s proarytmogenními stavy, jako jsou: • kongenitální nebo získané prodloužení QTc • kardiomyopatie, obzvláště se srdečním selháním • sinusová bradykardie • existující symptomatické arytmie • současné užívání léčivých přípravků o kterých je známo, že prodlužují QTc interval (jiných než těch, které jsou uvedeny v bodě 4. 3).
Poruchy minerálové rovnováhy, obzvláště týkající se hladin draslíku, hořčíku nebo vápníku, by měly být sledovány a korigovány dle potřeby před a během terapie posakonazolem.
Posakonazol je inhibitorem CYP3A4 a jen ve zvláštních případech by měl být užíván během léčby jinými léčivými přípravky, které jsou metabolizovány prostřednictvím CYP3A4 (viz bod 4. 5).
Současnému užívání s posakonazolem je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko (viz bod 4. 5).
Koncentrace posakonazolu mohou být významně sníženy v kombinaci; současnému užívání posakonazolu je proto třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko (viz bod 4. 5).
Tento léčivý přípravek obsahuje přibližně 1, 75 g glukosy v 5 ml suspenze.
Pacienti s malabsorpcí glukosy- galaktosy by tento lék neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek jiných léčivých přípravků na posakonazol:
Posakonazol je metabolizován přes UDP glukuronizaci (enzymy 2. fáze) a in vitro je substrátem pro p - glykoprotein (P- gp) eflux.
Proto inhibitory (např. verapamil, cyklosporin, chinidin, claritromycin, erytromycin, atd.) nebo induktory (např. rifampicin, rifabutin, některá antiepileptika, atd.) těchto eliminačních cest mohou zvyšovat nebo respektive snižovat plazmatické koncentrace posakonazolu.
4 Rifabutin (300 mg jednou denně) snižoval Cmax (maximální plazmatickou koncentraci) a AUC (plochu pod křivkou plazmatických koncentrací) posakonazolu na 57%, respektive 51%.
Současnému užívání posakonazolu a rifabutinu nebo podobného induktoru (např. rifampicinu) je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Informace týkající se účinku posakonazolu na plazmatické hladiny rifabutinu viz také níže.
Efavirenz (400 mg jednou denně) snižoval Cmax a AUC posakonazolu o 45%, respektive 50%.
Současnému užívání posakonazolu a efavirenz je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Fenytoin (200 mg jednou denně) snižoval Cmax a AUC posakonazolu o 41%, respektive o 50%.
Současnému užívání posakonazolu s fenytoinem nebo podobnými induktory (např. karbamazepinem, fenobarbitalem, primidonem) je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Plazmatické koncentrace posakonazolu (Cmax a AUC) byly sníženy o 39%, pokud byl posakonazol podáván současně s cimetidinem (400 mg dvakrát denně) díky snížené absorpci, pravděpodobně v důsledku poklesu kyselé žaludeční sekrece.
Současnému užívání posakonazolu a cimetidinu je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Účinek jiných antagonistů H2 receptorů (např. famotidin, ranitidin) a inhibitorů protonové pumpy (např. omeprazol), které mohou snižovat kyselost žaludeční sekrece až po dobu několika hodin, na plazmatickou hladinu posakonazolu nebyl posuzován, nicméně k poklesu biologické dostupnosti přípravku by mohlo dojít a současné podávání se proto nedoporučuje.
Účinek posakonazolu na ostatní léčivé přípravky:
Posakonazol je silný inhibitor CYP3A4.
Podávání posakonazolu současně se substráty CYP3A4 může vést k výraznému zvýšení expozice těmto CYP3A4 substrátům, jak je dále uvedeno na příkladu přípravků takrolimus, sirolimus, atazanavir a midazolam.
Opatrnost je doporučována během současného podávání posakonazolu a intravenózních substrátů CYP3A4 a je možné, že bude zapotřebí dávku substrátu CYP3A4 snížit.
Pokud je posakonazol užíván současně se substráty CYP3A4, které jsou podávány perorálně a u kterých může vzestup plazmatických hladin vést k nepřijatelným nežádoucím účinkům, měly by být pozorně monitorovány plazmatické hladiny substrátu CYP3A4 a/ nebo případné nežádoucí účinky a dávka by měla být upravena dle potřeby.
Několik studií lékových interakcí bylo provedeno u zdravých dobrovolníků, u kterých dochází k vyšší expozici posakonazolu v porovnání s pacienty užívajícími stejnou dávku.
Účinek posakonazolu na substráty CYP3A4 může být u pacientů o něco nižší než u zdravých dobrovolníků a bude zřejmě variabilní, vzhledem k rozdílné expozici posakonazolu u jednotlivých pacientů.
Vliv současného podávání posakonazolu na plazmatické koncentrace substrátů CYP3A4 se také může mezi jednotlivými pacienty lišit, pokud není posakonazol podáván standardizovaným způsobem spolu s jídlem, vzhledem k známému výraznému vlivu potravy na expozici posakonazolu (viz bod 5. 2).
Terfenadin, astemizol, cisaprid, pimozid, halofantrin a chinidin (substráty CYP3A4):
Současné podávání posakonazolu a terfenadinu, astemizolu, cisapridu, pimozidu, halofantrinu nebo chinidinu je kontraindikováno.
Současné podání může vést ke zvýšeným plazmatickým koncentracím těchto léčivých přípravků, vedoucím k prodloužení QTc intervalu a vzácně k výskytu torsades de pointes (viz bod 4. 3).
Námelové alkaloidy:
Posakonazol může zvyšovat plazmatické koncentrace námelových alkaloidů (ergotamin a dihydroergotamin), což může vést k ergotizmu.
Současné podávání posakonazolu a námelových alkaloidů je kontraindikováno (viz bod 4. 3).
Posakonazol může značně zvyšovat plazmatické hladiny inhibitorů HMG- CoA reduktázy metabolizovaných prostřednictvím CYP3A4.
Léčba s těmito inhibitory HMG- CoA reduktázy by měla být přerušena během léčby s posakonazolem, protože zvýšené hladiny jsou spojovány se vznikem rhabdomyolýzy (viz bod 4. 3).
Posakonazol může zvyšovat plazmatické koncentrace vinka alkaloidů (např. vinkristin a vinblastin), což může vést k neurotoxicitě.
Proto je třeba se současnému užívání posakonazolu a vinka alkaloidů vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Pokud jsou podávány společně, doporučuje se zvážit úpravu dávky vinka alkaloidů.
Posakonazol zvyšuje Cmax a AUC rifabutinu o 31%, respektive o 72%.
Současnému užívání posakonazolu a rifabutinu je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko (viz také informace výše o účinku rifabutinu na plazmatické hladiny posakonazolu).
Pokud se tyto léčivé přípravky podávají současně, doporučuje se pečlivé sledování krevního obrazu a nežádoucích účinků spojených se zvýšenými hladinami rifabutinu (např. uveitis).
U pacientů po transplantaci srdce na stabilních dávkách cyklosporinu, zvyšuje posakonazol v dávce 200 mg jednou denně koncentrace cyklosporinu, což vyžaduje snížení dávky cyklosporinu.
V klinických studiích sledujících účinnost posakonazolu byly hlášeny případy zvýšených hladin cyklosporinu vedoucí k závažným nežádoucím účinkům včetně nefrotoxicity a jednomu fatálnímu případu leukoencefalopatie.
Při zahájení léčby posakonazolem by měla být u pacientů, kteří jsou již léčeni cyklosporinem, dávka cyklosporinu snížena (např. na přibližně tři čtvrtiny současné dávky).
Plazmatické hladiny cyklosporinu by následně měly být během současného podávání obou přípravků i a po skončení léčby posakonazolem pečlivě monitorovány a dávka cyklosporinu by měla být upravena podle potřeby.
Posakonazol zvyšuje Cmax a AUC takrolimu (0, 05 mg/ kg tělesné hmotnosti v jednotlivé dávce) o 121%, respektive o 358%.
V klinických studiích sledujících účinnost posakonazolu byly hlášeny případy klinicky významných interakcí vedoucích k hospitalizaci a/ nebo k přerušení léčby posakonazolem.
Při zahájení léčby posakonazolem u pacientů, kteří již užívají takrolimus, by měla být dávka takrolimu snížena (např. na přibližně třetinu současné dávky).
Poté by se měly pečlivě sledovat hladiny takrolimu v krvi během společného podávání přípravků a po přerušení podávání posakonazolu a dávka takrolimu by měla být podle potřeby upravena.
Opakované perorální podávání posakonazolu (400 mg dvakrát denně po dobu 16 dní) vedlo u zdravých osob v průměru k 6, 7 násobnému, respektive 8, 9 násobnému (rozpětí 3, 1 až 17, 5) zvýšení Cmax a AUC přípravku sirolimus (2 mg v jedné dávce).
Vliv posakonazolu na pacienty užívající sirolimus není známý, ale zřejmě bude variabilní vzhledem k rozdílné expozici pacientů posakonazolu.
Současné podávání posakonazolu a sirolimu se nedoporučuje a je třeba se mu, je- li to možné, vyhnout.
Pokud je společné podávání nevyhnutelné, je doporučeno výrazně snížit dávku sirolimu v okamžiku zahájení terapie posakonazolem.
Koncentrace sirolimu by měly být velmi často monitorovány, zejména pak při zahájení, během a při ukončení terapie posakonazolem a případně je třeba dávky sirolimu upravit.
Je třeba si všimnout, že se u sirolimu při současném podávání posakonazolu mění vztah mezi minimální koncentrací a AUC.
Následkem toho mohou klesnout minimální koncentrace sirolimu, které by jinak byly v rámci obvyklého terapeutického rozmezí, na subterapeutickou úroveň.
Proto by se mělo u minimálních koncentrací docílit hodnot z horního úseku obvyklého terapeutického rozmezí a měla by se věnovat řádná pozornost klinickým známkám a příznakům, laboratorním parametrům i výsledkům biopsie tkání.
Protože inhibitory HIV proteáz patří mezi CYP3A4 substráty, dá se předpokládat, že posakonazol bude zvyšovat plazmatické koncentrace těchto antiretrovirových přípravků.
Současné perorální podávání posakonazolu (400 mg dvakrát denně) a atazanaviru (300 mg jednou denně) po dobu 7 dní vedlo u zdravých osob v průměru ke 2, 6 násobnému, respektive 3, 7 násobnému (rozpětí 1, 2 až 2, 6) zvýšení Cmax a AUC atazanaviru.
Současné perorální podávání posakonazolu (400 mg dvakrát denně) spolu s atazanavirem a ritonavirem (300/ 100 mg jednou denně) po dobu 7 dní vedlo u zdravých osob v průměru k 1, 5 násobnému, respektive 2, 5 násobnému (rozpětí 0, 9 až 4, 1) zvýšení Cmax a AUC atazanaviru.
Přidání posakonazolu k léčbě atazanavirem případně atazanavirem v kombinaci s ritonavirem bylo doprovázeno zvýšením plazmatických hladin bilirubinu.
Během současného podávání s posakonazolem se doporučuje časté sledování případných nežádoucích účinků a projevů toxicity spojených s antiretrovirovými přípravky, které jsou substráty CYP3A4.
Během studie na zdravých dobrovolnících zvyšoval posakonazol (200 mg jednou denně po dobu 10 dní) expozici (AUC) i. v. midazolamu (0, 05 mg/ kg) o 83%.
V jiné studii na zdravých dobrovolnících vedlo opakované perorální podávání posakonazolu (200 mg dvakrát denně po dobu 7 dní) v průměru k 1, 3 násobnému, respektive 4, 6 násobnému (rozpětí 1, 7 až 6, 4) zvýšení Cmax a AUC intravenózního midazolamu (0, 4 mg v jedné dávce); Podávání posakonazolu 400 mg dvakrát denně po dobu 7 dní vedlo k 1, 6 násobnému, respektive 6, 2 násobnému (rozpětí 1, 6 až 7, 6) zvýšení Cmax a AUC intravenózního midazolamu.
Obě dávky posakonazolu zvyšovaly Cmax a AUC perorálního midazolamu (2 mg v jedné perorální dávce) 2, 2 násobně, respektive 4, 5 násobně.
Navíc vedlo perorální podávání posakonazolu (200 mg nebo 400 mg) k prodloužení průměrného konečného poločasu midazolamu z přibližně 3 - 4 hodin na 8- 10 hodin během současného podávání.
Vzhledem k riziku prolongované sedace se doporučuje upravit dávku posakonazolu v případě, že je podáván současně s některým z benzodiazepinů metabolizovaných přes CYP3A4 (jako je midazolam, triazolam, alprazolam).
Během současného podávání s posakonazolem se doporučuje časté sledování výskytu nežádoucích účinků a toxicity ve vztahu k blokátorům vápníkových kanálů.
Může být nutná úprava dávky blokátorů vápníkových kanálů.
Podávání ostatních azolových antimykotik je spojováno se zvýšenými hladinami digoxinu.
Proto posakonazol může zvyšovat plazmatické koncentrace digoxinu a hladiny digoxinu je třeba při zahájení a přerušení léčby posakonazolem monitorovat.
Koncentrace glukosy u některých zdravých dobrovolníků klesly, pokud byl glipizid podáván současně s posakonazolem.
U diabetických pacientů se proto doporučuje sledování hladin glukosy.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné informace o podávání posakonazolu těhotným ženám.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
Posakonazol nesmí být užíván během těhotenství, pokud přínos pro matku jednoznačně nepřeváží riziko pro plod.
Posakonazol je vylučován do mateřského mléka kojících potkanů (viz bod 5. 3).
Vylučování posakonazolu do lidského mateřského mléka nebylo studováno.
Při zahájení léčby posakonazolem je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky posakonazolu na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost posakonazolu byla posuzována u > 2 400 pacientů a zdravých dobrovolníků zapojených do klinických hodnocení a ze zkušeností po uvedení přípravku na trh.
Nejčastěji hlášené závažné nežádoucí účinky ve vztahu k léčbě zahrnovaly nevolnost, zvracení, průjem, horečku a zvýšení bilirubinu.
7 Tabulka 2.
Nežádoucí účinky související s léčbou (TRAE) seřazené dle orgánových systémů a četnosti Časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000) Poruchy krve a lymfatického systému Časté:
Méně časté:
neutropenie trombocytopenie, leukopenie, anémie, eosinofilie, lymfadenopatie
Vzácné:
Poruchy imunitního systému
Vzácné:
Endokrinní poruchy
alergické reakce reakce z přecitlivělosti
Vzácné:
Poruchy metabolismu a výživy
nedostatečnost nadledvin, pokles hladin gonadotropinu v krvi
Časté:
Méně časté:
Psychiatrické poruchy
Poruchy nervového systému
psychotická porucha, deprese
Časté:
Méně časté:
Vzácné:
Oční poruchy
parestezie, závrať, ospalost, bolest hlavy křeče, neuropatie, hypestezie, tremor cerebrovaskulární příhoda, encefalopatie, periferní neuropatie, synkopa
Méně časté:
Vzácné:
Ušní poruchy
rozmazané vidění diplopie, skotom
Vzácné:
Srdeční poruchy
syndrom dlouhého QT§, abnormální elektrokardiogram§, palpitace
Vzácné:
Cévní poruchy
torsade de pointes, náhlá smrt, komorová tachykardie, kardiorespirační zástava, srdeční selhání, infarkt myokardu
Méně časté:
Vzácné:
Respirační, hrudní a mediastinální poruchy
hypertenze, hypotenze plicní embolie, hluboká žilní trombóza
Vzácné:
Gastrointestinální poruchy
plicní hypertenze, intersticiální pneumonie, pneumonitis
Časté:
zvracení, nevolnost, bolest břicha, průjem, dyspepsie, sucho v ústech, flatulence
Méně časté:
Vzácné:
pankreatitida gastrointestinální krvácení, ileus
8 Poruchy jater a žlučových cest Časté:
nárůst hodnot funkčních jaterních testů (zvýšení ALT, zvýšení AST, zvýšení bilirubinu, zvýšení alkalické fosfatázy, zvýšení GMT)
Méně časté:
Vzácné:
Poruchy kůže a podkoží
jaterní selhání, cholestatická hepatitida, cholestáza, hepatosplenomegalie, bolestivost jater, asterixis
Časté:
Méně časté:
Vzácné:
Poruchy pohybového systému a pojivové tkáně
vyrážka ulcerace úst, alopecie Stevens Johnsonův syndrom, puchýřnatá vyrážka
Méně časté:
Poruchy ledvin a močových cest
bolest zad
Méně časté:
akutní renální selhání, renální selhání, zvýšený sérový kreatinin
Vzácné:
Poruchy reprodukčního systému a choroby prsů
renální tubulární acidóza, intersticiální nefritida
Méně časté:
Vzácné:
menstruační poruchy bolest prsou
poruchy a lokální reakce po podání Časté:
Méně časté:
Vzácné:
pyrexie (horečka), astenie, únava otok, bolest, zimnice, malátnost otok jazyka, otok tváře
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté: § Viz bod 4. 4.
změněné hladiny léku
* Během sledování po uvedení přípravku na trh bylo hlášeno těžké poškození jater s fatálním vyústěním (viz bod 4. 4).
4. 9 Předávkování
Pacienti, kteří během klinických studií užívali až 1 600 mg posakonazolu/ den, nepozorovali žádné jiné nežádoucí účinky než ty, které byly hlášeny pacienty užívajícími nižší dávky.
Náhodné předávkování bylo zaznamenáno u jednoho pacienta, který užil 1 200 mg dvakrát denně po dobu 3 dnů.
Investigátor nezaznamenal žádné nežádoucí účinky.
Posakonazol není odstraňován hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antimykotika pro systémovou aplikaci – triazolové deriváty, ATC kód:
J02A C04.
9 Mechanismus účinku Posakonazol inhibuje enzym lanosterol 14α- demetylázu (CYP51), která katalyzuje nezbytný krok v biosyntéze ergosterolu.
Mikrobiologie Posakonazol má in vitro prokázanou účinnost proti následujícím mikroorganismům:
Aspergillus species (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), Candida species (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi a kmeny Fusarium, Rhizomucor, Mucor a Rhizopus.
Mikrobiologická data indikují, že posakonazol by měl působit proti kmenům Rhizomucor, Mucor a Rhizopus, těchto dat však není tolik, aby bylo možné posoudit účinnost posakonazolu vůči těmto patogenům.
Rezistence V klinické praxi byly popsány izolované kmeny se sníženou citlivostí k posakonazolu.
Hlavní mechanismus rezistence je získaná substituce na cílovém proteinu, CYP51.
Kombinace s ostatními antimykotiky Použití kombinované antimykotické léčby by nemělo snížit účinnost ani posakonazolu, ani jiné léčby; nicméně v současné době neexistují důkazy pro to, že takováto terapie přinese přídavný prospěch pro pacienta.
Farmakokinetické / farmakodynamické vztahy:
Byla pozorována korelace mezi celkovou expozicí léčivého přípravku dělenou MIC (AUC/ MIC) a klinickým výsledkem.
Kritický poměr pro subjekty s infekcí Aspergillem byl okolo 200.
Je obzvláště důležité snažit se zajistit, aby u pacientů s infekcí Aspergillem byly dosaženy maximální plazmatické hladiny (viz body 4. 2 a 5. 2 pro doporučené dávkovací režimy a účinek potravy na absorpci).
Klinické zkušenosti Invazivní aspergilóza Účinnost perorálního posakonazolu 800 mg/ den v rozdělených dávkách byla hodnocena v nesrovnávací „ salvage therapy “ studii u invazivní aspergilózy pacientů s infekcí refrakterní k amfotericinu B (včetně lipozomální formulace) nebo itrakonazolu nebo u pacientů, kteří tyto léčivé přípravky netolerovali.
Klinické výsledky byly srovnány s externí kontrolní skupinou vytvořenou retrospektivní analýzou zdravotnických záznamů.
Externí kontrolní skupina zahrnovala 86 pacientů léčených dostupnou terapií (jak je uvedeno výše) převážně ve stejnou dobu a na stejných místech jako pacienti léčení posakonazolem.
Většina těchto případů aspergilózy byla považována za refrakterní k předchozí léčbě jak v posakonazolové skupině (88%), tak v externí kontrolní skupině (79%).
Jak ukazuje tabulka 3, úspěšná odpověď (celkové nebo částečné vyléčení) byla pozorována na konci léčby u 42% pacientů léčených posakonazolem ve srovnání s 26% v externí skupině.
Nicméně nejednalo se o prospektivní randomizovanou kontrolovanou studii, proto je třeba všechna srovnání s externí skupinou vnímat s určitou rezervou.
10 Tabulka 3.
Celková účinnost posakonazolu na konci léčby invazivní aspergilózy ve srovnání s externí kontrolní skupinou
Posakonazol
Externí kontrolní skupina
Celková odpověď Úspěch dle rodu Vše mykologicky potvrzeno
45/ 107 (42%)
22/ 86 (26%)
Aspergillus spp. 1 A. fumigatus A. flavus A. terreus A. niger
34/ 76 12/ 29 10/ 19 4/ 14 3/ 5
(45%) (41%) (53%) (29%) (60%)
19/ 74 (26%) 12/ 34 (35%) 3/ 16 (19%) 2/ 13 (15%) 2/ 7 (29%)
Fusarium spp.:
11 z 24 pacientů, kteří měli prokázanou nebo předpokládanou fusariózu, bylo úspěšně léčeno posakonazolem v rozdělených dávkách 800 mg/ den po dobu 124 dní (medián), maximum bylo 212 dní.
Mezi osmnácti pacienty, kteří netolerovali léčbu nebo měli infekce rezistentní k amfotericinu B či itrakonazolu, bylo sedm pacientů označeno jako respondéři.
Chromoblastomykóza/ Mycetom:
9 z 11 pacientů bylo úspěšně léčeno posakonazolem v rozdělených dávkách 800 mg/ den po dobu 268 dní (medián), maximum bylo 377 dní.
Pět z těchto pacientů mělo chromoblastomykózu způsobenou Fonsecaea pedrosoi a 4 měli mycetom, většinou způsobený kmeny Madurella.
Kokcidioidomykóza:
11 z 16 pacientů bylo úspěšně léčeno (na konci léčby celkové nebo částečné vymizení známek a příznaků přítomných při zahájení terapie) posakonazolem v rozdělených dávkách 800 mg/ den po dobu 296 dní (medián), maximum bylo 460 dní.
Léčba pacientů s orofaryngeální kandidózou (OFK) citlivou na azoly Randomizovaná, ze strany hodnotitele zaslepená, kontrolovaná studie byla provedena u HIV infikovaných pacientů s orofaryngeální kandidózou citlivou na léčbu azoly (u většiny pacientů byla při zařazení do studie diagnostikována C. albicans).
Primárním ukazatelem účinnosti léčby byla klinická úspěšnost (definovaná jako vyléčení nebo zlepšení stavu) po 14 dnech léčby.
100 mg dvakrát denně 1. den a následně 100 mg jednou denně po dobu 13 dní).
Klinická odpověď na léčbu ve výše uvedené studii je uvedena v následující tabulce 4.
Prokázalo se, že léčba posakonazolem nebyla horší než léčba flukonazolem, pokud jde o klinickou úspěšnost hodnocenou jak ve 14. den léčby, tak po 4 týdnech od jejího skončení.
Tabulka 4.
Klinická úspěšnost 14. den léčby Klinická úspěšnost 4 týdny po skončení léčby
91, 7% (155/ 169) 68, 5% (98/ 143)
92, 5% (148/ 160) 61, 8% (84/ 136)
Klinická úspěšnost byla definovaná jako počet případů, u kterých došlo ke klinické odpovědi (vyléčení nebo zlepšení stavu) dělený celkovým počtem analyzovatelných případů.
Profylaxe invazivních mykotických infekcí (IMI) (Studie 316 a 1899) Dvě randomizované, kontrolované studie preventivního podání byly provedeny u pacientů s vysokým rizikem rozvoje invazivních mykotických infekcí.
Primárním parametrem účinnosti
11 byla incidence prokázaných/ pravděpodobných IMI v 16 týdnech po randomizaci potvrzených prostřednictvím nezávislého, zaslepeného, externího expertního diagnostického procesu.
Klíčovým sekundárním cílovým parametrem byla incidence prokázaných/ pravděpodobných IMI během léčebného období (od první dávky do poslední dávky léčivého přípravku + 7 dní).
Většina (377/ 600, [63%]) pacientů trpěla na počátku studie 2. nebo 3. stupněm akutní GVHD nebo chronickou extenzivní formou GVHD, (195/ 600, [32, 5%]).
Průměrná doba trvání léčby činila 80 dní v případě posakonazolu a 77 dní v případě flukonazolu.
Studie 1899 byla randomizovaná, ze strany hodnotitele zaslepená studie porovnávající perorální suspenzi posakonazol (200 mg třikrát denně) se suspenzí flukonazolu (400 mg jednou denně) případně perorálního roztoku itrakonazolu (200 mg dvakrát denně) u pacientů s neutropenií léčených cytotoxickou chemoterapií pro akutní myelogenní leukémii nebo myelodysplastické syndromy.
Primárním cílovým parametrem byla incidence prokázaných/ pravděpodobných IMI v průběhu léčebného období potvrzených prostřednictvím nezávislého, zaslepeného, externího expertního diagnostického procesu.
Klíčovým sekundárním cílovým parametrem byla incidence prokázaných/ pravděpodobných IMI 100 dní po randomizaci.
Nově diagnostikované případy AML byly nejčastějším primárním onemocněním (435/ 602, [72%]).
Průměrná doba trvání léčby činila 29 dní v případě posakonazolu a 25 dní v případě flukonazolu/ itrakonazolu.
Aspergilóza byla u obou studií preventivního podání nejčastější akutní infekcí.
V tabulce 5 a 6 jsou shrnuty výsledky obou studií.
Incidence nově propuknuvších aspergilových infekcí byla nižší u pacientů léčených posakonazolem ve srovnání s pacienty v kontrolní skupině.
Tabulka 5.
Výsledky klinických studií profylaxe invazivních mykotických infekcí.
Studie
Posakonazol
Kontrolní skupinaa
P- hodnota
Podíl (%) pacientů s prokázanou/ pravděpodobnou IMI Léčebné obdobíb 1899d 316e
7/ 304 (2) 7/ 291 (2)
25/ 298 (8) 22/ 288 (8)
0, 0009 0, 0038
Pevně stanovené obdobíc 1899d 316 d
14/ 304 (5) 16/ 301 (5)
33/ 298 (11) 27/ 299 (9)
0, 0031 0, 0740
FLU = flukonazol; ITZ = itrakonazol; POS = posakonazol. a:
FLU/ ITZ (1899); FLU (316). b:
Ve Studii 1899 se jednalo o období od randomizace do podání poslední dávky + 7 dní; ve Studii 316 se jednalo o období od podání první dávky do podání poslední dávky léčivého přípravku + 7 dní. c:
Ve Studii 1899 se jednalo o období od randomizace do 100. dne po randomizaci; ve Studii 316 se jednalo o období od referenčního dne do 111. dne po referenčním dnu. d:
Všichni randomizovaní e:
Všichni léčení
12 Tabulka 6:
Výsledky klinických studií profylaxe invazivních mykotických infekcí
Studie
Posakonazol
Podíl (%) pacientů s prokázanou/ pravděpodobnou aspergilózou Léčebné obdobíb 1899d 316e
2/ 304 (1) 3/ 291 (1)
20/ 298 (7) 17/ 288 (6)
Pevně stanovené obdobíc 1899d 316 d
4/ 304 (1) 7/ 301 (2)
26/ 298 (9) 21/ 299 (7)
FLU = flukonazol; ITZ = itrakonazol; POS = posakonazol. a:
FLU/ ITZ (1899); FLU (316). b:
Ve Studii 1899 se jednalo o období od randomizace do podání poslední dávky + 7 dní; ve Studii 316 se jednalo o období od podání první dávky do podání poslední dávky léčebného přípravku + 7 dní. c:
Ve Studii 1899 se jednalo o období od randomizace do 100. dne po randomizaci; ve Studii 316 se jednalo o období od referenčního dne do 111. dne po referenčním dnu. d:
Všichni randomizovaní e:
Všichni léčení
FLU/ ITZ 67/ 298 (22%) p= 0, 048).
Na základě Kaplan- Meierova odhadu byla pravděpodobnost přežití do 100. dne po randomizaci výrazně vyšší u pacientů léčených posakonazolem; tento pozitivní efekt na přežití byl prokázán jak v případě, že byly posuzovány všechny příčiny úmrtí (P=0, 0354), tak v případě posuzování pouze úmrtí v důsledku IMI (P=0, 0209).
V rámci studie 316 byla celková mortalita srovnatelná (POS, 25%; FLU, 28%); nicméně podíl úmrtí v důsledky IMI byl významně nižší u skupiny POS (4/ 301) v porovnání se skupinou FLU (12/ 299; P= 0, 0413).
Užití u pediatrických pacientů Šestnáct pacientů ve věku 8- 17 let bylo v rámci studie léčeno dávkou 800 mg/ denně pro invazivní mykotickou infekci.
Na základě dostupných údajů získaných u 16 z těchto pacientů se zdá být bezpečnostní profil srovnatelný s pacienty ve věku ≥18 let.
Dále bylo léčeno dvanáct pacientů ve věku 13- 17 let dávkou 600 mg denně v rámci profylaxe IMI (Studie 316 a 1899).
Bezpečnostní profil u těchto pacientů < 18 let se zdá být srovnatelný s bezpečnostním profilem u dospělých.
Na základě farmakokinetických dat u 10 z těchto pediatrických pacientů lze konstatovat, že farmakokinetický profil je srovnatelný s pacienty ve věku ≥ 18 let.
Bezpečnost a účinnost u pediatrických pacientů mladších 18 let nebyla stanovena.
Hodnocení elektrokardiogramů (EKG) Před zahájením a během podávání posakonazolu (400 mg dvakrát denně s jídlem s vysokým obsahem tuku) bylo pořízeno v průběhu 12ti hodinového intervalu několik záznamů EKG, vždy ve srovnatelnou dobu, u 173 zdravých dobrovolníků mužského a ženského pohlaví ve věku 18 až 85 let.
Nebyly pozorovány žádné klinicky významné změny v průměrném intervalu QTc (Fridericia) v porovnání s výchozí hodnotou.
13 5. 2 Farmakokinetické vlastnosti
Absorpce Posakonazol je absorbován s mediánem tmax 3 hodiny (u pacientů přijímajících potravu).
Farmakokinetika posakonazolu je lineární po podání jednotlivé a opakované dávky až do 800 mg, užité s jídlem s vysokým obsahem tuku.
Při podávání denních dávek vyšších než 800 mg denně pacientům a zdravým dobrovolníkům nebyl pozorován žádný další vzestup expozice léku.
Nalačno byl vzestup AUC menší než proporcionální po dávce vyšší než 200 mg.
U zdravých dobrovolníků ve stavu nalačno zvyšovalo rozdělení celkové denní dávky (800 mg) na 200 mg čtyřikrát denně expozici posakonazolu za 48 hodin o 58% ve srovnání s podáním 400 mg dvakrát denně.
Vliv potravy na orální absorpci u zdravých dobrovolníků AUC posakonazolu je přibližně 2, 6 krát větší, pokud je podán s netučným jídlem nebo nutričním doplňkem (14 gramů tuku), a 4 krát větší, pokud je podán s jídlem s vysokým obsahem tuku (okolo 50 gramů tuku) ve srovnání se stavem nalačno.
Posakonazol je vhodné podávat s jídlem nebo nutričním doplňkem (viz bod 4. 2).
Distribuce Posakonazol je pomalu vstřebáván a pomalu eliminován, s velkým zdánlivým distribučním objemem (1 774 litrů) a je vysoce vázaný na proteiny (> 98%), především na sérový albumin.
Metabolismus Posakonazol nemá žádné významné cirkulující metabolity a není pravděpodobné, že je jeho koncentrace ovlivňována inhibitory enzymů CYP450.
Většina cirkulujících metabolitů jsou glukuronové konjugáty posakonazolu, bylo pozorováno jen malé množství oxidativních metabolitů (zprostředkovaných CYP450).
Metabolity vylučované močí a stolicí představují přibližně 17% podané radioaktivně značené dávky.
Exkrece Posakonazol je pomalu eliminován s průměrným poločasem (t½) 35 hodin (rozsah od 20 do 66 hodin).
Po podání 14C posakonazolu byla radioaktivita koncentrována především ve stolici (77% radioaktivně označené dávky), kde hlavní složkou byla mateřská látka (66% radioaktivně označené dávky).
Renální clearance je vedlejší eliminační cestou, s 14% radioaktivně označené dávky vyloučené močí (< 0, 2% radioaktivně označené dávky je mateřská látka).
Při opakovaném podávání je rovnovážný stav dosažen po 7 až 10 dnech.
Farmakokinetika u zvláštních populací Děti (< 18 let) Po podání 800 mg posakonazolu denně v rozdělené dávce při léčbě invazivních mykotických infekcí, byla průměrná plazmatická koncentrace u 12 pacientů ve věku 8 - 17 let (776 ng/ ml) podobná koncentracím u 194 pacientů ve věku 18 - 64 let (817 ng/ ml).
Pro pacienty mladší 8 let nejsou k dispozici žádná farmakokinetická data.
Obdobně byla ve studiiích preventivního podávání průměrná koncentrace posakonazolu (Cav) v ustáleném stavu u deseti dospívajících (ve věku 13- 17 let) srovnatelná s Cav u dospělých (≥ 18 let).
Pohlaví Farmakokinetika posakonazolu je u mužů i žen srovnatelná.
Starší pacienti (≥ 65 let) Byl pozorován vzestup Cmax (26%) a AUC (29%) u starších subjektů (24 subjektů ≥ 65 let věku) v porovnání s mladšími subjekty (24 subjektů 18 -. 45 let věku).
Nicméně v rámci hodnocení klinické účinnosti bylo zjištěno, že bezpečnostní profil posakonazolu je u mladých a starších pacientů srovnatelný.
14 Rasa U subjektů černošské rasy byl pozorován mírný pokles (16%) AUC a Cmax posakonazolu ve srovnání s bělochy.
Nicméně bezpečnostní profil posakonazolu u černochů a bělochů byl podobný.
Renální poškození Po podání jednotlivé dávky nebyl pozorován žádný vliv mírné až střední renální insuficience (n=18 Clcr ≥ 20 ml/ min/ 1, 73 m2) na farmakokinetiku posakonazolu; proto není potřeba žádné úpravy dávkování.
U subjektů se závažným renálním poškozením (n=6, Clcr < 20 ml/ min/ 1, 73 m2) byla AUC posakonazolu velmi proměnlivá [> 96% CV (koeficient variance)] ve srovnání s ostatními renálními skupinami [< 40% CV].
Nicméně, protože posakonazol není významně vylučován ledvinami, vliv závažného renálního poškození na farmakokinetiku posakonazolu není tedy předpokládán a není zapotřebí úpravy dávek.
Posakonazol se neodstraňuje z krve hemodialýzou.
Jaterní poškození Ve studii na menším množství subjektů (n=12), kteří měli jaterní poškození, byl pozorován vzestup expozice spojený s prodloužením poločasu u pacientů s jaterním postižením (26, 6; 35, 3 a 46, 1 hodin pro skupinu s mírnou, střední a závažnou insuficiencí ve srovnání s 22, 1 hodin u subjektů s normální jaterní funkcí).
Přibližně dvojnásobný vzestup rovnovážného stavu AUC je odhadován u pacientů se závažným jaterním poškozením.
Vzhledem k omezenému množství údajů o farmakokinetice u pacientů s jaterním poškozením by měl být posakonazol užíván u pacientů se závažným jaterním poškozením s opatrností, protože prodloužený poločas, který se může vyskytnout, vede ke zvýšené expozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Jak bylo pozorováno u jiných azolových antimykotik, účinky spojené s inhibicí syntézy steroidních hormonů se objevují ve studiích toxicity opakovaných dávek posakonazolu.
Při studiích toxicity na potkanech a psech byly pozorovány tlumivé účinky na nadledviny při expozici stejné nebo větší, než jsou terapeutické dávky dosahované u lidí.
Neuronální fosfolipidóza se objevila u psů, kterým byl podáván posakonazol po dobu ≥ 3 měsíce při nižší systémové expozici než jsou terapeutické dávky dosahované u lidí.
Tento nález nebyl pozorován u opic při podávání po dobu jednoho roku.
Ve dvanácti- měsíční studii neurotoxicity na psech a opicích nebyly pozorovány žádné účinky na funkce centrálních nebo periferních nervových systémů při expozicích vyšších, než jsou dosahované terapeuticky.
Ve 2- leté studii na potkanech byla pozorována plicní fosfolipidóza vedoucí k dilataci a obstrukci alveolů.
Tyto nálezy neznamenají nutně potenciál k funkčním změnám u lidí.
Ve farmakologické studii bezpečnosti s opakovaným podáváním u opic nebyly pozorovány žádné účinky na elektrokardiogramy, včetně QT a QTc intervalů, při systémové expozici 4, 6 krát vyšší, než jsou expozice dosahované při terapeutických dávkách u lidí.
Echokardiografy neukázaly žádné známky kardiální dekompenzace ve farmakologické studii bezpečnosti s opakovaným podáváním u potkanů při systémové expozici 1, 4 krát vyšší, než při expozici dosahované terapeuticky.
U potkanů a opic byl pozorován vzestup systolického a arteriálního krevního tlaku (až o 29 mmHg) při systémové expozici 1, 4 krát vyšší (potkani) a 4, 6 krát vyšší (opice), než je expozice při terapeutických dávkách.
Studie ovlivnění reprodukčních schopností, peri - a postnatálního vývoje byly provedeny na potkanech.
Při expozicích nižších, než jakých je dosahováno při terapeutických dávkách u lidí, vedl posakonazol ke změnám ve vývoji skeletu a k malformacím, dystocii, prodloužené době gestace, snížené průměrné porodní hmotnosti mláďat a změnám postnatálního vývoje.
U králíků byl posakonazol embryotoxický při expozici větší, než jaká je dosahována při terapeutických dávkách.
Jak bylo pozorováno u ostatních azolových antimykotik, tyto účinky na reprodukci jsou považovány za s léčbou související účinky na steroidogenezi.
15 Posakonazol nebyl genotoxický ani v in vitro, ani v in vivo studiích.
Studie karcinogenicity neodhalily žádné zvláštní riziko pro lidi.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Polysorbát 80 Simetikon Natrium- benzoát (E211) Dihydrát citronanu sodného Monohydrát kyseliny citronové Glycerol Xanthanová klovatina Tekutá glukosa Oxid titaničitý (E171) Třešňové aroma obsahující benzylalkohol a propylenglykol Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Neotevřený obal:
2 roky
Po prvním otevření obalu:
4 týdny.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
105 ml perorální suspenze v lahvi o objemu 123 ml (hnědé sklo, typ IV) zavřené plastikovým dětským bezpečnostním uzávěrem (polypropylen) a odměrnou lžičkou (polystyren) s dvěma ryskami:
2, 5 ml a 5 ml.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 320/ 001
16 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25. října 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
17 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Schering- Plough S. A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
LAHEV (Vnější krabička)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Noxafil 40 mg/ ml perorální suspenze posaconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml perorální suspenze obsahuje 40 mg posaconazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také tekutou glukosu.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna lahev se 105 ml perorální suspenze Odměrná lžička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím dobře protřepat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Jakékoliv množství přípravku zbývající čtyři týdny po otevření lahve by mělo být znehodnoceno.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
22 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 320/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Noxafil
23 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHEV (Štítek lahve)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Noxafil 40 mg/ ml perorální suspenze posaconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml perorální suspenze obsahuje 40 mg posaconazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také tekutou glukosu.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna lahev se 105 ml perorální suspenze Odměrná lžička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím dobře protřepat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Jakékoliv množství přípravku zbývající čtyři týdny po otevření lahve by mělo být znehodnoceno.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
24 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 320/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
PŘÍBALOVÁ INFORMACE
26 PŘÍBALOVÁ INFORMACE:
Noxafil 40 mg/ ml perorální suspenze posaconazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli nežádoucí účinek vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Noxafil a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Noxafil užívat 3.
Jak se Noxafil užívá 4.
Možné nežádoucí účinky 5.
Jak Noxafil uchovávat 6.
Další informace
1.
CO JE NOXAFIL A K ČEMU SE POUŽÍVÁ
Noxafil patří do skupiny léků zvaných triazolová antimykotika.
Tyto léky jsou užívány k prevenci a léčbě široké řady mykotických (houbových) infekcí.
Noxafil účinkuje usmrcením některých typů hub, které mohou způsobovat infekci u lidí, nebo zastavením jejich růstu.
Noxafil lze použít k léčbě následujících typů houbových infekcí u dospělých:
- Infekce způsobené houbami kmene Aspergillus, které se nezlepšily během léčby
antimykotickými přípravky amfotericin B nebo itrakonazol, nebo pokud musela být léčba těmito přípravky přerušena;
- Infekce způsobené houbami kmene Fusarium, které se nezlepšily během léčby amfotericinem B
nebo pokud musela být léčba amfotericinem B přerušena;
- Infekce způsobené houbami, které způsobují nemoci známé jako chromatoblastomykóza a
mycetom, které se nezlepšily během léčby itrakonazolem, nebo pokud musela být léčba itrakonazolem přerušena;
- Infekce způsobené houbami zvanými Coccidioides, které se nezlepšily během léčby jedním
nebo více z následujících přípravků: amfotericin B, itrakonazol nebo flukonazol, nebo pokud musela být léčba těmito přípravky přerušena;
- Infekce v oblasti úst nebo hrdla (známé také jako „ soor ”) způsobené houbou zvanou Candida,
které doposud nebyly léčené.
Noxafil je možno používat k prevenci mykotických infekcí u pacientů s imunitním systémem potenciálně oslabeným v důsledku jiných léčiv nebo onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE NOXAFIL UŽÍVAT
Neužívejte Noxafil
přípravku Noxafil.
- Jestliže užíváte léky, které obsahují námelové alkaloidy (užívány v léčbě migrény) Posakonazol
může zvýšit hladinu těchto léků v krvi, což může vést k závažnému snížení přítoku krve do některých částí těla a k poškozeným tkáním.
27
- Jestliže užíváte jakékoliv následující léky.
Posakonazol může zvýšit hladiny těchto léků v krvi,
což může vést k velice závažným poruchám srdečního rytmu:
• • • • • •
terfenadin (užíván v léčbě alergií) astemizol (užíván v léčbě alergií) cisaprid (užíván k léčbě žaludečních obtíží) pimozid (užíván k léčbě příznaků Tourettova syndromu) halofantrin (užíván k léčbě malárie) chinidin (užíván k léčbě poruch srdečního rytmu).
- Pokud užíváte simvastatin, lovastatin, atorvastatin či jiné podobné léky (nazývané inhibitory
HMG- CoA reduktázy nebo statiny), které jsou užívány k léčbě vysokých hladin cholesterolu v krvi.
Prosíme přečtěte si kapitolu „ Vzájemné působení s dalšími léčivými přípravky “, kde najdete informace o dalších lécích, které se mohou s přípravkem Noxafil vzájemně ovlivňovat.
Zvláštní opatrnosti při použití přípravku Noxafil je zapotřebí Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Kromě léků zmíněných výše, které nesmí být užívány s posakonazolem pro nebezpečí vzniku poruch srdečního rytmu, existují další léky, které přináší riziko srdečních potíží, které se může zvýšit při užívání s posakonazolem.
Prosím informujte svého lékaře o všech lécích, které užíváte (předepsané i volně prodejné).
Informujte svého lékaře:
Tyto
zahrnují ketokonazol, flukonazol, itrakonazol a vorikonazol.
- Jestliže máte nebo jste někdy měl( a) problémy s játry.
Může být nutné u Vás během léčby
přípravkem Noxafil provést speciální krevní testy.
- Jestliže máte potíže s ledvinami nebo pokud užíváte léky ovlivňující ledviny.
- Pokud se u Vás objeví závažný průjem nebo zvracení, neboť oba tyto stavy mohou omezit
- Jestliže Vám bylo někdy řečeno, že máte některou z následujících onemocnění:
•
Abnormální záznam srdečního rytmu (EKG), který ukazuje na problém zvaný dlouhý QTc interval
• • • •
Slabost srdečního svalu nebo srdeční selhávání Velmi pomalou činnost srdce Jakékoliv poruchy srdečního rytmu Jakékoliv potíže s množstvím draslíku, hořčíku nebo vápníku v krvi.
Prosím mějte na paměti, že Noxafil je určen pouze pro užití u dospělých (starších 18 let).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Prosíme přečtěte si výše uvedený seznam léčiv, které nesmí být užívány, pokud užíváte přípravek Noxafil.
Existují léky, které můžete někdy během léčby přípravkem Noxafil dostávat, ale při jejichž použití je nezbytná zvýšená opatrnost.
Některé léky mohou zvýšit hladinu posakonazolu v krvi (a tím zvýšit riziko jeho nežádoucích účinků) nebo ji snížit (což může mít za následek jeho nedostatečnou účinnost).
Léky, které mohou snížit hladinu posakonazolu v krvi: • Rifabutin a rifampicin (užívány k léčbě některých infekcí).
Pokud jste již léčen( a) rifabutinem, bude potřeba sledovat Váš krevní obraz a některé z možných nežádoucích účinků rifabutinu. • Některé léky užívané k léčbě nebo prevenci záchvatů, jako jsou fenytoin, karbamazepin, fenobarbital, primidon. • Efavirenz používaný k léčbě infekce HIV.
28 • Léky užívané ke snížení kyselosti žaludku, jako jsou cimetidin a ranitidin nebo omeprazol a podobné léky ze skupiny takzvaných inhibitorů protonové pumpy.
Noxafil může zvýšit hladinu některých jiných léků v krvi (a tím zvýšit riziko jejich nežádoucích účinků).
Mezi tyto léky patří: • Vinkristin, vinblastin a ostatní vinka alkaloidy (užívány k léčbě rakoviny) • Cyklosporin (užívaný u transplantací) • Takrolimus a sirolimus (užívaný u transplantací) • Rifabutin (užívaný k léčbě některých infekcí) • Léky užívané k léčbě HIV zvané inhibitory proteáz (zahrnující lopinavir a atazanavir, které jsou podávány s ritonavirem) a nenukleosidové inhibitory reverzní transkriptázy (NNRTI) • Midazolam, triazolam, alprazolam a některé podobné léky zvané benzodiazepiny (užívány jako sedativa nebo ke snížení napětí svalů) • Diltiazem, verapamil, nifedipin, nisoldipin a některé další léky zvané blokátory vápníkových kanálů (užívané k léčbě vysokého krevního tlaku) • Digoxin (užívaný k léčbě srdečního selhání) • Deriváty sulfonylurei jako je glipizid (užívány k léčbě vysokého obsahu cukru v krvi).
Užívání přípravku Noxafil s jídlem a pitím Každá dávka přípravku Noxafil by měla být užívána s jídlem nebo potravinovým doplňkem (v případě, že nejste schopen/ schopna stravu přijímat), aby byl přípravek dobře absorbován v zažívacím traktu.
Pro více informací o tom, jak užívat suspenzi, viz bod 3 této příbalové informace.
Těhotenství a kojení Dříve než začnete užívat Noxafil, informujte svého lékaře, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná.
Neužívejte Noxafil během těhotenství, pokud Vám tak výslovně neřekne Váš lékař.
Pokud jste v plodném věku, měla byste užívat během léčby přípravkem Noxafil účinnou antikoncepci.
Pokud během léčby přípravkem Noxafil otěhotníte, kontaktujte ihned svého lékaře.
Během léčby přípravkem Noxafil nekojte.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné informace o účinku přípravku Noxafil na schopnost řídit vozidla a obsluhovat stroje.
Prosím, informujte svého lékaře, pokud se u Vás dostaví jakékoliv příznaky, které by Vám mohly způsobit potíže při řízení nebo obsluze strojů, jako je ospalost nebo rozmazané vidění.
Důležité informace o některých složkách přípravku Noxafil Noxafil obsahuje přibližně 1, 75 g glukózy v 5 ml suspenze.
Neměl( a) byste tento lék užívat, pokud trpíte nemocí zvanou glukózová- galaktózová malabsorpce a pokud potřebujete z nějakého důvodu sledovat svůj denní přísun cukru, měl( a) byste toto množství vzít do úvahy.
3.
JAK SE NOXAFIL UŽÍVÁ
Vždy užívejte Noxafil přesně podle pokynů svého lékaře.
Váš lékař bude sledovat Vaši odpověď a stav, aby stanovil, jak dlouho je třeba Noxafil užívat a zda je třeba upravit Vaší denní dávku.
29 Indikace Léčba refrakterních (vůči jiné léčbě rezistentních) mykotických infekcí
Dávka Užívejte 400 mg (dvě lžičky po 5 ml) suspenze dvakrát denně spolu s jídlem nebo potravinovým doplňkem v případě, že nejste schopen stravu přijímat.
Pokud nejste schopen/ schopna přijímat potravu nebo potravinový doplněk, lékař Vám doporučí užívat 200 mg (jedna lžička po 5 ml) čtyřikrát denně.
Počáteční léčba sooru - tj. kvasinkové infekce dutiny ústní a hltanu
První den léčby užijte jedenkrát 200 mg (jedna lžička po 5 ml).
Po prvním dni užívejte 100 mg (2, 5 ml) jednou denně s jídlem nebo potravinovým doplňkem v případě, že nejste schopen stravu přijímat.
Prevence závažných mykotických infekcí
Užívejte 200 mg (jedna lžička po 5 ml) třikrát denně s jídlem nebo potravinovým doplňkem v případě, že nejste schopen stravu přijímat.
Jestliže jste užil( a) více přípravku Noxafil, než jste měl( a) Pokud se obáváte, že jste užil( a) více přípravku, než jste měl( a), kontaktujte ihned svého lékaře nebo jiného zdravotnického odborníka.
Jestliže jste zapomněl( a) užít přípravek Noxafil Pokud jste vynechal( a) dávku, užijte ji ihned poté, co si vzpomenete, a potom pokračujte jako předtím.
Nicméně pokud je již téměř doba pro Vaší další dávku, užijte Vaší dávku až v tomto předepsaném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Noxafil nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (objevující se alespoň u 1 ze 100 pacientů) jsou:
Bolest hlavy, závrať, necitlivost nebo brnění Spavost Nevolnost (pocit na zvracení), ztráta chuti k jídlu, bolest břicha, průjem, podráždění žaludku, zvracení, plynatost, sucho v ústech Abnormální hodnoty jaterních testů Vyrážka Slabost, únava Pokles počtu bílých krvinek (který může zvýšit riziko infekcí) Horečka Abnormální množství solí v krvi.
Méně časté nežádoucí účinky (objevující se alespoň u 1 z 1 000 pacientů) jsou:
EKG, které zobrazuje srdeční rytmus) Nízký nebo vysoký krevní tlak Pankreatitida (zánět slinivky břišní) Hepatitida (zánět jater), poškození jater, žloutenka (žluté zbarvení kůže a sliznic nebo očí) Problémy s funkcí ledvin, selhání ledvin Menstruační poruchy Rozmazané vidění
30 Úbytek vlasů, svědění Vředy v ústech Třes, celkový pocit nemoci nebo slabosti Rozptýlená bolest po těle, včetně svalů a kloubů, bolest zad Retence (zadržování) tekutin, změna plazmatických hladin jiných léků
Vzácné nežádoucí účinky (vyskytující se alespoň u 1 z 10 000 pacientů) jsou:
Nízký počet všech krevních buněk, poruchy srážlivosti, krvácení Závažné alergické reakce, včetně rozsáhlé puchýřnaté vyrážky a odlupování kůže Snížená funkce nadledvin Poruchy funkce mozku, mdloby Náhlé změny chování, potíže s myšlením nebo řečí Bolest, slabost, necitlivost nebo mravenčení v noze či ruce Deprese Dvojité vidění, slepá nebo tmavá skvrna v zorném poli Potíže se sluchem Srdeční selhání nebo infarkt myokardu, poruchy srdečního rytmu Mrtvice, krevní sraženiny v mozku, končetinách nebo plících Krvácení do střeva Zánět nebo porucha funkce jater, vzácně končící úmrtím Zvětšení jater a sleziny, citlivost v oblasti jater Puchýřnatá vyrážka, rozsáhlé fialové skvrny na kůži způsobené krvácením pod kůži Zánět ledvin Bolest prsou Otok obličeje nebo jazyka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NOXAFIL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Chraňte před mrazem.
Noxafil nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Pokud Vám více jak čtyři týdny po prvním otevření lahve zbývá suspenze, neměl( a) byste ji již užívat.
Prosíme, vraťte lahev s veškerým zbývajícím množstvím suspenze lékárníkovi.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Noxafil obsahuje
- Léčivou látkou přípravku Noxafil perorální suspenze je posakonazol.
Jeden mililitr perorální
suspenze obsahuje 40 miligramů posakonazolu.
- Pomocnými látkami v suspenzi jsou polysorbát 80, simetikon, natrium- benzoát (E211), dihydrát
citronanu sodného, monohydrát kyseliny citronové, glycerol, xanthanová klovatina, tekutá glukosa, oxid titaničitý (E171), třešňové aroma obsahující benzylalkohol a propylenglykol a čištěná voda.
Jak Noxafil vypadá a co obsahuje toto balení
Noxafil je bílá perorální suspenze s třešňovou příchutí, 105 ml, balená v lahvích z hnědého skla.
Ke každé lahvičce je přiložena odměrná lžička pro odměření 2, 5 ml a 5 ml dávek perorální suspenze.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
Výrobce:
SP S. A.
2, rue Louis Pasteur F- 14200 Hérouville St Clair Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
32 Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
33 Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
34
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMENTOVANÉ ČLENSKÝMI STÁTY EU
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMENTOVANÉ ČLENSKÝMI STÁTY EU
Členské státy musí zajistit zavedení všech níže popsaných podmínek týkajících se bezpečného a účinného používávní přípravku:
Držitel rozhodnutí o registraci odsouhlasí náležitosti vzdělávacího programu s autoritami příslušného členského státu a musí zavést tento program a zabezpečit, že všem lékařům bude poskytnut před preskripcí informační materál pro zdravotnické profesionály obsahující: • Vzdělávací materiál • Souhrn údajů o přípravku (SPC) a příbalovou informaci
Klíčové prvky, které musí být zahrnuty v edukačních materiálech
• Dávkování • Povinnosti zdravotnických profesionálů týkající se preskripce romiplostimu a nutnosti poskytovat pacientům komplexní informace o přínosu a riziku • Dokumenty budou pojednávat o následujících identifikovaných a potenciálních rizicích:
-
Výskyt trombocytopenie po ukončení léčby v klinických hodnoceních a pravděpodobnost jejího znovuobjevení.
Pokyny ohledně péče o pacienty po ukončení léčby romiplostimem.
-
Základní informace o retikulinu v kostní dřeni.
Základní hodnoty retikulinu v kostní dřeni u pacientů s ITP, pozorovaný výskyt a potenciální mechanismus působení retikulinových depozit v odpovědi na romiplostim.
Varování, že důsledkem retikulinových depozit v odpovědi na romiplostim může být fibróza kostní dřeně, i když o tom zatím nejsou k dispozici žádné informace.
-
Výskyt trombotických/ tromboembolických komplikací v klinických hodnoceních.
Pokyn k dodržování doporučení o úpravě dávky, aby se předešlo zvýšení počtu destiček nad normální rozmezí.
-
Výskyt neutralizujících protilátek proti romiplostimu v klinických hodnoceních.
Důsledky zkřížené reakce romiplostim- neutralizujících protilátek s endogenním trombopoetinem (TPO).
Testování protilátek dostupné na žádost lékaře, kontaktní detaily pro toto testování.
-
(MDS).
Proto nesmí být používán v těchto indikacích mimo klinické hodnocení.
Údaje o výskytu zvýšení počtu blastů a progresi do akutní myeloidní leukémie z klinických hodnocení u MDS.
-
Zopakování faktu, že poměr riziko- přínos léčby trombocytopenie u pacientů s jiným onemocněním než ITP nebyl dosud stanoven.
Objasnění, že poměr riziko- přínos nebyl dosud stanoven pro dětské pacienty s ITP.
-
Poskytnutí dávkovací kalkulačky pro zjednodušení výpočtu správné dávky a doporučení ke správnému ředění a podání.
2
European Medicines Agency
EMEA/ H/ C/ 942
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NPLATE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nplate?
Nplate je prášek pro přípravu injekčního roztoku.
Obsahuje účinnou látku romiplostim.
Na co se přípravek Nplate používá?
Přípravek Nplate se používá k léčbě dospělých pacientů s dlouhodobě trvající imunitní trombocytopenickou purpurou (ITP), což je onemocnění, při kterém pacientův imunitní systém ničí jeho krevní destičky (složky krve, které napomáhají jejímu srážení).
Pacienti s ITP mají nízký počet krevních destiček a jsou ohroženi krvácením.
Přípravek Nplate se užívá u pacientů, kteří již dostávali léky jako kortikosteroidy nebo imunoglobuliny a kteří mají odstraněnu slezinu, pokud tato léčba nebyla účinná.
Rovněž lze zvážit léčbu přípravkem Nplate u pacientů, kteří již byli léčeni pro ITP a mají slezinu, ale nelze u nich provést operaci.
Slezina je orgán, který je zapojen do destrukce krevních destiček.
5.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Nplate používá?
Léčba přípravkem Nplate musí být sledována lékařem, který má zkušenosti s léčbou onemocnění krve.
Přípravek Nplate se podává jednou týdně ve formě injekce pod kůži.
Počáteční dávka závisí na hmotnosti pacienta a následně je přizpůsobena každý týden tak, aby bylo dosaženo cílových hodnot počtu krevních destiček.
Léčba se může přerušit, pokud se počet krevních destiček nadměrně zvýší.
Léčba přípravkem Nplate by měla být ukončena, pokud po čtyřech týdnech podávání maximální dávky přípravku Nplate počet krevních destiček nedosáhne hodnot, které jsou dostatečně vysoké, aby snížily riziko krvácení.
Přípravek Nplate musí být podáván s opatrností u pacientů s jaterními nebo ledvinovými obtížemi, protože přípravek nebyl u těchto skupin pacientů formálně studován.
Jak přípravek Nplate působí?
Účinná látka přípravku Nplate, romiplostim, je lék, který stimuluje tvorbu krevních destiček.
V lidském těle stimuluje tvorbu krevních destiček v kostní dřeni hormon zvaný „ trombopoetin “.
Romiplostim je bílkovina, která byla vytvořená (speciálně navržená) tak, že se může připojit na stejné receptory jako trombopoetin a stimulovat je.
Napodobováním účinku trombopoetinu stimuluje romiplostim tvorbu krevních destiček a zvyšuje jejich počet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Romiplostim se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat romiplostim.
Jak byl přípravek Nplate zkoumán?
Účinky přípravku Nplate byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Nplate byl srovnáván s placebem (léčba neúčinným přípravkem) ve dvou hlavních studiích, zahrnujících dospělé pacienty s dlouhodobě trvající ITP.
První studie zahrnovala 63 pacientů po odstranění sleziny, u kterých léčba stále nebyla uspokojivá.
Druhá studie zahrnovala 62 pacientů, kteří stále měli slezinu a byli pro ITP léčeni v minulosti.
V obou studiích byl hlavním měřítkem účinnosti počet pacientů, kteří dosáhli přetrvávající reakce na léčbu.
Ta byla klasifikována jako počet krevních destiček pacienta nad 50 milionů na mililitr po nejméně šest z posledních osmi týdnů 24týdenní léčebné periody bez nutnosti použít jinou léčbu ITP.
Počet krevních destiček pacienta s ITP nižší než 30 milionů na mililitr je považován za rizikový pro krvácení, přičemž normální počet krevních destiček se pohybuje mezi 150 a 400 miliony na mililitr.
Jaký přínos přípravku Nplate byl prokázán v průběhu studií?
Přípravek Nplate byl ve zvýšení počtu krevních destiček účinnější než placebo.
Ve studii s pacienty po odstranění sleziny mělo 38% pacientů přetrvávající reakci na léčbu přípravkem Nplate (16 z 42), zatímco ve skupině léčené placebem tohoto účinku nedosáhl z 21 pacientů nikdo.
Ve studii s pacienty se slezinou mělo 61% pacientů přetrvávající reakci na léčbu přípravkem Nplate (25 z 41) v porovnání s 5% pacientů dostávajících placebo (1 z 21).
Jaká rizika jsou spojena s přípravkem Nplate?
Nejběžnějším vedlejším účinkem přípravku Nplate (zaznamenaným u více než 1 pacienta z 10) je bolest hlavy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Nplate je uveden v příbalových informacích.
Přípravek Nplate by neměly užívat osoby s možnou přecitlivělostí (alergií) na romiplostim nebo na kteroukoli jinou složku přípravku nebo na bílkoviny produkované bakterií Escherichia coli.
Na základě čeho byl přípravek Nplate schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že účinek přípravku Nplate byl prokázán u pacientů po odstranění sleziny a rovněž u pacientů, kteří stále mají slezinu.
Nicméně odstranění sleziny představuje potenciální léčbu ITP, a proto výbor rozhodl, že by se přípravek Nplate měl používat jen u těch pacientů se slezinou, kteří nemohou podstoupit operaci.
O podání přípravku Nplate lze uvažovat u dospělých pacientů bez splenektomie v druhé fázi léčby, u kterých je zákrok kontraindikován.
Výbor doporučil, aby přípravku Nplate bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Nplate?
Společnost vyrábějící přípravek Nplate poskytne vzdělávací balíčky pro lékaře v každém členském státě.
Tyto balíčky budou obsahovat informace o bezpečnosti a účinnosti přípravku Nplate.
Společnost bude rovněž připomínat lékařům, jak přípravek užívat, a diskutovat přínosy a rizika léčby přípravkem Nplate s pacienty.
Lékaři rovněž obdrží „ kalkulátor dávky “, který jim pomůže vypočítat objemy přípravku Nplate, jež je třeba podat injekčně.
Tato množství mohou být někdy velmi malá.
Další informace o přípravku Nplate:
Evropská komise udělila rozhodnutí o registraci přípravku Nplate platné v celé Evropské unii společnosti Amgen Europe B. V. dne 04 února 2009.
Shrnutí stanoviska k přípravku Nplate, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Nplate je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
Číslo EU EU/ 1/ 08/ 497/ 001
Smyšlený název Nplate
Síla 250 µg
Léková forma prášek pro přípravu injekčního roztoku
Cesta podání Subkutánní podání
Obal injekční lahvička
Velikosti balení 1 injekční lahvička
EU/ 1/ 08/ 497/ 002
Nplate
500 µg
prášek pro přípravu injekčního roztoku
Subkutánní podání
injekční lahvička
1 injekční lahvička
EU/ 1/ 08/ 497/ 003
Nplate
250 µg
prášek pro přípravu injekčního roztoku
Subkutánní podání
injekční lahvička
4 injekční lahvičky
EU/ 1/ 08/ 497/ 004
Nplate
500 µg
prášek pro přípravu injekčního roztoku
Subkutánní podání
injekční lahvička
4 injekční lahvičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Nplate 250 mikrogramů prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 250 µg romiplostimum.
Po rekonstituci obsahuje 0, 5 ml připraveného roztoku 250 µg romiplostimu (500 µg/ ml).
Injekční lahvičky umožňují přeplnění, což zaručuje, že bude podáno 250 µg romiplostimu.
Romiplostim produkují bakterie Escherichia coli (E. coli) pomocí rekombinantní DNA technologie.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
Prášek je bílý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nplate je určen pro dospělé pacienty s chronickou formou imunitní (idiopatické) trombocytopenické purpury (ITP) po prodělané splenektomii, kteří jsou refrakterní k jiným způsobům léčby (jako např. kortikosteroidy, imunoglobuliny).
O podání Nplate lze uvažovat u dospělých pacientů bez splenektomie v 2. linii léčby, u kterých je chirurgický zákrok kontraindikován.
4. 2 Dávkování a způsob podání
Léčba by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou hematologických onemocnění.
Přípravek Nplate se podává jednou týdně ve formě subkutánní injekce.
Úvodní dávka
Úvodní dávka romiplostimu je 1 µg/ kg aktuální tělesné hmotnosti.
Výpočet dávky
Tělesná hmotnost * v kg x dávka µg
Dávka v µg x 1 ml
podání:
Pacient o hmotnosti 75 kg zahájí léčbu dávkou romiplostimu 1 µg/ kg.
Individuální dávka pro pacienta = 75 kg x 1 µg = 75 µg Odpovídající objem roztoku Nplate určený k podání = 75 µg x 1 ml _ = 0, 15 ml 500 µg
* Při výpočtu dávky romiplostimu na počátku léčby je třeba vždy vycházet z aktuální tělesné hmotnosti pacienta.
Další úpravy dávky jsou založeny pouze na změnách počtu krevních destiček a provádějí se postupně po 1 µg (viz tabulka níže).
Úpravy dávky
Na počátku léčby vycházejte při výpočtu dávky z aktuální tělesné hmotnosti pacienta.
Dávku romiplostimu, podávanou jednou týdně, zvyšujte postupně vždy o 1 μg/ kg, dokud počet krevních destiček pacienta nebude ≥ 50 x 109/ l.
Počet krevních destiček by měl být vyšetřován každý týden až do dosažení stabilního počtu (≥ 50 x 109/ l po dobu minimálně 4 týdnů bez úpravy dávky).
Počet krevních destiček by se pak měl kontrolovat jednou za měsíc.
Nepřekračujte maximální týdenní dávku 10 μg/ kg.
destiček (x 109/ l)
Snižte týdenní dávku (podávanou jednou týdně) o 1 μg/ kg Přípravek nepodávejte a pokračujte v kontrolách počtu destiček každý týden Při poklesu počtu krevních destiček < 200 x 109/ l pokračujte v týdenním podávání dávky snížené o 1 μg/ kg
Ztráta odpovědi na léčbu nebo selhání schopnosti udržet odpověď destiček při léčbě romiplostimem v doporučeném dávkování by měla být podnětem k pátrání po příčině tohoto stavu (viz bod 4. 4 Ztráta odpovědi na léčbu romiplostimem).
Způsob podání
Po rekonstituci prášku se injekční roztok Nplate podává subkutánně.
Objem určený k podání může být velmi malý.
Je třeba použít injekční stříkačku se stupnicí po 0, 01 ml.
Pokyny pro rekonstituci Nplate jsou uvedeny v bodě 6. 6.
Ukončení léčby
Léčba romiplostimem by měla být ukončena, pokud po 4 týdnech podávání romiplostimu v nejvyšší týdenní dávce 10 μg/ kg nedojde ke zvýšení počtu krevních destiček na hodnotu, která je dostatečná k zabránění klinicky významnému krvácení.
Pacienti by měli být pravidelně klinicky kontrolováni a ošetřující lékař by měl na základě individuálního posouzení rozhodnout o pokračování léčby.
Po ukončení léčby je opětovný výskyt trombocytopenie pravděpodobný (viz bod 4. 4).
Pacienti v pokročilém věku (≥ 65 let)
Na podkladě těchto údajů není nutno
3 u starších pacientů upravovat dávkování, doporučuje se však opatrnost vzhledem k nízkému počtu pacientů v pokročilém věku, dosud zahrnutých do klinických hodnocení.
Děti a mladiství (< 18 let)
Podávání Nplate dětem do 18 let se kvůli nedostatečným údajům o bezpečnosti nebo účinnosti nedoporučuje.
Pro tuto skupinu pacientů nelze doporučit žádné dávkování.
Poškození jater a ledvin
V těchto skupinách pacientů se neuskutečnily žádné formální klinické studie.
Nplate by měl být v těchto skupinách pacientů používán se zvýšenou opatrností.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku nebo na bílkoviny pocházející z E. coli.
4. 4 Zvláštní upozornění a opatření pro použití
Následující zvláštní upozornění a opatření se týkají stavů, které byly prokazatelně pozorovány nebo které by mohly potenciálně nastat v souvislosti s podáváním přípravků tohoto druhu, založených na farmakologickém mechanismu působení stimulátorů trombopoetinových receptorů (TPO).
Recidiva trombocytopenie a krvácení po vysazení léčby
Po ukončení léčby romiplostimem se trombocytopenie pravděpodobně objeví znovu.
Podávání antikoagulancií nebo antiagregancií po ukončení léčby romiplostimem představuje zvýšené riziko krvácení.
Pacienti by měli být kvůli riziku případného poklesu počtu krevních destiček přísně sledováni, eventuelně léčeni, aby po ukončení léčby romiplostimem nedošlo ke krvácení.
V případě ukončení léčby romiplostimem se doporučuje opět nasadit léčbu ITP podle aktuálních doporučených postupů.
Doplňková léčba může zahrnovat vysazení antikoagulancí a/ nebo antiagregační léčby, podání antagonistů antikoagulancií nebo podání krevních destiček.
Zvýšení retikulinu kostní dřeně
Ke zvýšení retikulinu kostní dřeně dochází pravděpodobně následkem stimulace TPO receptorů, která vyvolává zvýšení počtu megakaryocytů v kostní dřeni, což pak může vést k uvolňování cytokinů.
Zvýšení retikulinu mohou naznačovat morfologické změny v buňkách periferní krve a lze jej odhalit biopsií kostní dřeně.
Doporučuje se proto před a v průběhu léčby romiplostimem vyšetřit kompletní krevní obraz a nátěr z periferní krve na přítomnost morfologických buněčných abnormalit.
Informace o zvýšení retikulinu, pozorovaném při klinických hodnoceních romiplostimu, naleznete v bodě 4. 8.
Pacient by měl podstoupit lékařskou prohlídku a případně i biopsii kostní dřeně s příslušným barvením na retikulin.
Výsledek biopsie kostní dřeně je vhodné porovnat s výsledky předchozích vyšetření, pokud byly provedeny.
V případě, že účinnost přípravku je zachována, ale nátěr z periferní krve je abnormální, měl by lékař posoudit klinický stav pacienta, zvážit biopsii kostní dřeně, poměr rizika a přínosu léčby romiplostimem a znovu přehodnotit možnosti alterativní léčby ITP.
Trombotické a tromboembolické komplikace
Zvýšený počet krevních destiček představuje teoretické riziko trombotických/ tromboembolických komplikací.
Výskyt trombotických/ tromboembolických příhod pozorovaných v průběhu klinických hodnocení byl podobný u romiplostimu jako u placeba a spojitost mezi těmito příhodami a zvýšeným počtem krevních destiček nebyla zjištěna.
Je třeba dodržovat směrnice pro úpravu dávky (viz bod 4. 2).
4 Progrese stávajících maligních onemocnění hemopoetického systému nebo myelodysplastických syndromů
Stimulátory TPO receptorů jsou růstové faktory, které působí expanzi trombopoetických progenitorových buněk, jejich diferenciaci a tvorbu destiček.
TPO receptor je přítomen převážně na povrchu buněk myeloidní řady.
Stimulátory receptorů TPO teoreticky mohou stimulovat progresi stávajících maligních onemocnění krvetvorného systému nebo myelodysplastických syndromů.
Romiplostim se nemá mimo oblast klinických hodnocení používat k léčbě trombocytopenie způsobené myelodysplastickým syndromem či jakoukoliv jinou příčinou, než je ITP.
Profil poměru riziko- přínos romiplostimu dosud nebyl stanoven pro myelodysplatický syndrom a non- ITP pacieny.
V otevřeném (open- label), jendoramenném (single- arm) klinickém hodnocení romiplostimu u pacientů s myelodysplastickým syndromem byly hlášeny případy progrese do akutní myeloidní leukémie (AML), to je však předpokádaný klinický následek myelodysplastického syndromu a jeho souvislost s léčbou romiplostimem je nejasná.
Při tomto klinickém hodnocení byly navíc pozorovány případy přechodného vzstupu blastů.
Tyto tranzitorní vzestupy byly po ukončení léčby romiplostimem reverzibilní.
Uvedené pozorování je je tedy v rozporu se zvratem do AML.
Leukemické blasty nelze odlišit od normálních blastických elementů.
Ztráta odpovědi na léčbu romiplostimem
Ztráta odpovědi na léčbu nebo selhání schopnosti udržet odpověď destiček při léčbě romiplostimem v doporučeném dávkování by měla být podnětem k pátrání po příčině tohoto stavu, včetně vyšetření imunogenicity (viz bod 4. 8) a zvýšení retikulinu v kostní dřeni (viz výše).
Účinky romiplostimu na červené a bílé krvinky
V neklinických toxikologických studiích (na potkanech a opicích), avšak ne u pacientů s ITP, byly pozorovány změny v počtu červených (snížení) a bílých (zvýšení) krvinek.
U pacientů léčených romiplostimem je třeba zvážit kontrolování těchto parametrů.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Potenciální interakce romiplostimu se souběžně podávanými léčivy, vzniklé v důsledku vazby na plazmatické proteiny, zůstávají neznámé.
K léčbě ITP v klinických studiích byly, v kombinaci s romiplostimem, používány kortikosteroidy, danazol a/ nebo azathioprin, intravenózní imunoglobulin (IVIG) a antiD imunoglobulin.
Pokud je romiplostim podáván současně s jinými léky na léčbu ITP, je třeba sledovat počet krevních destiček, aby jejich množství nepřekročilo doporučená rozmezí (viz bod 4. 2).
Dávka kortikosteroidů, danazolu a azathioprinu může být snížena nebo jejich podávání ukončeno, pokud jsou podávány v kombinaci s romiplostimem (viz bod 5. 1).
Snižujeme- li dávku nebo vysazujeme- li jiné léky na ITP, je třeba sledovat počet krevních destiček, aby jejich množství nekleslo pod doporučenou hodnotu (viz bod 4. 2).
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání romiplostimu během těhotenství.
Studie na zvířatech prokázaly reprodukční toxicitu ve formě přestupu přes placentu a zvýšení počtu krevních destiček u potkanů, (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Romiplostim by neměl být podáván během těhotenství, pokud to není nezbytně nutné.
5 Neexistují žádné údaje o vylučování romiplostimu do lidského mateřského mléka.
Toto vylučování je však pravděpodobné a riziko pro kojené dítě nelze vyloučit.
Při rozhodování o tom, zda pokračovat v kojení nebo jej ukončit či zda pokračovat v léčbě romiplostimem nebo ji ukončit, je třeba vzít do úvahy přínos kojení pro dítě a přínos léčby romiplostimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by však měli vědět, že v průběhu klinických hodnocení pociťovali někteří pacienti lehké až středně závažné přechodné záchvaty závratí, což může ovlivnit schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě analýzy všech dospělých pacientů s ITP, kteří dostávali romiplostim ve čtyřech kontrolovaných a pěti nekontrolovaných klinických studiích, byl celkový výskyt nežádoucích účinků u romiplostimem léčených pacientů 91, 5% (248/ 271).
Průměrná délka expozice romiplostimu v této studijní populaci byla 50 týdnů.
V níže uvedené tabulce jsou vypsány nežádoucí účinky přisuzované zkoušejícími léčbě, které se vyskytly ve více než 1% (n = 271).
Frekvence byly definovány následujícím způsobem: velmi časté (≥ 1/ 10) a časté (≥ 1/ 100 až < 1/ 10).
V každé třídě orgánových systémů podle MedDRA jsou nežádoucí účinky seřazeny podle klesající incidence.
Třídy orgánových systémů podle MedDra
Velmi časté
Poruchy kostní dřeně * Trombocytopenie * Nespavost
Poruchy nervového systému
Bolesti hlavy
Závratě Parestézie Migréna
Cévní poruchy Respirační, hrudní a mediastinální poruchy
Zrudnutí Plicní embolie *
Gastrointestinální poruchy
Nausea Průjem Bolesti břicha Dyspepsie Zácpa
Poruchy kůže a podkožní tkáně
Pruritus Ekchymóza Vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Artralgie Myalgie Bolesti končetin Svalové křeče Bolesti zad Bolesti kostí
6 Třídy orgánových systémů podle MedDra
Velmi časté
Únava Zhmoždění místa vpichu Bolest v místě vpichu Periferní edém Chřipkovité onemocnění Bolest Astenie Prodloužený horečnatý stav Zimnice Hematom v místě vpichu Otok v místě vpichu
Poranění, otravy a procedurální komplikace * viz bod 4. 4
Kontuze
Níže uvedené příhody byly dále přisuzovány léčbě romiplostimem.
Trombocytóza
Na základě analýzy všech dospělých pacientů s ITP, kteří dostávali romiplostim ve čtyřech kontrolovaných a pěti nekontrolovaných klinických studiích, byly hlášeny 3 případy trombocytózy, n = 271.
U žádného z těchto tří pacientů nebyly hlášeny žádné klinické následky v souvislosti se zvýšeným počtem krevních destiček.
Trombocytopenie po ukončení léčby
Na základě analýzy všech dospělých pacientů s ITP, kteří dostávali romiplostim ve čtyřech kontrolovaných a pěti nekontrolovaných klinických studiích, byly hlášeny 4 případy trombocytopenie po ukončení léčby, n = 271 (viz bod 4. 4).
Zvýšení retikulinu kostní dřeně
Léčba romiplostimem v klinických studiích byla u 4 z 271 pacientů ukončena kvůli hromadění retikulinu v kostní dřeni.
U 6 dalších pacientů byl retikulin nalezen v punktátu kostní dřeně (viz bod 4. 4).
Imunogenicita
V průběhu klinických hodnocení byly vyšetřovány protilátky proti romiplostimu.
Tyto protilátky však nereagovaly zkříženě s endogenním TPO.
S odstupem přibližně 4 měsíců bylo vyšetření tohoto pacienta na přítomnost neutralizujících protilátek proti romiplostimu negativní.
Stejně jako u všech terapeutických proteinů, i zde existuje možnost imunogenicity.
Při podezření na tvorbu neutralizujících protilátek kontaktujte místního zástupce držitele rozhodnutí o registraci (viz bod 6 příbalové informace) kvůli vyšetření protilátek.
4. 9 Předávkování
V prvních klinických studiích činila maximální dávka romiplostimu 30 µg/ kg.
Později byla snížena na 10 μg/ kg, neboť podávání dávek přesahujících tuto hodnotu nemělo žádný další klinický přínos.
7 U potkanů, kterým byla podána jednorázová dávka 1000 μg/ kg (100násobek maximální klinické dávky 10 μg/ kg), ani u opic po opakovaném podání romiplostimu v dávce 500 μg/ kg (50násobek maximální klinické dávky 10 μg/ kg) nebyly pozorovány žádné nežádoucí účinky.
Při předávkování se může počet krevních destiček zvýšit nad normální hranici.
Počet destiček je třeba sledovat a zahájit vhodnou léčbu (viz bod 4. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Hemostyptika, hemostatika; ATC kód:
B02BX04
Romiplostim je Fc- peptidový fúzní protein (peptilátka), který signalizuje a aktivuje intracelulární transkripční dráhy prostřednictvím trombopoetinového (TPO) receptoru (označovaného také jako cMpl), čímž zvyšuje tvorbu krevních destiček.
Peptilátková (peptibody) molekula se skládá z Fc oblasti (domény) lidského imunoglobulinu IgG1, jehož každá jednořetězcová podjednotka se kovalentně váže C- koncem na peptidový řetězec obsahující 2 domény, které se vážou na TPO receptor (TPO receptor- binding domain).
Romiplostim nemá žádnou sekvenci aminokyselin shodnou s endogenním TPO.
V předklinických a klinických studiích nereagovaly žádné anti- romiplostimové protilátky zkříženě s endogenním TPO.
Klinické údaje
Bezpečnost a účinnost romiplostimu byla hodnocena za období až 3 let kontinuální léčby.
V klinických studiích vedla léčba romiplostimem ke zvýšení počtu krevních destiček, které záviselo na dávce.
Dosažení maximálního účinku na počet krevních destiček trvá přibližně 10 – 14 dní a nezávisí na velikosti dávky.
Po jednorázové subkutánní dávce romiplostimu 1 až 10 μg/ kg, podané pacientům s ITP, byl nejvyšší počet krevních destiček v průběhu 2 až 3 týdnů 1, 3 až 14, 9krát vyšší než počáteční počet krevních destiček a odpověď na léčbu byla u pacientů rozdílná.
Počty krevních destiček u pacientů s ITP, kteří dostali 6 týdenních dávek romiplostimu 1 nebo 3 μg/ kg, byly u většiny pacientů v rozmezí od 50 do 450 x 109/ l.
Z 271 pacientů, kteří dostali romiplostim v klinických studiích léčby ITP, bylo 55 pacientů (20%) ve věku 65 let a více a 27 pacientů (10%) ve věku 75 let a více.
V placebem- kontrolovaných studiích nebyly pozorovány žádné celkové rozdíly v bezpečnosti a účinnosti přípravku mezi mladšími a staršími pacienty.
Výsledky hlavních (pivotních) placebem- kontrolovaných studií
Bezpečnost a účinnost romiplostimu byla hodnocena ve dvou placebem- kontrolovaných a dvojitě zaslepených studiích u dospělých pacientů s ITP, kteří před vstupem do studie absolvovali nejméně jednu léčbu a kteří reprezentovali celé spektrum těchto pacientů s ITP.
Studie S1 (212) hodnotila pacienty, kteří nepodstoupili splenektomii a nedostatečně reagovali nebo netolerovali předchozí léčbu.
Pacienti měli v době vstupu do studie stanovenu diagnózu ITP přibližně 2 roky.
Pacienti před vstupem do studie absolvovali 3 (= medián; rozmezí od 1 do 7) terapie ITP.
Předcházející léčebné postupy zahrnovaly použití kortikosteroidů (90% všech pacientů), imunoglobulinů (76%), rituximabu (29%), cytotoxických přípravků (21%), danazolu (11%) a azathioprinu (5%).
Medián počtu krevních destiček při vstupu do studie byl 19 x 109/ l.
Studie S2 (105) hodnotila pacienty po splenektomii s pokračující trombocytopenií.
Pacienti měli v době vstupu do studie stanovenu diagnózu ITP přibližně 8 let.
Kromě splenektomie absolvovali před vstupem do studie 6 (= medián; rozmezí od 3 do 10) terapií ITP.
Předcházející léčebné postupy zahrnovaly použití kortikosteroidů (98% všech pacientů), imunoglobulinů (97%), rituximabu (71%), danazolu (37%), cytotoxických přípravků (68%) a azathioprinu (24%).
Medián počtu krevních destiček při vstupu do studie byl 14 x 109/ l.
8 Uspořádání obou studií bylo podobné.
Pacienti (ve věku ≥ 18 let) byli randomizováni v poměru 2:
1 pro užívání úvodní dávky romiplostimu 1 μg/ kg nebo placeba.
Pacienti dostávali jednu subkutánní injekci týdně po dobu 24 týdnů.
Dávky byly upravovány tak, aby udržely počet krevních destiček v požadovaném rozmezí (50 až 200 x 109/ l).
V obou studiích byla účinnost přípravku stanovena podle zvýšení podílu pacientů, u kterých bylo dosaženo trvalé odpovědi krevních destiček.
Medián průměrné týdenní dávky přípravku činil 3 µg/ kg u splenektomovaných pacientů a 2 μg/ kg u pacientů bez splenektomie.
Trvalé odpovědi krevních destiček dosáhl v obou studiích signifikantně větší podíl pacientů léčených romiplostimem (v porovnání s pacienty léčenými placebem).
Po prvních 4 týdnech placebem kontrolovaných studií udržoval romiplostim (během šestiměsíčního období léčby) počet krevních destiček ≥ 50 x 109/ l u 50% až 70% pacientů.
Ve skupině léčené placebem dosáhlo odpovědi krevních destiček během 6 měsíců léčby 0% až 7% pacientů.
Souhrn hlavních cílových ukazatelů účinnosti je uveden níže.
Souhrn hlavních cílových ukazatelů účinnosti v placebem- kontrolovaných studiích
Studie 1
Studie 2
Kombinace
Pacienti bez
Pacienti po
studií 1 & 2
splenektomie
splenektomii
Počet (%) pacientů s
romiplostim Placebo romiplostim Placebo (n = 41) (n = 21) (n = 42) (n = 21)
romiplostim (n = 83)
Placebo (n = 42)
trvalou odpovědí krevních destičeka
25 (61%) 1 (5%) 16 (38%) 0 (0%)
41 (50%)
1 (2%)
(95% CI)
76%) 24%) 54%) 16%)
13%)
p- hodnota
< 0, 0001
< 0, 0001
Počet (%) pacientů s celkovou odpovědí krevních destičekb
36 (88%)
3 (14%)
33 (79%)
0 (0%)
69 (83%)
3 (7%)
(95% CI)
(74%,
(63%,
(73%,
p- hodnota
< 0, 0001 < 0, 0001
< 0, 0001
Průměrný počet týdnů s odpovědí krevních destičekc
15
1
12
14
1
(SD) p- hodnota Počet (%) pacientů
3, 5 < 0, 0001
7, 5
7, 9 < 0, 0001
0, 5
7, 8 < 0, 0001
2, 5
13
12
19 (23%)
(57%)
(60%)
(95% CI)
(9%, 35%)
0, 001
< 0, 0001
Počet (%) pacientů s trvalou odpovědí krevních destiček při stabilní dávcee
21 (51%)
0 (0%)
13 (31%) 0 (0%)
34 (41%)
0 (0%)
(95% CI)
(35%,
(30%,
(0%,
p- hodnota a
67%) 0, 0001
16%) 0, 0046
52%) < 0, 0001
Trvalá odpověď krevních destiček byla definována jako týdenní počet krevních destiček ≥ 50 x 109/ l dosažený 6krát nebo vícekrát během 18. – 25. týdne studie, přičemž v průběhu léčby nebyla ani jednou podána záchranná léčba.
Přechodná odpověď krevních destiček byla definována jako týdenní počet krevních destiček ≥ 50 x 109/ l 4krát nebo vícekrát v průběhu 2. – 25. týdne studie bez trvalé odpovědi krevních destiček.
Pacient nemusí mít týdenní odpověď během 8 týdnů po podání jakýchkoliv záchranných léků. c Počet týdnů odpovědi krevních destiček je definován jako počet týdnů s počtem destiček ≥ 50 x 109/ l v průběhu 2. – 25. týdne studie.
Pacient nemusí mít týdenní odpověď během 8 týdnů po podání jakýchkoliv záchranných léků. d Záchranná léčba je definována jako jakákoliv léčba podávaná pro zvýšení počtu krevních destiček.
Pacienti, kteří potřebují záchranné léky, nebyli považováni za pacienty s trvalou odpovědí.
IVIG, transfúze krevních destiček, antiD imunoglobulin a kortikosteroidy. e Stabilní dávka je definována jako dávka udržovaná ± 1 µg/ kg v průběhu posledních 8 týdnů léčby
Omezení povolených souběžných způsobů léčby ITP
V obou placebem- kontrolovaných a dvojitě zaslepených studiích bylo pacientům, kteří již užívali léky na ITP v konstantním dávkování, umožněno užívat tyto léky i v průběhu studie (kortikosteroidy, danazol a/ nebo azathioprin).
Dvacet jedna pacientů bez splenektomie a 18 pacientů po splenektomii užívalo již v době vstupu do studie léky na ITP (zejména kortikosteroidy).
Všichni (100%) splenektomovaní pacienti, kteří dostávali romiplostim, byli schopni na konci léčebného období studie snížit dávku o více než 25% nebo vysadit souběžnou léčbu (v porovnání se 17% pacientů léčených placebem).
Sedmdesát tři procent pacientů bez splenektomie, léčených romiplostimem, bylo schopno na konci studie snížit dávku o více než 25% nebo vysadit souběžnou léčbu ITP – v porovnání s 50% pacientů léčených placebem (viz bod 4. 5).
Krvácivé příhody
V průběhu celého klinického programu léčby ITP byl pozorován inverzní poměr mezi krvácivými příhodami a počtem krevních destiček.
Všechny klinicky signifikantní (≥ 3. stupeň) krvácivé příhody se vyskytly u pacientů s počtem krevních destiček < 30 x 109/ l.
Všechny krvácivé příhody 2. nebo vyššího stupně se vyskytly při počtu krevních destiček < 50 x 109/ l.
Mezi pacienty léčenými přípravkem Nplate a pacienty léčenými placebem nebyl nalezen statisticky významný rozdíl v celkovém výskytu krvácivých příhod.
Ve dvou placebem- kontrolovaných studiích byla u 9 pacientů hlášena krvácivá příhoda, která byla považována za závažnou (5 [6, 0%] romiplostim, 4 [9, 8%] placebo; Odds Ratio [romiplostim/ placebo] = 0. 59; 95% CI = (0. 15, 2. 31)).
Krvácivé příhody 2. nebo vyššího stupně byly hlášeny u 15% pacientů léčených romiplostimem a u 34% pacientů léčených placebem (Odds Ratio; [romiplostim/ placebo] = 0. 35; 95% CI = (0. 14, 0. 85)).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika romiplostimu měla dispozici označovanou jako „ target mediated ”, která je pravděpodobně zprostředkována TPO receptory na krevních destičkách a dalších buňkách trombopoetické vývojové řady, jako jsou např. megakaryocyty.
Absorpce
Po subkutánním podání romiplostimu v dávce 3 až 15 μg/ kg byly maximální sérové hladiny u pacientů s ITP dosaženy za 7 až 50 hodin (medián 14 hodin).
Sérové koncentrace se u jednotlivých pacientů lišily a nekorelovaly s podanou dávkou přípravku.
Sérové hladiny romiplostimu jsou zřejmě v inverzním vztahu k počtu krevních destiček.
Distribuce
Distribuční objem romiplostimu po intravenózním podání romiplostimu zdravým subjektům klesal nelineárně ze 122, 78, 8 resp.
48, 2 ml/ kg při intravenózních dávkách 0, 3, 1, 0 resp.
Tento
Eliminační poločas romiplostimu se u pacientů s ITP pohyboval od 1 do 34 dní (medián 3, 5 dne).
Eliminace sérového romiplostimu je zčásti závislá na TPO receptorech na krevních destičkách.
Po podané dávce byly u pacientů s vysokým počtem krevních destiček zjištěny nízké sérové koncentrace a naopak.
V jiné klinické studii léčby ITP nebyla po 6 týdenních dávkách romiplostimu (3 μg/ kg) pozorována žádná kumulace sérových koncentrací.
Zvláštní skupiny pacientů
Farmakokinetika romiplostimu u pacientů s poruchou funkce ledvin a jater nebyla studována.
Farmakokinetika romiplostimu není pravděpodobně klinicky významně ovlivněna věkem, tělesnou hmotností ani pohlavím.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie vícenásobné dávky romiplostimu probíhaly u potkanů po dobu 4 týdnů a u opic po dobu až 6 měsíců.
Účinky pozorované v průběhu těchto studií se obecně týkaly trombopoetické aktivity romiplostimu a byly obdobné bez ohledu na délku trvání studie.
Reakce v místě vpichu injekce rovněž souvisely s podáním romiplostimu.
Myelofibróza kostní dřeně byla pozorována u potkanů při všech testovaných dávkách.
Při těchto studiích nebyla myelofibróza za 4 týdny po ukončení léčby u zvířat pozorována, což poukazuje na reverzibilitu.
Při toxikologických studiích na potkanech a opicích, které probíhaly po dobu 1 měsíce, byl pozorován lehký pokles počtu červených krvinek, hematokritu a hemoglobinu.
Byl zjištěn také stimulační účinek na tvorbu leukocytů, neboť došlo k lehkému vzestupu počtu neutrofilů, lymfocytů, monocytů a eosinofilů.
V déletrvající chronické studii na opicích s podáváním romiplostimu po dobu 6 měsíců nebyl pozorován vliv na erytroidní či leukocytární řadu, přičemž frekvence podávání romiplostimu třikrát týdně byla snížena na podání jednou týdně.
Navíc, ve fázi 3 pivotálních studií, romiplostim při porovnání se subjekty léčenými placebem neovlivňoval červenou a bílou krevní řadu.
V důsledku vytváření neutralizujících protilátek docházelo často u potkanů při dlouhodobém podávání k poklesu farmakodynamických účinků.
Toxikokinetické studie nevykázaly žádnou interakci protilátek s měřenými koncentracemi.
Přestože byly vysoké dávky testovány ve studiích na zvířatech, nelze, vzhledem k rozdílům mezi laboratorními zvířaty a lidmi (pokud jde o citlivost vůči farmakodynamickému účinku romiplostimu a účinku neutralizujících protilátek), spolehlivě stanovit hranice bezpečnosti přípravku.
Karcinogeneze: karcinogenní potenciál romiplostimu nebyl hodnocen.
Riziko potenciální karcinogenity romiplostimu pro člověka zůstává proto neznámé.
Reprodukční toxikologie: ve všech vývojových studiích se vytvářely neutralizující protilátky, které mohou inhibovat účinky romiplostimu.
Ve studiích embryofetálního vývoje u myší a potkanů bylo pozorováno snížení mateřské tělesné hmotnosti pouze u myší.
U myší byly prokázány zvýšené postimplantační ztráty.
V prenatálních a postnatálních vývojových studiích u potkanů bylo zjištěno prodloužení doby gestace a lehký vzestup výskytu perinatální úmrtnosti mláďat.
O romiplostimu je známo, že proniká placentární bariérou u potkanů a může být přenášen z matky na vyvíjející se plod a stimulovat fetální tvorbu krevních destiček.
Nebyl pozorován žádný účinek romiplostimu na fertilitu potkanů.
11 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol (E421) Sacharóza L- histidin Kyselina chlorovodíková (k úpravě pH) Polysorbát 20
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky.
Po rekonstituci: chemická a fyzikální stabilita po otevření před použitím byla prokázána na dobu 24 hodin při 25 °C a na dobu 24 hodin při 2 °C – 8 °C, pokud byl přípravek chráněn před světlem a uchováván v původní injekční lahvičce.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou odpovědností uživatele a tato doba by normálně neměla být delší než 24 hodin při pokojové teplotě (25 °C) nebo 24 hodin v chladničce (2 °C – 8 °C), pokud byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3
6. 5 Druh obalu a velikost balení
Injekční lahvička (čiré sklo I. typu) o objemu 5 ml s pryžovou zátkou (chlorobutylová pryž), s hliníkovým pertlem a odtrhovacím (flip- off) víčkem (polypropylen).
Papírová skládačka obsahující 1 nebo 4 injekční lahvičky s 250 µg romiplostimu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek Nplate je sterilní, neobsahuje však žádný konzervační prostředek a je určen k jednorázovému použití.
Při rekonstituci přípravku Nplate dodržujte správné zásady asepse.
Nplate 250 mikrogramů prášek pro přípravu injekčního roztoku se rekonstituuje v 0, 72 ml sterilní vody na injekci, čímž se získá aplikovatelný objem 0, 5 ml.
Injekční lahvičky umožňují přeplnění, což zaručuje, že může být podáno 250 µg romiplostimu.
Při rekonstituci tohoto léku by se neměly používat roztoky chloridu sodného nebo bakteriostatická voda.
12 Vodu na injekci je třeba vstříknout do injekční lahvičky.
Obsah injekční lahvičky lze rozpustit jemným kroužením a převracením.
Injekční lahvičkou silně netřepejte ani prudce nemíchejte.
Rozpuštění přípravku Nplate netrvá obvykle déle než 2 minuty.
Před podáním roztok vizuálně zkontrolujte, zda neobsahuje pevné částice nebo zda nezměnil zbarvení.
Rekonstituovaný roztok by měl být čirý a bezbarvý a neměl by být podán, pokud obsahuje pevné částice a/ nebo pokud změnil zbarvení.
Podmínky uchovávání rekonstituovaného přípravku viz bod 6. 3.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
4. únor 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
13 1.
NÁZEV PŘÍPRAVKU
Nplate 500 mikrogramů prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 500 µg romiplostimum.
Po rekonstituci obsahuje 1 ml připraveného roztoku 500 µg romiplostimu (500 µg/ ml).
Injekční lahvičky umožňují přeplnění, což zaručuje, že bude podáno 500 µg romiplostimu.
Romiplostim produkují bakterie Escherichia coli (E. coli) pomocí rekombinantní DNA technologie.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
Prášek je bílý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nplate je určen pro dospělé pacienty s chronickou formou imunitní (idiopatické) trombocytopenické purpury (ITP) po prodělané splenektomii, kteří jsou refrakterní k jiným způsobům léčby (jako např. kortikosteroidy, imunoglobuliny).
O podání Nplate lze uvažovat u dospělých pacientů bez splenektomie v 2. linii léčby, u kterých je chirurgický zákrok kontraindikován.
4. 2 Dávkování a způsob podání
Léčba by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou hematologických onemocnění.
Přípravek Nplate se podává jednou týdně ve formě subkutánní injekce
Úvodní dávka
Úvodní dávka romiplostimu je 1 µg/ kg aktuální tělesné hmotnosti.
Výpočet dávky
Tělesná hmotnost * v kg x dávka µg
Objem určený k
Dávka v µg x 1 ml
podání:
= objem určený k podání v ml
14 Příklad:
Další úpravy dávky jsou založeny pouze na změnách počtu krevních destiček a provádějí se postupně po 1 µg (viz tabulka níže).
Úpravy dávky
Na počátku léčby vycházejte při výpočtu dávky z aktuální tělesné hmotnosti pacienta.
Dávku romiplostimu, podávanou jednou týdně, zvyšujte postupně vždy o 1 μg/ kg, dokud počet krevních destiček pacienta nebude ≥ 50 x 109/ l.
Počet krevních destiček by měl být vyšetřován každý týden až do dosažení stabilního počtu (≥ 50 x 109/ l po dobu minimálně 4 týdnů bez úpravy dávky).
Počet krevních destiček by se pak měl kontrolovat jednou za měsíc.
Nepřekračujte maximální týdenní dávku 10 μg/ kg.
destiček (x 109/ l)
< 50 Zvyšte týdenní dávku (podávanou jednou týdně) o 1 μg/ kg > 200 během dvou po sobě Snižte týdenní dávku (podávanou jednou týdně) o 1 μg/ kg následujících týdnů Přípravek nepodávejte a pokračujte v kontrolách počtu destiček každý týden > 400 Při poklesu počtu krevních destiček < 200 x 109/ l pokračujte v týdenním podávání dávky snížené o 1 μg/ kg
Ztráta odpovědi na léčbu nebo selhání schopnosti udržet odpověď destiček při léčbě romiplostimem v doporučeném dávkování by měla být podnětem k pátrání po příčině tohoto stavu (viz bod 4. 4 Ztráta odpovědi na léčbu romiplostimem).
Způsob podání
Po rekonstituci prášku se injekční roztok Nplate podává subkutánně.
Objem určený k podání může být velmi malý.
Je třeba použít injekční stříkačku se stupnicí po 0, 01 ml.
Pokyny pro rekonstituci Nplate jsou uvedeny v bodě 6. 6.
Ukončení léčby
Léčba romiplostimem by měla být ukončena, pokud po 4 týdnech podávání romiplostimu v nejvyšší týdenní dávce 10 μg/ kg nedojde ke zvýšení počtu krevních destiček na hodnotu, která je dostatečná k zabránění klinicky významnému krvácení.
Pacienti by měli být pravidelně klinicky kontrolováni a ošetřující lékař by měl na základě individuálního posouzení rozhodnout o pokračování léčby.
Po ukončení léčby je opětovný výskyt trombocytopenie pravděpodobný (viz bod 4. 4).
15 Pacienti v pokročilém věku (≥ 65 let)
U pacientů ve věku ≥ 65 let nebyly pozorovány žádné celkové rozdíly v bezpečnosti a účinnosti přípravku při porovnání s pacienty ve věku < 65 let (viz bod 5. 1).
Na podkladě těchto údajů není nutno u starších pacientů upravovat dávkování, doporučuje se však opatrnost vzhledem k nízkému počtu pacientů v pokročilém věku, dosud zahrnutých do klinických hodnocení.
Děti a mladiství (< 18 let)
Podávání Nplate dětem do 18 let se kvůli nedostatečným údajům o bezpečnosti nebo účinnosti nedoporučuje.
Pro tuto skupinu pacientů nelze doporučit žádné dávkování.
Poškození jater a ledvin
V těchto skupinách pacientů se neuskutečnily žádné formální klinické studie.
Nplate by měl být v těchto skupinách pacientů používán se zvýšenou opatrností.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku nebo na bílkoviny pocházející z E. coli.
4. 4 Zvláštní upozornění a opatření pro použití
Následující zvláštní upozornění a opatření se týkají stavů, které byly prokazatelně pozorovány nebo které by mohly potenciálně nastat v souvislosti s podáváním přípravků tohoto druhu, založených na farmakologickém mechanismu působení stimulátorů trombopoetinových receptorů (TPO).
Recidiva trombocytopenie a krvácení po vysazení léčby
Po ukončení léčby romiplostimem se trombocytopenie pravděpodobně objeví znovu.
Podávání antikoagulancií nebo antiagregancií po ukončení léčby romiplostimem představuje zvýšené riziko krvácení.
Pacienti by měli být kvůli riziku případného poklesu počtu krevních destiček přísně sledováni, eventuelně léčeni, aby po ukončení léčby romiplostimem nedošlo ke krvácení.
V případě ukončení léčby romiplostimem se doporučuje opět nasadit léčbu ITP podle aktuálních doporučených postupů.
Doplňková léčba může zahrnovat vysazení antikoagulancí a/ nebo antiagregační léčby, podání antagonistů antikoagulancií nebo podání krevních destiček.
Zvýšení retikulinu kostní dřeně
Ke zvýšení retikulinu kostní dřeně dochází pravděpodobně následkem stimulace TPO receptorů, která vyvolává zvýšení počtu megakaryocytů v kostní dřeni, což pak může vést k uvolňování cytokinů.
Zvýšení retikulinu mohou naznačovat morfologické změny v buňkách periferní krve a lze jej odhalit biopsií kostní dřeně.
Doporučuje se proto před a v průběhu léčby romiplostimem vyšetřit kompletní krevní obraz a nátěr z periferní krve na přítomnost morfologických buněčných abnormalit.
Informace o zvýšení retikulinu, pozorovaném při klinických hodnoceních romiplostimu, naleznete v bodě 4. 8.
Pacient by měl podstoupit lékařskou prohlídku a případně i biopsii kostní dřeně s příslušným barvením na retikulin.
Výsledek biopsie kostní dřeně je vhodné porovnat s výsledky předchozích vyšetření, pokud byly provedeny.
V případě, že účinnost přípravku je zachována, ale nátěr z periferní krve je abnormální, měl by lékař posoudit klinický stav pacienta, zvážit biopsii kostní dřeně, poměr rizika a přínosu léčby romiplostimem a znovu přehodnotit možnosti alterativní léčby ITP.
16 Trombotické a tromboembolické komplikace
Zvýšený počet krevních destiček představuje teoretické riziko trombotických/ tromboembolických komplikací.
Výskyt trombotických/ tromboembolických příhod pozorovaných v průběhu klinických hodnocení byl podobný u romiplostimu jako u placeba a spojitost mezi těmito příhodami a zvýšeným počtem krevních destiček nebyla zjištěna.
Je třeba dodržovat směrnice pro úpravu dávky (viz bod 4. 2).
Progrese stávajících maligních onemocnění hemopoetického systému nebo myelodysplastických syndromů
Stimulátory TPO receptorů jsou růstové faktory, které působí expanzi trombopoetických progenitorových buněk, jejich diferenciaci a tvorbu destiček.
TPO receptor je přítomen převážně na povrchu buněk myeloidní řady.
Stimulátory receptorů TPO teoreticky mohou stimulovat progresi stávajících maligních onemocnění krvetvorného systému nebo myelodysplastických syndromů.
Romiplostim se nemá mimo oblast klinických hodnocení používat k léčbě trombocytopenie způsobené myelodysplastickým syndromem či jakoukoliv jinou příčinou, než je ITP.
Profil poměru riziko- přínos romiplostimu dosud nebyl stanoven pro myelodysplatický syndrom a non- ITP pacieny.
V otevřeném (open- label), jendoramenném (single- arm) klinickém hodnocení romiplostimu u pacientů s myelodysplastickým syndromem byly hlášeny případy progrese do akutní myeloidní leukémie (AML), to je však předpokádaný klinický následek myelodysplastického syndromu a jeho souvislost s léčbou romiplostimem je nejasná.
Při tomto klinickém hodnocení byly navíc pozorovány případy přechodného vzstupu blastů.
Tyto tranzitorní vzestupy byly po ukončení léčby romiplostimem reverzibilní.
Uvedené pozorování je je tedy v rozporu se zvratem do AML.
Leukemické blasty nelze odlišit od normálních blastických elementů.
Ztráta odpovědi na léčbu romiplostimem
Ztráta odpovědi na léčbu nebo selhání schopnosti udržet odpověď destiček při léčbě romiplostimem v doporučeném dávkování by měla být podnětem k pátrání po příčině tohoto stavu, včetně vyšetření imunogenicity (viz bod 4. 8) a zvýšení retikulinu v kostní dřeni (viz výše).
Účinky romiplostimu na červené a bílé krvinky
V neklinických toxikologických studiích (na potkanech a opicích), avšak ne u pacientů s ITP, byly pozorovány změny v počtu červených (snížení) a bílých (zvýšení) krvinek.
U pacientů léčených romiplostimem je třeba zvážit kontrolování těchto parametrů.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Potenciální interakce romiplostimu se souběžně podávanými léčivy, vzniklé v důsledku vazby na plazmatické proteiny, zůstávají neznámé.
K léčbě ITP v klinických studiích byly, v kombinaci s romiplostimem, používány kortikosteroidy, danazol a/ nebo azathioprin, intravenózní imunoglobulin (IVIG) a antiD imunoglobulin.
Pokud je romiplostim podáván současně s jinými léky na léčbu ITP, je třeba sledovat počet krevních destiček, aby jejich množství nepřekročilo doporučená rozmezí (viz bod 4. 2).
Dávka kortikosteroidů, danazolu a azathioprinu může být snížena nebo jejich podávání ukončeno, pokud jsou podávány v kombinaci s romiplostimem (viz bod 5. 1).
Snižujeme- li dávku nebo vysazujeme- li jiné léky na ITP, je třeba sledovat počet krevních destiček, aby jejich množství nekleslo pod doporučenou hodnotu (viz bod 4. 2).
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání romiplostimu během těhotenství.
17 Studie na zvířatech prokázaly reprodukční toxicitu ve formě přestupu přes placentu a zvýšení počtu krevních destiček u potkanů, (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Romiplostim by neměl být podáván během těhotenství, pokud to není nezbytně nutné.
Neexistují žádné údaje o vylučování romiplostimu do lidského mateřského mléka.
Toto vylučování je však pravděpodobné a riziko pro kojené dítě nelze vyloučit.
Při rozhodování o tom, zda pokračovat v kojení nebo jej ukončit či zda pokračovat v léčbě romiplostimem nebo ji ukončit, je třeba vzít do úvahy přínos kojení pro dítě a přínos léčby romiplostimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by však měli vědět, že v průběhu klinických hodnocení pociťovali někteří pacienti lehké až středně závažné přechodné záchvaty závratí, což může ovlivnit schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Na základě analýzy všech dospělých pacientů s ITP, kteří dostávali romiplostim ve čtyřech kontrolovaných a pěti nekontrolovaných klinických studiích, byl celkový výskyt nežádoucích účinků u romiplostimem léčených pacientů 91, 5% (248/ 271).
Průměrná délka expozice romiplostimu v této studijní populaci byla 50 týdnů.
V níže uvedené tabulce jsou vypsány nežádoucí účinky přisuzované zkoušejícími léčbě, které se vyskytly ve více než 1% (n = 271).
Frekvence byly definovány následujícím způsobem: velmi časté (≥ 1/ 10) a časté (≥ 1/ 100 až < 1/ 10).
V každé třídě orgánových systémů podle MedDRA jsou nežádoucí účinky seřazeny podle klesající incidence.
Třídy orgánových systémů podle MedDra
Velmi časté
Poruchy kostní dřeně * Trombocytopenie * Nespavost
Poruchy nervového systému
Bolesti hlavy
Závratě Parestézie Migréna
Cévní poruchy Respirační, hrudní a mediastinální poruchy
Zrudnutí Plicní embolie *
Gastrointestinální poruchy
Nausea Průjem Bolesti břicha Dyspepsie Zácpa
Poruchy kůže a podkožní tkáně
Pruritus Ekchymóza Vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Artralgie Myalgie Bolesti končetin Svalové křeče Bolesti zad Bolesti kostí
18
Velmi časté
Únava Zhmoždění místa vpichu Bolest v místě vpichu Periferní edém Chřipkovité onemocnění Bolest Astenie Prodloužený horečnatý stav Zimnice Hematom v místě vpichu Otok v místě vpichu
Poranění, otravy a procedurální komplikace * viz bod 4. 4
Kontuze
Níže uvedené příhody byly dále přisuzovány léčbě romiplostimem.
Trombocytóza
Na základě analýzy všech dospělých pacientů s ITP, kteří dostávali romiplostim ve čtyřech kontrolovaných a pěti nekontrolovaných klinických studiích, byly hlášeny 3 případy trombocytózy, n = 271.
U žádného z těchto tří pacientů nebyly hlášeny žádné klinické následky v souvislosti se zvýšeným počtem krevních destiček.
Trombocytopenie po ukončení léčby
Na základě analýzy všech dospělých pacientů s ITP, kteří dostávali romiplostim ve čtyřech kontrolovaných a pěti nekontrolovaných klinických studiích, byly hlášeny 4 případy trombocytopenie po ukončení léčby, n = 271 (viz bod 4. 4).
Zvýšení retikulinu kostní dřeně
Léčba romiplostimem v klinických studiích byla u 4 z 271 pacientů ukončena kvůli hromadění retikulinu v kostní dřeni.
U 6 dalších pacientů byl retikulin nalezen v punktátu kostní dřeně (viz bod 4. 4).
Imunogenicita
V průběhu klinických hodnocení byly vyšetřovány protilátky proti romiplostimu.
Tyto protilátky však nereagovaly zkříženě s endogenním TPO.
S odstupem přibližně 4 měsíců bylo vyšetření tohoto pacienta na přítomnost neutralizujících protilátek proti romiplostimu negativní.
Stejně jako u všech terapeutických proteinů, i zde existuje možnost imunogenicity.
Při podezření na tvorbu neutralizujících protilátek kontaktujte místního zástupce držitele rozhodnutí o registraci (viz bod 6 příbalové informace) kvůli vyšetření protilátek.
4. 9 Předávkování
V prvních klinických studiích činila maximální dávka romiplostimu 30 µg/ kg.
Později byla snížena na 10 μg/ kg, neboť podávání dávek přesahujících tuto hodnotu nemělo žádný další klinický přínos.
19 U potkanů, kterým byla podána jednorázová dávka 1000 μg/ kg (100násobek maximální klinické dávky 10 μg/ kg), ani u opic po opakovaném podání romiplostimu v dávce 500 μg/ kg (50násobek maximální klinické dávky 10 μg/ kg) nebyly pozorovány žádné nežádoucí účinky.
Při předávkování se může počet krevních destiček zvýšit nad normální hranici.
Počet destiček je třeba sledovat a zahájit vhodnou léčbu (viz bod 4. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Hemostyptika, hemostatika; ATC kód:
B02BX04
Romiplostim je Fc- peptidový fúzní protein (peptilátka), který signalizuje a aktivuje intracelulární transkripční dráhy prostřednictvím trombopoetinového (TPO) receptoru (označovaného také jako cMpl), čímž zvyšuje tvorbu krevních destiček.
Peptilátková (peptibody) molekula se skládá z Fc oblasti (domény) lidského imunoglobulinu IgG1, jehož každá jednořetězcová podjednotka se kovalentně váže C- koncem na peptidový řetězec obsahující 2 domény, které se vážou na TPO receptor (TPO receptor- binding domain).
Romiplostim nemá žádnou sekvenci aminokyselin shodnou s endogenním TPO.
V předklinických a klinických studiích nereagovaly žádné anti- romiplostimové protilátky zkříženě s endogenním TPO.
Klinické údaje
Bezpečnost a účinnost romiplostimu byla hodnocena za období až 3 let kontinuální léčby.
V klinických studiích vedla léčba romiplostimem ke zvýšení počtu krevních destiček, které záviselo na dávce.
Dosažení maximálního účinku na počet krevních destiček trvá přibližně 10 – 14 dní a nezávisí na velikosti dávky.
Po jednorázové subkutánní dávce romiplostimu 1 až 10 μg/ kg, podané pacientům s ITP, byl nejvyšší počet krevních destiček v průběhu 2 až 3 týdnů 1, 3 až 14, 9krát vyšší než počáteční počet krevních destiček a odpověď na léčbu byla u pacientů rozdílná.
Počty krevních destiček u pacientů s ITP, kteří dostali 6 týdenních dávek romiplostimu 1 nebo 3 μg/ kg, byly u většiny pacientů v rozmezí od 50 do 450 x 109/ l.
Z 271 pacientů, kteří dostali romiplostim v klinických studiích léčby ITP, bylo 55 pacientů (20%) ve věku 65 let a více a 27 pacientů (10%) ve věku 75 let a více.
V placebem- kontrolovaných studiích nebyly pozorovány žádné celkové rozdíly v bezpečnosti a účinnosti přípravku mezi mladšími a staršími pacienty.
Výsledky hlavních (pivotních) placebem- kontrolovaných studií
Bezpečnost a účinnost romiplostimu byla hodnocena ve dvou placebem- kontrolovaných a dvojitě zaslepených studiích u dospělých pacientů s ITP, kteří před vstupem do studie absolvovali nejméně jednu léčbu a kteří reprezentovali celé spektrum těchto pacientů s ITP.
Studie S1 (212) hodnotila pacienty, kteří nepodstoupili splenektomii a nedostatečně reagovali nebo netolerovali předchozí léčbu.
Pacienti měli v době vstupu do studie stanovenu diagnózu ITP přibližně 2 roky.
Pacienti před vstupem do studie absolvovali 3 (= medián; rozmezí od 1 do 7) terapie ITP.
Předcházející léčebné postupy zahrnovaly použití kortikosteroidů (90% všech pacientů), imunoglobulinů (76%), rituximabu (29%), cytotoxických přípravků (21%), danazolu (11%) a azathioprinu (5%).
Medián počtu krevních destiček při vstupu do studie byl 19 x 109/ l.
Studie S2 (105) hodnotila pacienty po splenektomii s pokračující trombocytopenií.
Pacienti měli v době vstupu do studie stanovenu diagnózu ITP přibližně 8 let.
Kromě splenektomie absolvovali před vstupem do studie 6 (= medián; rozmezí od 3 do 10) terapií ITP.
Předcházející léčebné postupy zahrnovaly použití kortikosteroidů (98% všech pacientů), imunoglobulinů (97%), rituximabu (71%), danazolu (37%), cytotoxických přípravků (68%) a azathioprinu (24%).
Medián počtu krevních destiček při vstupu do studie byl 14 x 109/ l.
20 Uspořádání obou studií bylo podobné.
Pacienti (ve věku ≥ 18 let) byli randomizováni v poměru 2:
1 pro užívání úvodní dávky romiplostimu 1 μg/ kg nebo placeba.
Pacienti dostávali jednu subkutánní injekci týdně po dobu 24 týdnů.
Dávky byly upravovány tak, aby udržely počet krevních destiček v požadovaném rozmezí (50 až 200 x 109/ l).
V obou studiích byla účinnost přípravku stanovena podle zvýšení podílu pacientů, u kterých bylo dosaženo trvalé odpovědi krevních destiček.
Medián průměrné týdenní dávky přípravku činil 3 µg/ kg u splenektomovaných pacientů a 2 μg/ kg u pacientů bez splenektomie.
Trvalé odpovědi krevních destiček dosáhl v obou studiích signifikantně větší podíl pacientů léčených romiplostimem (v porovnání s pacienty léčenými placebem).
Po prvních 4 týdnech placebem kontrolovaných studií udržoval romiplostim (během šestiměsíčního období léčby) počet krevních destiček ≥ 50 x 109/ l u 50% až 70% pacientů.
Ve skupině léčené placebem dosáhlo odpovědi krevních destiček během 6 měsíců léčby 0% až 7% pacientů.
Souhrn hlavních cílových ukazatelů účinnosti je uveden níže.
Souhrn hlavních cílových ukazatelů účinnosti v placebem- kontrolovaných studiích
Studie 1
Studie 2
Pacienti bez
studií 1 & 2
splenektomie
splenektomii
romiplostim Placebo romiplostim Placebo
romiplostim
Placebo
Počet (%) pacientů s
(n = 41) (n = 21) (n = 42) (n =
21)
(n = 83)
(n = 42)
trvalou odpovědí krevních destičeka
25 (61%) 1 (5%) 16 (38%)
0 (0%)
41 (50%)
1 (2%)
(95% CI)
(45%, (0%, (24%, (0
76%) 24%) 54%) 16
13%)
p- hodnota
< 0, 0001
0, 0013
< 0, 0001
Počet (%) pacientů s celkovou odpovědí krevních destičekb
36 (88%)
3 (14%)
33 (79%)
0 (0%)
69 (83%)
3 (7%)
(95% CI)
(74%,
(63%,
(73%,
p- hodnota
< 0, 0001 < 0, 0001
< 0, 0001
Průměrný počet týdnů s odpovědí krevních destičekc
15
1
12
14
1
(SD) p- hodnota Počet (%) pacientů
3, 5 < 0, 0001
7, 5
7, 9 < 0, 0001
0, 5
7, 8 < 0, 0001
2, 5
13
12
19 (23%)
(60%)
(95% CI)
(9%, 35%)
(14%,
(43%,
p- hodnota
0, 001
0, 0175
< 0, 0001
Počet (%) pacientů s trvalou odpovědí krevních destiček při stabilní dávcee
21 (51%)
0 (0%)
13 (31%) 0 (0%)
34 (41%)
0 (0%)
(95% CI)
(35%,
(30%,
(0%,
p- hodnota a
67%) 0, 0001
16%) 0, 0046
52%) < 0, 0001
Trvalá odpověď krevních destiček byla definována jako týdenní počet krevních destiček ≥ 50 x 109/ l dosažený 6krát nebo vícekrát během 18. – 25. týdne studie, přičemž v průběhu léčby nebyla ani jednou podána záchranná léčba.
Přechodná odpověď krevních destiček byla definována jako týdenní počet krevních destiček ≥ 50 x 109/ l 4krát nebo vícekrát v průběhu 2. – 25. týdne studie bez trvalé odpovědi krevních destiček.
Pacient nemusí mít týdenní odpověď během 8 týdnů po podání jakýchkoliv záchranných léků. c Počet týdnů odpovědi krevních destiček je definován jako počet týdnů s počtem destiček ≥ 50 x 109/ l v průběhu 2. – 25. týdne studie.
Pacient nemusí mít týdenní odpověď během 8 týdnů po podání jakýchkoliv záchranných léků. d Záchranná léčba je definována jako jakákoliv léčba podávaná pro zvýšení počtu krevních destiček.
Pacienti, kteří potřebují záchranné léky, nebyli považováni za pacienty s trvalou odpovědí.
IVIG, transfúze krevních destiček, antiD imunoglobulin a kortikosteroidy. e Stabilní dávka je definována jako dávka udržovaná ± 1 µg/ kg v průběhu posledních 8 týdnů léčby
Omezení povolených souběžných způsobů léčby ITP
V obou placebem- kontrolovaných a dvojitě zaslepených studiích bylo pacientům, kteří již užívali léky na ITP v konstantním dávkování, umožněno užívat tyto léky i v průběhu studie (kortikosteroidy, danazol a/ nebo azathioprin).
Dvacet jedna pacientů bez splenektomie a 18 pacientů po splenektomii užívalo již v době vstupu do studie léky na ITP (zejména kortikosteroidy).
Všichni (100%) splenektomovaní pacienti, kteří dostávali romiplostim, byli schopni na konci léčebného období studie snížit dávku o více než 25% nebo vysadit souběžnou léčbu (v porovnání se 17% pacientů léčených placebem).
Sedmdesát tři procent pacientů bez splenektomie, léčených romiplostimem, bylo schopno na konci studie snížit dávku o více než 25% nebo vysadit souběžnou léčbu ITP – v porovnání s 50% pacientů léčených placebem (viz bod 4. 5).
Krvácivé příhody
V průběhu celého klinického programu léčby ITP byl pozorován inverzní poměr mezi krvácivými příhodami a počtem krevních destiček.
Všechny klinicky signifikantní (≥ 3. stupeň) krvácivé příhody se vyskytly u pacientů s počtem krevních destiček < 30 x 109/ l.
Všechny krvácivé příhody 2. nebo vyššího stupně se vyskytly při počtu krevních destiček < 50 x 109/ l.
Mezi pacienty léčenými přípravkem Nplate a pacienty léčenými placebem nebyl nalezen statisticky významný rozdíl v celkovém výskytu krvácivých příhod.
Ve dvou placebem- kontrolovaných studiích byla u 9 pacientů hlášena krvácivá příhoda, která byla považována za závažnou (5 [6, 0%] romiplostim, 4 [9, 8%] placebo; Odds Ratio [romiplostim/ placebo] = 0. 59; 95% CI = (0. 15, 2. 31)).
Krvácivé příhody 2. nebo vyššího stupně byly hlášeny u 15% pacientů léčených romiplostimem a u 34% pacientů léčených placebem (Odds Ratio; [romiplostim/ placebo] = 0. 35; 95% CI = (0. 14, 0. 85)).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika romiplostimu měla dispozici označovanou jako „ target mediated ”, která je pravděpodobně zprostředkována TPO receptory na krevních destičkách a dalších buňkách trombopoetické vývojové řady, jako jsou např. megakaryocyty.
Absorpce
Po subkutánním podání romiplostimu v dávce 3 až 15 μg/ kg byly maximální sérové hladiny u pacientů s ITP dosaženy za 7 až 50 hodin (medián 14 hodin).
Sérové koncentrace se u jednotlivých pacientů lišily a nekorelovaly s podanou dávkou přípravku.
Sérové hladiny romiplostimu jsou zřejmě v inverzním vztahu k počtu krevních destiček.
Distribuce
Distribuční objem romiplostimu po intravenózním podání romiplostimu zdravým subjektům klesal nelineárně ze 122, 78, 8 resp.
Tento
22 nelineární pokles distribučního objemu je ve shodě s „ target- mediated ” vazbou romiplostimu (na megakaryocyty a krevní destičky), která se může při podávání vyšších dávek saturovat.
Eliminační poločas romiplostimu se u pacientů s ITP pohyboval od 1 do 34 dní (medián 3, 5 dne).
Eliminace sérového romiplostimu je zčásti závislá na TPO receptorech na krevních destičkách.
Po podané dávce byly u pacientů s vysokým počtem krevních destiček zjištěny nízké sérové koncentrace a naopak.
V jiné klinické studii léčby ITP nebyla po 6 týdenních dávkách romiplostimu (3 μg/ kg) pozorována žádná kumulace sérových koncentrací.
Zvláštní skupiny pacientů
Farmakokinetika romiplostimu u pacientů s poruchou funkce ledvin a jater nebyla studována.
Farmakokinetika romiplostimu není pravděpodobně klinicky významně ovlivněna věkem, tělesnou hmotností ani pohlavím.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie vícenásobné dávky romiplostimu probíhaly u potkanů po dobu 4 týdnů a u opic po dobu až 6 měsíců.
Účinky pozorované v průběhu těchto studií se obecně týkaly trombopoetické aktivity romiplostimu a byly obdobné bez ohledu na délku trvání studie.
Reakce v místě vpichu injekce rovněž souvisely s podáním romiplostimu.
Myelofibróza kostní dřeně byla pozorována u potkanů při všech testovaných dávkách.
Při těchto studiích nebyla myelofibróza za 4 týdny po ukončení léčby u zvířat pozorována, což poukazuje na reverzibilitu.
Při toxikologických studiích na potkanech a opicích, které probíhaly po dobu 1 měsíce, byl pozorován lehký pokles počtu červených krvinek, hematokritu a hemoglobinu.
Byl zjištěn také stimulační účinek na tvorbu leukocytů, neboť došlo k lehkému vzestupu počtu neutrofilů, lymfocytů, monocytů a eosinofilů.
V déletrvající chronické studii na opicích s podáváním romiplostimu po dobu 6 měsíců nebyl pozorován vliv na erytroidní či leukocytární řadu, přičemž frekvence podávání romiplostimu třikrát týdně byla snížena na podání jednou týdně.
Navíc, ve fázi 3 pivotálních studií, romiplostim při porovnání se subjekty léčenými placebem neovlivňoval červenou a bílou krevní řadu.
V důsledku vytváření neutralizujících protilátek docházelo často u potkanů při dlouhodobém podávání k poklesu farmakodynamických účinků.
Toxikokinetické studie nevykázaly žádnou interakci protilátek s měřenými koncentracemi.
Přestože byly vysoké dávky testovány ve studiích na zvířatech, nelze, vzhledem k rozdílům mezi laboratorními zvířaty a lidmi (pokud jde o citlivost vůči farmakodynamickému účinku romiplostimu a účinku neutralizujících protilátek), spolehlivě stanovit hranice bezpečnosti přípravku.
Karcinogeneze: karcinogenní potenciál romiplostimu nebyl hodnocen.
Riziko potenciální karcinogenity romiplostimu pro člověka zůstává proto neznámé.
Reprodukční toxikologie: ve všech vývojových studiích se vytvářely neutralizující protilátky, které mohou inhibovat účinky romiplostimu.
Ve studiích embryofetálního vývoje u myší a potkanů bylo pozorováno snížení mateřské tělesné hmotnosti pouze u myší.
U myší byly prokázány zvýšené postimplantační ztráty.
V prenatálních a postnatálních vývojových studiích u potkanů bylo zjištěno prodloužení doby gestace a lehký vzestup výskytu perinatální úmrtnosti mláďat.
O romiplostimu je známo, že proniká placentární bariérou u potkanů a může být přenášen z matky na vyvíjející se plod a stimulovat fetální tvorbu krevních destiček.
Nebyl pozorován žádný účinek romiplostimu na fertilitu potkanů.
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol (E421) Sacharóza L- histidin Kyselina chlorovodíková (k úpravě pH) Polysorbát 20
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky.
Po rekonstituci: chemická a fyzikální stabilita po otevření před použitím byla prokázána na dobu 24 hodin při 25 °C a na dobu 24 hodin při 2 °C – 8 °C, pokud byl přípravek chráněn před světlem a uchováván v původní injekční lahvičce.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou odpovědností uživatele a tato doba by normálně neměla být delší než 24 hodin při pokojové teplotě (25 °C) nebo 24 hodin v chladničce (2 °C – 8 °C), pokud byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička (čiré sklo I. typu) o objemu 5 ml s pryžovou zátkou (chlorobutylová pryž), s hliníkovým pertlem a odtrhovacím (flip- off) víčkem (polypropylen).
Papírová skládačka obsahující 1 nebo 4 injekční lahvičky s 500 µg romiplostimu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek Nplate je sterilní, neobsahuje však žádný konzervační prostředek a je určen k jednorázovému použití.
Při rekonstituci přípravku Nplate dodržujte správné zásady asepse.
Nplate 500 mikrogramů prášek pro přípravu injekčního roztoku se rekonstituuje v 1, 2 ml sterilní vody na injekci, čímž se získá aplikovatelný objem 1 ml.
Injekční lahvičky umožňují přeplnění, což zaručuje, že může být podáno 500 µg romiplostimu.
Při rekonstituci tohoto léku by se neměly používat roztoky chloridu sodného nebo bakteriostatická voda.
24 Vodu na injekci je třeba vstříknout do injekční lahvičky.
Obsah injekční lahvičky lze rozpustit jemným kroužením a převracením.
Injekční lahvičkou silně netřepejte ani prudce nemíchejte.
Rozpuštění přípravku Nplate netrvá obvykle déle než 2 minuty.
Před podáním roztok vizuálně zkontrolujte, zda neobsahuje pevné částice nebo zda nezměnil zbarvení.
Rekonstituovaný roztok by měl být čirý a bezbarvý a neměl by být podán, pokud obsahuje pevné částice a/ nebo pokud změnil zbarvení.
Podmínky uchovávání rekonstituovaného přípravku viz bod 6. 3.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
4. únor 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
25 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky (látek)
Amgen Inc One Amgen Center Drive Thousand Oaks, CA 91320 USA
Amgen, Inc.
5550 Airport Boulevard Boulder, CO 80301 USA
Amgen Inc.
4000 Nelson Road Longmont, CO 80503 USA
Název a adresa výrobce odpovědného za propouštění šarží
Amgen Europe B. V.
Minervum 7061 NL - 4817 ZK Breda Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci odsouhlasí náležitosti vzdělávacího programu s autoritami příslušného členského státu a musí zavést tento program a zabezpečit, že všem lékařům bude poskytnut před preskripcí informační materiál pro zdravotnické profesionály obsahující: • Vzdělávací materiál • Souhrn údajů o přípravku (SPC) a příbalovou informaci
Klíčové prvky, které musí být zahrnuty ve vzdělávacích materiálech
• Dávkování • Povinnosti zdravotnických profesionálů týkající se preskripce romiplostimu a nutnosti poskytovat pacientům komplexní informace o přínosu a riziku • Dokumenty budou pojednávat o následujících identifikovaných a potenciálních rizicích:
-
Výskyt trombocytopenie po ukončení léčby v klinických hodnoceních a pravděpodobnost jejího znovuobjevení.
Pokyny ohledně péče o pacienty po ukončení léčby romiplostimem.
-
Základní informace o retikulinu v kostní dřeni.
Základní hodnoty retikulinu v kostní dřeni u pacientů s ITP, pozorovaný výskyt a potenciální mechanismus působení retikulinových depozit v odpovědi na romiplostim.
27 v odpovědi na romiplostim může být fibróza kostní dřeně, i když o tom zatím nejsou k dispozici žádné informace.
-
Výskyt trombotických/ tromboembolických komplikací v klinických hodnoceních.
Pokyn k dodržování doporučení o úpravě dávky, aby se předešlo zvýšení počtu destiček nad normální rozmezí.
-
Výskyt neutralizujících protilátek proti romiplostimu v klinických hodnoceních.
Důsledky zkřížené reakce romiplostim- neutralizujících protilátek s endogenním trombopoetinem (TPO).
Testování protilátek dostupné na žádost lékaře, kontaktní detaily pro toto testování.
-
(MDS).
Proto nesmí být používán v těchto indikacích mimo klinické hodnocení.
Údaje o výskytu zvýšení počtu blastů a progresi do akutní myeloidní leukémie z klinických hodnocení u MDS.
-
Zopakování faktu, že poměr riziko- přínos léčby trombocytopenie u pacientů s jiným onemocněním než ITP nebyl dosud stanoven.
Objasnění, že poměr riziko- přínos nebyl dosud stanoven pro dětské pacienty s ITP.
-
Poskytnutí dávkovací kalkulačky pro zjednodušení výpočtu správné dávky a doporučení ke správnému ředění a podání.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsaný ve verzi 3 (26. června 2008) uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 5 (14. listopadu 2008) plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodickou aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen • Jestliže by byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik. • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
28 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
29 A.
OZNAČENÍ NA OBALU
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nplate 250 mikrogramů prášek pro přípravu injekčního roztoku romiplostimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 250 mikrogramů romiplostimu.
Po rekonstituci obsahuje 0, 5 ml připraveného roztoku 250 mikrogramů romiplostimu (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol (E421), sacharóza, l- histidin, kyselina chlorovodíková (k úpravě pH) a polysorbát 20.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku.
1 injekční lahvička.
4 injekční lahvičky.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
Po rekonstituci:
24 hodin při 25 °C nebo v chladničce (2 °C – 8 °C), pokud je uchováván v původní injekční lahvičce a chráněn před světlem.
31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 003
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
nplate 250
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Nplate 250 µg prášek na injekci romiplostim SC
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
250 µg
6.
JINÉ
Amgen Europe B. V.
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nplate 500 mikrogramů prášek pro přípravu injekčního roztoku romiplostimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 500 mikrogramů romiplostimu.
Po rekonstituci obsahuje 1 ml připraveného roztoku 500 mikrogramů romiplostimu (500 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol (E421), sacharóza, l- histidin, kyselina chlorovodíková (k úpravě pH) a polysorbát 20.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku.
1 injekční lahvička.
4 injekční lahvičky.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
Po rekonstituci:
24 hodin při 25 °C nebo v chladničce (2 °C – 8 °C), pokud je uchováván v původní injekční lahvičce a chráněn před světlem.
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 004
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
nplate 500
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Nplate 500 µg prášek na injekci romiplostim SC
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
500 µg
6.
JINÉ
Amgen Europe B. V.
36 B.
PŘÍBALOVÁ INFORMACE
37 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Nplate 250 mikrogramů prášek pro přípravu injekčního roztoku Nplate 500 mikrogramů prášek pro přípravu injekčního roztoku Romiplostimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek Nplate a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Nplate používat 3.
Jak se přípravek Nplate používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Nplate uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK NPLATE A K ČEMU SE POUŽÍVÁ
Nplate je bílkovina, která se používá k léčbě nízkého počtu krevních destiček u pacientů s imunní (idiopatickou) trombocytopenickou purpurou (zvanou ITP).
ITP je onemocnění, při kterém imunitní systém Vašeho těla ničí svoje vlastní krevní destičky.
Krevní destičky jsou buňky, které pomáhají uzavírat rány a vytvářet krevní sraženiny, Velmi nízký počet krevních destiček může být příčinou vzniku modřin a závažného krvácení.
Nplate se používá k léčbě dospělých pacientů (ve věku 18 let a více), kteří v minulosti podstoupili odstranění sleziny z důvodu chronické ITP a dříve byli neúspěšně léčeni kortikosteroidy nebo imunoglobuliny.
Nplate se rovněž používá u dříve léčených dospělých pacientů (ve věku 18 let a více) s chronickou ITP, u kterých chirurgický zákrok nepřipadá v úvahu.
Nplate stimuluje kostní dřeň (část kosti, která tvoří krevní buňky), aby tvořila více krevních destiček.
To může pomoci zabránit vzniku modřin a krvácení souvisejícím s ITP.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NPLATE UŽÍVAT
NEUŽÍVEJTE přípravek Nplate
• jestliže jste alergický/ á (přecitlivělý/ á) na romiplostim nebo na kteroukoli další složku přípravku Nplate.
• jestliže jste alergický/ á na jiné léky vyráběné DNA technologií pomocí bakterie Escherichia coli (E. coli).
38 Zvláštní opatrnosti při použití přípravku Nplate je zapotřebí:
Tento stav se u Vás po skončení léčby přípravkem Nplate pravděpodobně opět objeví.
Bude nutné sledovat Váš počet krevních destiček a Váš lékař( ka) s Vámi projedná vhodná preventivní opatření.
• jestliže máte velmi vysoký počet krevních destiček, neboť tento stav může zvýšit riziko vzniku krevních sraženin.
Váš lékař( ka) Vám upraví dávku Nplate tak, aby Váš počet krevních destiček nebyl příliš vysoký.
Vzájemné působení s dalšími léčivými přípravky
Užíváte- li také léky zabraňující srážení krve (antikoagulancia nebo antiagregační léčbu), existuje vyšší riziko krvácení.
Váš lékař s Vámi tento problém projedná.
Pokud užíváte kortikosteroidy, danazol a/ nebo azathioprin, může být nutné jejich dávku snížit nebo je zcela vysadit při souběžné léčbě přípravkem Nplate.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, které jsou dostupné i bez lékařského předpisu.
Těhotenství a kojení
Je důležité, abyste informovala svého lékaře, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, či plánujete- li otěhotnět.
Pokud jej Váš lékař( ka) nebude považovat za indikovaný, neměl by být Nplate během těhotenství podáván.
Není známo, zda je romiplostim vylučován do mateřského mléka u lidí.
Nplate by neměl být během kojení podáván.
Rozhodnutí o tom, zda pokračovat v kojení nebo jej ukončit či zda pokračovat v léčbě romiplostimem nebo jí ukončit, by mělo zohlednit přínos kojení pro Vaše dítě a přínos léčby romiplostimem pro Vás.
Před užíváním jakéhokoliv léčivého přípravku se poraďte se svým lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Před řízením dopravního prostředku nebo obsluhou strojů se poraďte se svým lékařem, neboť některé nežádoucí účinky mohou narušit Vaší schopnost vykonávat tyto činnosti bezpečně.
3.
JAK SE PŘÍPRAVEK NPLATE POUŽÍVÁ
Přípravek Nplate Vám bude podáván pod přímým dohledem lékaře, který bude přísně kontrolovat množství podávaného přípravku.
Nplate se podává ve formě podkožní (subkutánní) injekce.
Počáteční dávka Nplate je 1 mikrogram na kilogram Vaší tělesné hmotnosti a podává se jednou týdně.
Velikost dávky určí Váš lékař( ka).
Přípravek Nplate se má podávat jednou týdně, aby udržel dostatečně vysoký počet krevních destiček.
Lékař( ka) Vám bude pravidelně odebírat krev, aby zjistil( a), jak Vaše krevní destičky odpovídají na léčbu a zda není potřeba dávku upravit.
Jakmile bude počet Vašich krevních destiček v pořádku, Váš lékař( ka) Vám bude dál odebírat krev v pravidelných intervalech.
Dávka léku Vám může být později upravována, aby bylo možné udržet Váš počet krevních destiček dlouhodobě pod kontrolou.
39 Jestliže jste použil( a) více přípravku Nplate, než jste měl( a)
Váš lékař( ka) zajistí, abyste dostával( a) správnou dávku přípravku Nplate.
Jestliže jste dostal( a) více přípravku Nplate, než jste měl( a) dostat, vyhledejte neodkladně svého lékaře.
Doporučuje se, abyste byl( a) sledován( a), zda se u Vás neobjeví známky nebo příznaky nežádoucích účinků, a aby Vám mohla být poskytnuta příslušná léčba.
Jestliže jste zapomněl( a) použít přípravek Nplate
Jestliže jste dávku Nplate vynechal( a), domluvíte se s Vaším lékařem( lékařkou), kdy byste měl( a) dostat další dávku.
Jestliže jste přestal( a) používat přípravek Nplate
Jestliže jste přestal( a) přípravek Nplate užívat, pravděpodobně budete mít znovu nízký počet krevních destiček (trombocytopenii).
Váš lékař( ka) rozhodne, zda byste měl( a) Nplate přestat užívat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Nplate nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (vyskytují se u více než 1 z 10 pacientů léčených přípravkem Nplate): • bolest hlavy.
Časté nežádoucí účinky (vyskytují se u více než 1 ze 100 pacientů léčených přípravkem Nplate): • poruchy kostní dřeně včetně zvýšené tvorby vláken v kostní dřeni (retikulin); • poruchy spánku (insomnie); • závratě; • mravenčení nebo necitlivost rukou či nohou (parestézie); • migréna; • zrudnutí kůže; • krevní sraženina v plicní tepně (plicní embólie); • nevolnost; • průjem; • bolest břicha; • poruchy trávení (dyspepsie); • zácpa; • svědění kúže (pruritus); • podkožní krvácení (ekchymóza); • podlitiny (zhmoždění), • vyrážka; • bolest kloubů (artralgie); • bolest nebo slabost svalů (myalgie); • bolest rukou či nohou; • křeče svalů; • bolest zad; • bolest kostí; • únava; • zhmoždění v místě vpichu; • bolest v místě vpichu; • otok v místě vpichu; • otok rukou či nohou (periferní edém); • chřipce podobné onemocnění;
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NPLATE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Nplate nepoužívejte po uplynutí doby použitelnosti, uvedené na papírové skládačce a štítku injekční lahvičky za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Nplate obsahuje
- Léčivou látkou je romiplostim
Jedna injekční lahvička Nplate 250 mikrogramů prášek pro přípravu injekčního roztoku obsahuje 250 mikrogramů romiplostimu.
Po rekonstituci obsahuje 0, 5 ml připraveného roztoku 250 mikrogramů romiplostimu (500 mikrogramů/ ml).
Jedna injekční lahvička Nplate 500 mikrogramů prášek pro přípravu injekčního roztoku obsahuje 500 mikrogramů romiplostimu.
Po rekonstituci obsahuje 1 ml připraveného roztoku 500 mikrogramů romiplostimu (500 mikrogramů/ ml).
- Další složky jsou mannitol (E421), sacharóza, l- histidin, kyselina chlorovodíková (k úpravě pH)
a polysorbát 20.
Jak přípravek Nplate vypadá a co obsahuje toto balení
Nplate je bílý prášek pro přípravu injekčního roztoku, dodávaný v skleněné injekční lahvičce o objemu 5 ml.
Balení obsahuje 1 nebo 4 injekční lahvičky buď s 250 mikrogramy nebo 500 mikrogramy romiplostimu.
Na trhu nemusí být všechny velikosti balení.
41 Držitel rozhodnutí o registraci a výrobce Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: +359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Amgen Ελλάς Φαρμακευτικά Ε. Π. Ε.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
42 Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά Ε. Π. Ε.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Přípravek Nplate je sterilní, neobsahuje však žádný konzervační prostředek a je určen k jednorázovému použití.
Při rekonstituci přípravku Nplate používejte aseptickou techniku.
• Nplate 250 mikrogramů prášek pro přípravu injekčního roztoku se rekonstituuje v 0, 72 ml sterilní vody na injekci, čímž se získá aplikovatelný objem 0, 5 ml.
• Nplate 500 mikrogramů prášek pro přípravu injekčního roztoku se rekonstituuje v 1, 2 ml sterilní vody na injekci, čímž se získá aplikovatelný objem 1 ml.
Injekční lahvičky umožňují přeplnění, což zaručuje, že může být podáno 500 µg romiplostimu.
Při rekonstituci tohoto léku by se neměly používat roztoky chloridu sodného nebo bakteriostatická voda.
Vodu na injekci je třeba vstříknout do injekční lahvičky.
Obsah injekční lahvičky lze rozpustit jemným kroužením a převracením.
Injekční lahvičkou silně netřepejte ani prudce nemíchejte.
Rozpuštění přípravku Nplate netrvá obvykle déle než 2 minuty.
Před podáním roztok vizuálně zkontrolujte, zda neobsahuje pevné částice nebo zda nezměnil zbarvení.
Rekonstituovaný roztok by měl být čirý a bezbarvý a neměl by být podán, pokud obsahuje pevné částice a/ nebo pokud změnil zbarvení.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou odpovědností uživatele a tato doba by normálně neměla být delší než 24 hodin při pokojové teplotě (25 °C) nebo 24 hodin v chladničce (2 °C – 8 °C), pokud byl přípravek chráněn před světlem.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
43 PŘÍLOHA IV
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMENTOVANÉ ČLENSKÝMI STÁTY EU
44 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMENTOVANÉ ČLENSKÝMI STÁTY EU
Členské státy musí zajistit zavedení všech níže popsaných podmínek týkajících se bezpečného a účinného používávní přípravku:
Držitel rozhodnutí o registraci odsouhlasí náležitosti vzdělávacího programu s autoritami příslušného členského státu a musí zavést tento program a zabezpečit, že všem lékařům bude poskytnut před preskripcí informační materiál pro zdravotnické profesionály obsahující: • Vzdělávací materiál • Souhrn údajů o přípravku (SPC) a příbalovou informaci
Klíčové prvky, které musí být zahrnuty v edukačních materiálech
• Dávkování • Povinnosti zdravotnických profesionálů týkající se preskripce romiplostimu a nutnosti poskytovat pacientům komplexní informace o přínosu a riziku • Dokumenty budou pojednávat o následujících identifikovaných a potenciálních rizicích:
-
Výskyt trombocytopenie po ukončení léčby v klinických hodnoceních a pravděpodobnost jejího znovuobjevení.
Pokyny ohledně péče o pacienty po ukončení léčby romiplostimem.
-
Základní informace o retikulinu v kostní dřeni.
Základní hodnoty retikulinu v kostní dřeni u pacientů s ITP, pozorovaný výskyt a potenciální mechanismus působení retikulinových depozit v odpovědi na romiplostim.
Varování, že důsledkem retikulinových depozit v odpovědi na romiplostim může být fibróza kostní dřeně, i když o tom zatím nejsou k dispozici žádné informace.
-
Výskyt trombotických/ tromboembolických komplikací v klinických hodnoceních.
Pokyn k dodržování doporučení o úpravě dávky, aby se předešlo zvýšení počtu destiček nad normální rozmezí.
-
Výskyt neutralizujících protilátek proti romiplostimu v klinických hodnoceních.
Důsledky zkřížené reakce romiplostim- neutralizujících protilátek s endogenním trombopoetinem (TPO).
Testování protilátek dostupné na žádost lékaře, kontaktní detaily pro toto testování.
-
(MDS).
Proto nesmí být používán v těchto indikacích mimo klinické hodnocení.
Údaje o výskytu zvýšení počtu blastů a progresi do akutní myeloidní leukémie z klinických hodnocení u MDS.
-
Zopakování faktu, že poměr riziko- přínos léčby trombocytopenie u pacientů s jiným onemocněním než ITP nebyl dosud stanoven.
Objasnění, že poměr riziko- přínos nebyl dosud stanoven pro dětské pacienty s ITP.
-
Poskytnutí dávkovací kalkulačky pro zjednodušení výpočtu správné dávky a doporučení ke správnému ředění a podání.
45
European Medicines Agency
EMEA/ H/ C/ 315
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NUTROPINAQ
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je NutropinAq?
NutropinAq je injekční roztok v předplněné zásobní vložce.
Každá zásobní vložka obsahuje 10 mg (což odpovídá 30 IU) účinné látky somatropinu.
Na co se přípravek NutropinAq používá?
U dospělých se NutopinAq používá v této situaci: • léčba dospělých pacientů s nedostatkem růstového hormonu (substituční léčba).
Nedostatek mohl vzniknout buď v dospělosti, nebo v dětství a musí být před začátkem léčby náležitě potvrzen.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek NutropinAq používá?
Léčba přípravkem NutropinAq by měla být zahájena a probíhat pod dohledem lékaře, který má zkušenosti s léčbou pacientů s poruchami růstu.
Přípravek se podává jednou denně formou subkutánní injekce (injekce pod kůži) za použití injekčního pera speciálně vyvinutého pro zásobní vložky přípravku NutropinAq.
Po náležitém proškolení lékařem či zdravotní sestrou může injekce přípravku NutropinAq aplikovat i pacient či osoba, která o něj pečuje.
Každý den by mělo být zvoleno jiné místo vpichu injekce.
Lékař vypočítá dávku pro každého pacienta individuálně s ohledem na jeho zdravotní stav, přičemž tato dávka může být časem upravena v závislosti na odezvě pacienta na léčbu, na jeho věku pacienta a tělesné hmotnosti.
Jak přípravek NutropinAq působí?
Růstový hormon představuje látku vylučovanou žlázou umístěnou ve spodní části mozku (hypofýzou neboli podvěskem mozkovým).
Podporuje tělesný růst během dětství a dospívání a ovlivňuje rovněž způsob, jakým tělo nakládá s proteiny, tuky a uhlohydráty.
Účinná složka přípravku NutropinAq, somatropin, je identická s lidským růstovým hormonem.
Je vyráběna metodou známou jako „ rekombinantní DNA technologie “: hormon je vytvářen bakterií, které byl dodán gen (DNA), který jí umožňuje jeho produkci.
NutropinAq nahrazuje přirozený hormon.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek NutropinAq zkoumán?
Přípravek NutropinAq byl zkoumán na dětech s poruchami růstu způsobenými nedostatkem růstového hormonu (230), Turnerovým syndromem (117) nebo onemocněním ledvin (195).
NutropinAq byl rovněž zkoumán na 171 dospělých osobách s nedostatkem růstového hormonu.
Jednalo se o kontrolované studie (pacienti, kterým byl podáván NutropinAq, byli srovnáváni s pacienty, jimž bylo podáváno placebo (tj. neúčinný přípravek), nebo se skupinou neléčených pacientů) s výjimkou studií na dětech s nedostatkem růstového hormonu, ve kterých srovnání s jinou skupinou pacientů prováděno nebylo.
Hlavními sledovanými kritérii v rámci studií na dětech byl tělesný vzrůst na konci studie a rychlost růstu v průběhu studie.
U studií zkoumajících dospělé se sledoval nárůst svalové hmoty a snížení celkového tělesného tuku.
Jaký přínos přípravku NutropinAq byl prokázán v průběhu studií?
Přípravek NutropinAq dosáhl u dětí zásadně lepšího růstu, než jaký by bylo možné očekávat bez léčby.
Pokud jde o dospělé, NutropinAq dokázal zvýšit množství svalové hmoty a omezit celkové množství tělesného tuku.
Jaká rizika jsou spojena s přípravkem NutropinAq?
Mezi nejběžnější vedlejší účinky, zaznamenané u více než 1 pacienta z 10, patří u dospělých myalgie (svalová bolest), artralgie (bolesti kloubů) a edémy (otoky).
U dětí se vyskytují s menší frekvencí (mezi 1 až 10 pacienty ze 100).
Mezi další méně časté vedlejší účinky (mezi 1 až 10 pacienty ze 100) patří reakce v místě vpichu injekce, bolesti hlavy, hypertonie (svalové napětí), hypotyroidismus (snížená aktivita štítné žlázy), porucha glukózové tolerance, astenie (slabost) a vznik protilátek (v reakci na NutropinAq dochází k produkci bílkovin).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem NutropinAq je k dispozici v příbalových informacích.
Přípravek NutropinAq by neměly užívat osoby s možnou přecitlivělostí (alergií) na somatropin nebo jakoukoli jinou složku přípravku.
NutropinAq by neměli užívat pacienti, kteří trpí aktivním nádorovým onemocněním či jakoukoli život ohrožující chorobou.
NutropinAq by neměl být používán k podpoře růstu u dětí s uzavřenými epifýzami (stav velkých kostí po ukončení růstu).
Úplný seznam omezení naleznete v příbalových informacích.
Somatropin může narušit způsob, jakým tělo využívá inzulín.
Během léčby je potřeba kontrolovat hladinu krevního cukru a někdy může být nutné upravit či zahájit léčbu inzulínem.
Na základě čeho byl přípravek NutropinAq schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že účinnost a bezpečnost přípravku NutropinAq jsou obecně srovnatelné s účinností a bezpečností ostatních léčivých přípravků s obsahem lidského růstového hormonu vyrobeného rekombinantní technologií.
Rozhodl, že přínosy přípravku NutropinAq při léčbě nedostatku růstového hormonu u dospělých a dětí převyšují jeho rizika.
Doporučil, aby bylo přípravku NutropinAq uděleno rozhodnutí o registraci.
Další informace o přípravku NutropinAq:
Evropská komise udělila rozhodnutí o registraci přípravku NutropinAq platné v celé Evropské unii společnosti Ipsen Ltd dne 16. února 2001.
Registrace byla obnovena dne 16. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek NutropinAq je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2006.
©EMEA 2007
2/ 2
Číslo EU
Smyšlenýl název
Síla
Léková forma
Velikosti balení
NutropinAq
10 mg /
1 zásobní vložka
EU/ 1/ 00/ 164/ 004
NutropinAq
10 mg/ 2 ml
Injekční roztok
Podkožní podání
2 ml Injekční roztok Podkožní podání zásobní vložka (sklo) 2 ml
2 ml
6 zásobní vložek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
NutropinAq 10 mg/ 2 ml (30 IU), injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna zásobní vložka obsahuje somatropinum * 10 mg (30 IU) * lidský růstový hormon produkovaný buňkami Escherichia coli rekombinantní DNA technologií
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok NutropinAq je roztok k subkutánnímu podání.
Čirý, bezbarvý, sterilní roztok k vícečetnému použití je balen ve skleněné zásobní vložce, uzavřené gumovou zátkou a gumovým uzávěrem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Dlouhodobá léčba dětí s poruchou růstu na podkladě neadekvátní endogenní sekrece růstového
hormonu.
- Dlouhodobá léčba poruchy růstu spojené s Turnerovým syndromem.
- Léčba prepubertálních dětí s poruchou růstu, spojenou s chronickou renální insuficiencí, až do
doby transplantace ledviny.
- Náhrada endogenního růstového hormonu u dospělých s deficitem růstového hormonu,
vzniklého buď v dětství nebo v dospělosti.
Deficit růstového hormonu by měl být před léčbou náležitě potvrzen (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Diagnóza a léčba somatropinem by měla být zahájena a sledována lékaři, kteří jsou patřičně kvalifikovaní a zkušení v diagnostice a v léčbě pacientů s uplatňovanou terapeutickou indikací
Dávkování a schéma podávání NutropinAq by mělo být pro každého pacienta individuální.
Dávkování
Porucha růstu u dětí na podkladě nedostatečné sekrece růstového hormonu:
0, 025 - 0, 035 mg/ kg tělesné hmotnosti podat denně subkutánní injekcí.
Léčba somatropinem u dětí a mladistvých by měla pokračovat až do uzavření jejich epifýz.
Porucha růstu spojená s Turnerovým syndromem:
Do 0, 05 mg/ kg tělesné hmotnosti podat denně subkutánní injekcí.
Léčba somatropinem u dětí a mladistvých by měla pokračovat až do uzavření jejich epifýz.
Porucha růstu spojená s chronickou renální insuficiencí:
Do 0, 05 mg/ kg tělesné hmotnosti podat denně subkutánní injekcí.
Léčba somatropinem u dětí a mladistvých by měla pokračovat až do uzavření jejich epifýz nebo do doby transplantace ledviny.
2 Deficit růstového hormonu u dospělých:
Na počátku léčby somatropinem se doporučují nízké úvodní dávky 0, 15 - 0, 3 mg podané denně subkutánní injekcí.
Dávku je třeba přizpůsobit postupně, za kontroly hodnot sérového inzulin- like růstového faktoru (IGF- I).
Doporučená konečná dávka málokdy přesahuje 1, 0 mg/ den.
Obecně by se měla podat nejnižší účinná dávka.
Starší pacienti nebo pacienti s nadváhou mohou potřebovat nižší dávky.
Způsob podání Injekční roztok by měl být podán subkutánně každý den.
Místo injekce by se mělo měnit.
Pro návod k použití a zacházení, viz bod 6. 6.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Somatropin se nesmí používat k podpoře růstu u pacientů s uzavřenými epifýzami.
Růstový hormon se nesmí používat u pacientů s aktivními novotvary.
V případě rozvoje růstu tumoru se musí léčba NutropinAq zastavit.
Léčba růstovým hormonem se nesmí zahajovat u pacientů s akutním kritickým onemocněním na podkladě kardiochirurgické operace na otevřeném srdci nebo břišní operace, při polytraumatech nebo při akutním respiračním selhání.
4. 4 Zvláštní upozornění a opatření pro použití
U dospělých s deficitem růstového hormonu má být diagnóza stanovena v závislosti na etiologii:
Začátek v dospělosti: pacient musí mít deficit růstového hormonu jako následek onemocnění hypothalamu nebo hypofýzy a musí mít diagnostikován deficit alespoň ještě jednoho hormonu (kromě prolaktinu).
Test na deficit růstového hormonu by se neměl provádět, dokud nebyla zahájena adekvátní náhradní léčba deficitu jiného hormonu.
Začátek v dětství: pacient, který měl deficit růstového hormonu v dětství, má být před zahájením léčby NutropinAq v dospělosti znovu testován k potvrzení deficitu růstového hormonu.
U pacientů s předchozím maligním onemocněním má být věnována zvláštní pozornost příznakům relapsu.
Pacienti s intrakraniální lézí v anamnéze mají být častěji vyšetřováni z důvodu progrese nebo rekurence léze.
NutropinAq není indikován pro dlouhodobou léčbu dětských pacientů, kteří mají poruchu růstu z důvodu geneticky potvrzeného Prader - Williho syndromu, pokud nemají také diagnózu deficitu růstového hormonu. Byly podány zprávy o spánkové apnoe a náhlém úmrtí po zahájení léčby růstovým hormonem u dětských pacientů s Prader - Williho syndromem, kteří měli jeden nebo více z následujících rizikových faktorů: těžká obezita, obstrukce horních cest dýchacích nebo spánková apnoe v anamnéze, nebo neidentifikovanou respirační infekci.
Účinek růstového hormonu na zotavení byl studován ve dvou placebem kontrolovaných klinických studiích, zahrnujících 522 dospělých pacientů s kritickým onemocněním v důsledku komplikací po operaci na otevřeném srdci nebo operaci břicha, polytraumatech nebo s akutním respiračním selháním.
19, 3%).
3 Bezpečnost pokračování léčby somatropinem ve schválených indikacích u pacientů na jednotkách intenzívní péče s akutním kritickým onemocněním na podkladě komplikací po operaci otevřeného srdce nebo břišní operaci, s mnohočetným traumatem nebo s akutním respiračním selháním léčených somatropinem nebyla hodnocena.
Proto by mělo být pečlivě provedeno hodnocení prospěchu či rizika při pokračování léčby.
Pacienti s nedostatkem růstového hormonu při chronické renální insuficienci by měli být pravidelně vyšetřeni na průkaz progrese renální osteodystrofie.
Posun epifýzy hlavičky femuru a aseptická nekróza hlavičky femuru se mohou objevit u dětí s pokročilou renální osteodystrofií a při nedostatku růstového hormonu a je nejisté, zda jsou tyto problémy ovlivněny léčbou růstovým hormonem.
Lékaři a rodiče by měli být ostražití na rozvoj kulhání nebo stížností na bolest kyčle nebo kolene u pacientů léčených NutropinAq.
Skolióza se může vyvíjet během rychlého růstu u každého dítěte.
Během léčby by měly být sledovány známky skoliózy.
Neukázalo se však, že by léčba růstovým hormonem zvyšovala incidenci nebo závažnost skoliózy.
Protože somatropin může snižovat citlivost na insulin, mají být pacienti sledováni na známky intolerance glukózy.
U pacientů s diabetes mellitus může dávka inzulínu po zahájení léčby NutropinAq vyžadovat úpravu.
Pacienti s diabetem nebo intolerancí glukózy mají být během léčby somatropinem důkladně monitorováni.
U malého počtu pacientů léčených somatropinem byla hlášena nitrolební hypertenze s edémem papily, poruchou vidění, bolestí hlavy, nauseou a/ nebo zvracením.
Tyto symptomy se obvykle objevují v průběhu prvních 8 týdnů po zahájení léčby NutropinAq.
Ve všech popsaných případech se všechny příznaky spojené s nitrolební hypertenzí upravily po snížení dávky somatropinu nebo ukončení léčby.
Při zahájení a pravidelně v průběhu terapie se doporučuje fundoskopické vyšetření.
Během léčby somatropinem se může vyvinout hypothyreoidismus.
Neléčený hypothyreoidismus může zabránit optimální odpovědi na NutropinAq.
Proto by měli mít pacienti pravidelně vyšetřovanou funkci štítné žlázy a pokud je to indikováno, měli by být léčeni hormony štítné žlázy.
Pacienti se závažným hypothyreoidismem mají být adekvátně léčeni před započetím léčby NutropinAq.
Vzhledem k tomu, že léčba somatropinem po transplantaci ledviny nebyla dosud adekvátně testována, má být léčba NutropinAq po této operaci ukončena.
Současná léčba glukokortikoidy snižuje růst podporující účinek NutropinAq.
Pacientům s deficitem ACTH má být náhradní léčba glukokortikoidy pečlivě upravena, aby se předešlo inhibičnímu účinku na růst.
Použití NutropinAq u pacientů s chronickou renální insuficiencí léčených glukokortikoidy nebylo hodnoceno.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Omezená publikovaná data ukazují, že léčba růstovým hormonem u člověka zvyšuje cytochromem P450 zprostředkovanou clearance antipyrinu.
Monitorování je vhodné, pokud je NutropinAq podáván v kombinaci s léčivými přípravky, které jsou metabolizovány jaterními enzymy cytochromy P450, mezi něž patří kortikosteroidy, pohlavní steroidy, antikonvulzíva a cyklosporin.
4. 6 Těhotenství a kojení
Data o expozici těhotných NutropinAq nejsou k dispozici.
Riziko pro lidi proto není známé.
Ačkoliv studie na zvířatech během gravidity neukazují na potenciální riziko, pokud dojde k otěhotnění, měl by být NutropinAq vysazen.
Během tehotenství je mateřský somatropin do značné míry nahrazen placentárním růstovým hormonem.
Není známo, zda je somatropin vylučován do mateřského mléka, absorpce intaktního proteinu z gastrointestinálního traktu dítěte však není pravděpodobná.
4 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie sledující účinek NutropinAq na schopnost řídit motorová vozidla a obsluhovat stroje nebyly provedeny.
Somatropin nemá žádný známý účinek na schopnost řídit motorová vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
Údaje o bezpečnosti získané od 9829 pacientů léčených Nutropin nebo NutropinAq - z programu postmarketingového dohledu ve Spojených státech ukazují, že zhruba u 2% pacientů je možné očekávat zkušenost s nežádoucími účinky spojenými s podáním léku.
Většina těchto nežádoucích účinků byla hlášena v orgánovém systému “ Celkové a jinde nezařazené poruchy a lokální reakce po podání ”.
Nežádoucí účinky uvedené níže v tabulce, vychází ze zkušenosti z klinických studií a z přehledu programu postmarketingového sledování.
V systému třídění podle orgánů jsou nežádoucí účinky uvedeny pod záhlavím s frekvencí s použitím následujících kategorií: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000 >, < 1/ 1 000).
5 Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Méně časté: maligní novotvar, novotvar
Poruchy krve a lymfatického systému Poruchy imunitního systému Endokrinní poruchy Poruchy metabolismu a výživy
Méně časté: anemie Časté: tvorba protilátek Časté: hypothyreoidismus Časté: porucha glukózové tolerance Méně časté: hypoglykémie, hyperfosfatémie Vzácné: diabetes mellitus
Psychiatrické poruchy Poruchy nervového systému
Méně časté: poruchy osobnosti Časté: bolest hlavy, hypertonie Méně časté: somnolence, nystagmus Vzácné:: neuropatie, zvýšený nitrolební tlak
Oční poruchy Ušní a labyrintové poruchy Srdeční poruchy Gastrointestinální poruchy
Méně časté: edém papily, diplopie Méně časté: vertigo Méně časté: tachykardie, hypertenze Méně časté: zvracení, bolest břicha, flatulence, nauzea Vzácné:: průjem
Poruchy kůže a podkoží
Méně časté: lipodystrofie, kožní atrofie, exfoliativní dermatitida, kopřivka, hirsutismus, kožní hypertrofie
Poruchy pohybového systému a pojivové tkáně
Velmi časté u dospělých, časté u dětí: arthralgie, myalgie Méně časté: svalová atrofie, bolest kostí, syndrom karpálního tunelu
Poruchy ledvin a močových cest
Méně časté: močová inkontinence, hematurie, polyurie, časté močení, močové abnormality
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté u dospělých a časté u dětí: edém, periferní edém Časté: reakce v místě injekce, astenie Méně časté: atrofie v místě injekce, hemoragie v místě injekce, ztluštění kůže v místě injekce, hypertrofie
Abnormální klinické a laboratorní nálezy nezařazené jinde
Vzácné: abnormální test renálních funkcí
Jako u všechléčivých přípravků, mohou se u malého procenta pacientů vytvořit protilátky na bílkovinu somatropinu.
Vazebná kapacita protilátek proti růstovému hormonu byla nižší než 2 mg/ l u testovaných subjektů s NutropinAq, nedošlo ale k nežádoucímu ovlivnění stupně růstu.
Leukémie byla hlášena u malého počtu pacientů s deficitem růstového hormonu léčených růstovým hormonem.
Příčinný vztah k léčbě somatropinem je nepravděpodobný.
Pacienti s endokrinologickými poruchami jsou náchylnější k vývoji epifyzeolýzy.
Nežádoucí účinky z klinckých studií specifické pro indikaci:
Dětští pacienti:
Pacienti s poruchou růstu při neadekvátní sekreci růstového hormonu Časté: novotvar centrálního nervového systému
Pacienti s poruchou růstu spojenou s Turnerovým syndromem
Pacienti s poruchou růstu při chronické renální insuficienci Časté: selhání ledvin, peritonitida, osteonekróza, zvýšení kreatininu v krvi.
U dětí s chronickou renální insuficiencí léčených NutropinemAq je pravděpodobnější rozvoj zvýšeného intrakraniálního tlaku.
Největší riziko je na začátku léčby.
Dospělí pacienti:
Dospělí s deficitem růstového hormonu Velmi časté: parestézie Časté: hyperglykémie, hyperlipidémie, nespavost, synoviální poruchy, artróza, svalová slabost, bolest zad, bolest prsů, gynekomastie.
4. 9 Předávkování
Akutní předávkování může vést k hyperglykémii.
Dlouhodobé předávkování může vyústit ve známky a příznaky gigantismu a/ nebo akromegalie, shodnými se známými účinky nadbytku růstového hormonu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Somatropin a analogy, ATC kód:
H01 AC 01
Somatropin stimuluje rychlost růstu a zvyšuje výšku v dospělosti u dětí, které mají nedostatek endogenního růstového hormonu.
Léčba deficitu růstového hormonu dospělých somatropinem vede k redukci tukové hmoty, zvýšení svalové hmoty a zvýšené minerální denzitě obratlů.
Metabolické změny u těchto pacientů zahrnují normalizaci sérových hladin IGF- I.
V in vitro a in vivo preklinických a klinických studiích bylo prokázáno, že somatropin je terapeuticky ekvivalentní lidskému růstovému hormonu hypofyzárního původu.
Účinky, které byly prokázány pro lidský růstový hormon, zahrnují:
Růst tkání 1.
Růst kostí: růstový hormon a jeho mediátor IGF- I stimuluje růst kostí u dětí s deficitem růstového hormonu tím, že působí na epifyzeální destičky dlouhých kostí.
Tyto výsledky vedou k měřitelnému nárůstu tělesné výšky až do doby, kdy se růstové destičky na konci puberty uzavřou.
2.
Léčba somatropinem vede ke zvětšení počtu a velikosti buněk kosterního svalstva.
3.
Růstový hormon způsobuje zvětšení vnitřních orgánů včetně ledvin a zvyšuje počet červených krvinek.
Metabolismus proteinů Lineární růst je do určité míry usnadňován syntézou proteinů stimulovanou růstovým hormonem.
To se odráží v retenci dusíkatých látek, což se projevuje poklesem exkrece dusíku močí a poklesem urey v krvi po dobu terapie růstovým hormonem.
7 Metabolizmus uhlohydrátů Pacienti s inadekvátní sekrecí růstového hormonu někdy trpí hypoglykémií nalačno, která se při léčbě somatropinem zlepší.
Terapie růstovým hormonem může oslabit inzulínovou sensitivitu a snížit glukózovou toleranci.
Metabolizmus minerálů Somatropin indukuje retenci sodíku, draslíku a fosforu.
Sérová koncentrace anorganického fosforu se u pacientů s deficitem růstového hormonu po terapii NutropinAq zvyšuje v důsledku metabolické aktivity spojené s růstem kostí a zvýšenou tubulární reabsorpcí v ledvinách.
Sérová hladina kalcia není somatropinem signifikantně změněna.
Dospělí s deficitem růstového hormonu vykazují nízkou minerální denzitu kostí a u pacientů se začátkem onemocnění v dětství se při léčbě NutropinAq pozoruje na dávce závislé zvýšení minerální denzity obratlů.
Metabolizmus pojivové tkáně Somatropin stimuluje syntézu chondroitinsulfátu, kolagenu a exkreci hydroxyprolinu močí.
Skladba těla Dospělí s deficitem růstového hormonu léčení somatropinem v průměrné dávce 0, 014 mg/ kg tělesné hmotnosti denně vykazují snížení tukové masy a zvýšení svalové hmoty.
Když se tyto změny sdruží se zvýšením celkového množství vody v těle a kostní masy, celkový efekt terapie somatropinem je úprava skladby těla, která se pokračující léčbou udržuje.
5. 2 Farmakokinetické vlastnosti
Všeobecné charakteristiky
Farmakokinetické vlastnosti NutropinAq byly zkoumány jen u zdravých dospělých mužů.
Absolutní biologická dostupnost rekombinantního lidského růstového hormonu po subkutánním podání je okolo 80%.
Studie se somatropinem u zvířat ukázaly, že somatropin se lokalizuje do vysoce perfundovaných orgánů, zvláště do jater a ledvin.
Distribuční objem pro somatropin v ustáleném stavu u zdravého dospělého muže je okolo 50 ml/ kg tělesné hmotnosti a přibližně odpovídá sérovému objemu.
Játra i ledviny se ukázaly jako důležité pro katabolismus proteinů růstového hormonu.
Studie u zvířat ukazují, že ledviny jsou dominantním orgánem clearance.
Růstový hormon se filtruje v glomerulech a reabsorbuje se v proximálních tubulech.
Poté je štěpen v renálních buňkách na základní aminokyseliny, které se vracejí do systémové cirkulace.
Po subkutánním bolusovém podání je průměrný terminální poločas t½ somatotropinu přibližně 2, 3 hodiny.
Po intravenózním bolusovém podání somatropinu je průměrný terminální poločas t½β nebo t½γ přibližně 20 minut a průměrná clearance je v rozmezí 116 - 174 ml/ hod/ kg.
Dostupná literární data uvádějí, že clearance somatropinu u dospělých i u dětí je podobná.
Charakteristika u pacientů
Clearance a průměrný terminální poločas t½ somatropinu u dospělých a dětských pacientů s deficitem růstového hormonu jsou podobné jako stejné veličiny pozorované u zdravých lidí.
Endogenní produkce růstového hormonu může též u některých lidí v konečném stádiu renálního onemocnění stoupat.
Avšak u dětí s chronickou
8 renální insuficiencí nebo v konečném stádiu renálního onemocnění při podávání běžnými režimy akumulace somatropinu hlášena nebyla.
Limitovaná publikovaná data o exogenním podávání somatropinu u pacientů s Turnerovým syndromem ukazují, že poločasy absorpce, eliminace i maximální koncentrace tmax jsou podobné jako u normální populace i populace s deficitem růstového hormonu.
U pacientů se závažnou jaterní dysfunkcí byla pozorována redukce somatropinové clearance.
Klinický význam tohoto poklesu je neznámý.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxicita NutropinAq byla testována na potkanech a opicích, přičemž nebyly zjištěny žádné nálezy toxikologické významnosti.
Následkem své hormonální aktivity může somatropin uplatnit podporující účinek na růst tumoru u subjektů s tumorem.
Toto nebylo dosud potvrzeno u pacientů.
Studie lokální tolerance s NutropinAq neukázaly žádné velké lokální nežádoucí reakce.
Studie u transgenních myší naznačují nízký provokační potenciál NutropinAq k tvorbě protilátek.
Obvyklé reprodukční studie nebyly provedeny.
Avšak dlouhodobá terapie opic během gravidity a laktace a léčba novorozených zvířat až do dospělosti, pohlavní zralosti a reprodukce neukazuje významné narušení fertility, gravidity, porodu, kojení nebo vývoje potomstva.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Fenol Polysorbát 20 Citronan sodný a kyselina citronová Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nesmí být tento léčivý přípravek míchán s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Chemická a fyzikální stabilita přípravku po otevření před použitím byla prokázána na dobu 28 dní při 2°C - 8oC.
Z mikrobiologického hlediska může být přípravek po prvním otevření uchováván maximálně po dobu 28 dní při 2- 8 oC.
Nutropin Aq je přizpůsoben k tomu, aby byl maximálně jednu hodinu denně mimo chladničku.
9 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Nezmrazujte.
Uchovávejte blistr v krabičce.
Skladovací podmínky během použití tohoto léčivého výrobku, čtěte úsek 6. 3.
6. 5 Druh obalu a velikost balení
2 ml roztoku v zásobní vložce (sklo typu I) uzavřená zátkou (gumová butylová) a uzávěrem (guma).
1, 3 a 6 zásobních vložek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Návod k použití přípravku a zacházení s ním NutropinAq je dodáván jako sterilní roztok s konzervačním prostředkem pro vícenásobné použití.
Roztok by měl být hned po vyjmutí z chladničky čirý.
Jestliže je roztok zakalený, obsah nesmí být injikován.
Jemně protřepat.
Neprotřepávat silně, aby nedošlo k denaturaci proteinu.
NutropinAq je určen k použití pouze s perem „ NutropinAq Pen “.
Otřete gumový uzávěr NutropinAq alkoholem nebo antiseptickým roztokem k prevenci kontaminace obsahu mikroorganismy, které mohou být zaneseny opakovaným zasunutím jehly.
Doporučuje se, aby byl NutropinAq podáván pomocí sterilní injekční jehly k jednorázovému použití.
Pero „ NutropinAq Pen “ umožňuje podání od minimální dávky 0, 1 mg do maximální dávky 4, 0 mg s navýšením o 0, 1 mg.
Zásobní vložka nemá být z pera mezi injekcemi vyjímána.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
IPSEN Ltd.
190 Bath Road Slough, Berkshire SL1 3XE, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 164/ 003 EU/ 1/ 00/ 164/ 004 EU/ 1/ 00/ 164/ 005
10 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace: 16. únor 2001 Datum prodloužení registrace:
16. únor 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. eu. int /.
11 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Genentech Inc.
1 DNA Way South San Francisco CA 94048- 4990 Spojené Státy Americké
Název a adresa výrobce odpovědného za propouštění šarží
IPSEN PHARMA BIOTECH S. A. S., Parc d’ Activités du Plateau de Signes Chemin Départemental no 402 83870 Signes, Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU {KRABIČKA - 1 ZÁSOBNÍ VLOŽKA}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NutropinAq 10 mg/ 2 ml (30 IU), injekční roztok Somatropinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
2 ml roztoku obsahují:
10 mg (30 IU) somatropinum
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky: chlorid sodný, fenol, polysorbát 20, citronan sodný, kyselina citronová a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 zásobní vložka s obsahem 2 ml injekčního roztoku
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Subkutánní podání Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
16 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Nezmrazujte.
Uchovávejte blistr v krabičce.
Chemická a fyzikální stabilita přípravku po otevření před použitím byla prokázána na dobu 28 dní při 2°C - 8oC.
Z mikrobiologického hlediska může být přípravek po prvním otevření uchováván maximálně po dobu 28 dní při 2°C - 8oC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TĚCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitelem rozhodnutí o registraci:
IPSEN Ltd, 190 Bath Road, Slough, Berkshire, SL1 3XE, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 164/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NutropinAq 10mg/ 2ml
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU {KRABIČKA - 3 ZÁSOBNÍ VLOŽKY}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NutropinAq 10 mg/ 2 ml (30 IU), injekční roztok Somatropinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
2 ml roztoku obsahují:
10 mg (30 IU) somatropinum
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky: chlorid sodný, fenol, polysorbát 20, citronan sodný, kyselina citronová a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 zásobní vložky s obsahem 2 ml injekčního roztoku
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Subkutánní podání Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
18 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nezmrazujte.
Uchovávejte blistr v krabičce.
Z mikrobiologického hlediska může být přípravek po prvním otevření uchováván maximálně po dobu 28 dní při 2°C - 8oC.
Jiná doba a podmínky uchovávání po otevření před použitím jsou v odpovědnosti uživatele.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitelem rozhodnutí o registraci:
IPSEN Ltd, 190 Bath Road, Slough, Berkshire, SL1 3XE, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 164/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NutropinAq 10mg/ ml
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU {KRABIČKA - 6 ZÁSOBNÍCH VLOŽEK}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NutropinAq 10 mg/ 2 ml (30 IU), injekční roztok Somatropinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
2 ml roztoku obsahují:
10 mg (30 IU) somatropinum
3.
SEZNAM POMOCNÝCH LÁTEK
Další složky: chlorid sodný, fenol, polysorbát 20, citronan sodný, kyselina citronová a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
6 zásobních vložek s obsahem 2 ml injekčního roztoku
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Subkutánní podání Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
20 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nezmrazujte.
Uchovávejte blistr v krabičce.
Chemická a fyzikální stabilita přípravku po otevření před použitím byla prokázána na dobu 28 dní při 2°C - 8oC.
Z mikrobiologického hlediska může být přípravek po prvním otevření uchováván maximálně po dobu 28 dní při 2°C - 8oC.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitelem rozhodnutí o registraci:
IPSEN Ltd, 190 Bath Road, Slough, Berkshire, SL1 3XE, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 164/ 005
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
NutropinAq 10mg/ 2ml
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH {BLISTR}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
NutropinAq 10 mg/ 2 ml (30 IU), injekční roztok Somatropinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
IPSEN Ltd.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
Subkutánní podání.
Před použitím čtěte příbalovou informaci.
Uchovávejte v chladničce.
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU {ZÁSOBNÍ VLOŽKA}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
NutropinAq 10 mg/ 2 ml SC
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2 ml
6.
JINÉ
23 B.
PŘÍBALOVÁ INFORMACE
NutropinAq 10 mg/ 2 ml (30 IU) injekční roztok Somatropinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek NutropinAq a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete NutropinAq používat 3.
Jak se NutropinAq používá 4.
Možné nežádoucí účinky 5 Jak přípravek NutropinAq uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK NutropinAq A K ČEMU SE POUŽÍVÁ
Somatropin má stejné účinky jako lidský růstový hormon, produkovaný podvěskem mozkovým.
IGF- 1 a na metabolické činnosti.
Anabolický a růst podporující efekt somatropinu jsou zčásti nepřímými účinky zprostředkovanými pomocí IGF- 1.
NutropinAq je indikován:
• K dlouhodobé léčbě dětí s poruchou růstu způsobenou nedostatečnou sekrecí endogenního růstového hormonu. • K dlouhodobé léčbě poruchy růstu spojené s Turnerovým syndromem. • K léčbě předpubertálních dětí s poruchou růstu spojenou s chronickým selháním činnosti ledvin, do doby transplantace ledvin. • K náhradě růstového hormonu u dospělých s nedostatkem růstového hormonu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK NutropinAq POUŽÍVAT
Nepoužívejte NutropinAq:
• Jestliže jste alergický/ á (přecitlivělý/ á) na somatropin nebo na kteroukoli další složku přípravku NutropinAq. • Pro podporu růstu v případě, že růst byl již ukončen. • Jestliže je zjištěn aktivní nádor.
Pokud je prokázán růstu nádoru, léčba somatropinem musí být zastavena. • V průběhu kritického onemocnění způsobeného komplikací po operaci na otevřeném srdci nebo po břišní operaci, při mnohočetném poranění nebo v případě akutního selhání dýchání.
25 Zvláštní opatrnosti při použití NutropinAq je zapotřebí:
• U pacientů s prodělaným zhoubným onemocněním by měl lékař pozorně sledovat, zda se neobjeví známky a příznaky návratu nemoci. • Pacienti, u kterých se v předchorobí vyskytlo postižení mozku, by měli být častěji vyšetřováni, zda nedochází ke zhoršení nebo návratu postižení. • Děti trpící Prader - Williho syndromem by neměly být léčeny NutropinemAq, jestliže nemají současně poruchu způsobenou nedostatkem růstového hormonu. • U pacientů s akutním kritickým onemocněním na jednotce intenzívní péče by měl lékař pečlivě vyhodnotit bezpečnost pokračování léčby somatropinem. • Pokud se v průběhu růstu objeví kulhání nebo bolest kyčlí nebo kolen, poraďte se se svým lékařem. • Skolióza se může vyvíjet během rychlého růstu u každého dítěte.
Během léčby by měly být sledovány známky skoliózy. • U pacientů používajících NutropinAq se může objevit nesnášenlivost glukózy.
Pokud má pacient léčený somatropinem diabetes mellitus, měl by po dobu léčby růstovým hormonem pravidelně navštěvovat lékaře.
To je třeba zvažovat u pacientů s dietou sledující sodík. • Pokud se, především v prvních osmi týdnech léčby somatropinem, vyskytnou změny zraku, bolesti hlavy, nevolnost a/ nebo zvracení, poraďte se s lékařem. • V případech, kde není léčena snížená funkce štítné žlázy (hypothyreoidismus), nemusí být odpověď na léčbu somatropinem optimální, může být nedostačující.
Současná léčba glukokortikoidy snižuje růst podporující účinek NutropinAq.
Náhradní léčba glukokortikoidy může vyžadovat po zahájení léčby NutropinAq úpravu.
Vzájemné působení s dalšími léčivými přípravky:
• Současná léčba glukokortikoidy může snižovat růst podporující účinek somatropinu. • Protože somatropin může snižovat citlivost na inzulín, mohou pacienti s diabetes mellitus vyžadovat úpravu jejich antidiabetické léčby. • Při současném podání somatropinu s kortikosteroidy, pohlavními steroidy, léky proti křečím nebo cyklosporinem se, prosím, poraďte se svým lékařem.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Léčba NutropinAq má být v době těhotenství přerušena.
Není známo, zda se somatropin vylučuje do mateřského mléka, ale vstřebávání neporušené bílkoviny somatropinu ze zažívacího traktu kojence je nepravděpodobné.
Poraďte se, prosím, s lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
26 Řízení dopravních prostředků a obsluha strojů:
Studie sledující účinek NutropinAq na schopnost řídit motorová vozidla a obsluhovat stroje nebyly provedeny.
Somatropin nemá žádné známé nežádoucí účinky na schopnost řídit dopravní prostředky a obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK NutropinAq POUŽÍVÁ
Stanovení diagnózy a vedení léčby somatropinem, zahájení a sledování průběhu léčby musí provádět zkušený lékař.
Lékař Vám doporučí Vaši individuální dávku NutropinAq.
Neměňte prosím dávku bez konzultace s lékařem nebo lékárníkem.
Obecně lze vypočíst dávku podle následujících pravidel:
Porucha růstu u dětí způsobená nedostatečnou sekrecí růstového hormonu:
0, 025 - 0, 035 mg/ kg tělesné hmotnosti podáno denně podkožní injekcí.
Porucha růstu spojená s Turnerovým syndromem:
Do 0, 05 mg/ kg tělesné hmotnosti podáno denní podkožní injekcí.
Porucha růstu spojená s chronickým selháním ledvin:
Do 0, 05 mg/ kg tělesné hmotnosti podáno denně podkožní injekcí.
Léčba somatropinem může pokračovat až do doby transplantace ledviny.
Nedostatek růstového hormonu u dospělých:
Z počátku se podávají nízké dávky od 0, 15 - 0, 3 mg denně podkožní injekcí.
Dávku může lékař postupně zvyšovat podle individuálních potřeb pacienta.
Konečná doporučená dávka málokdy přesahuje 1, 0 mg/ den.
Obecně by měla být podávána nejnižší účinná dávka.
Starším nebo obézním pacientům je třeba podávat nižší dávky.
NutropinAq je určen k použití pouze s perem „ NutropinAq Pen “.
Předepsanou dávku NutropinAq podávejte, prosím, denně podkožní injekcí a měňte přitom pokaždé místo podání.
Doporučuje se, aby ze začátku léčby podával injekci lékař nebo sestra, kteří Vás naučí správnému podávání vhodným aplikačním perem NutropinAq Pen s použitím zásobní vložky.
Po nácviku může aplikovat injekce sám pacient nebo jeho/ její pečovatel/ ka.
Lék dodávaný v zásobní vložce je sterilní roztok s konzervační složkou pro vícenásobné použití.
Pro každou jednotlivou injekci použijte, prosím, novou sterilní injekční jehlu.
Roztok, který není čirý nebo je zakalený, nepoužívejte.
Čtěte, prosím, také instrukce k použití (na druhé straně).
Léčba somatropinem je dlouhodobá.
Další informace získáte od svého lékaře.
Jestliže jste použil( a) více NutropinAq než jste měl( a)
V případě, že bylo podáno větší množství NutropinAq než bylo doporučeno, poraďte se, prosím, s lékařem.
Akutní předávkování může zpočátku vést ke snížení hladiny glukózy (hypoglykémie) a následně k jejímu zvýšení (hyperglykémie).
Dlouhodobé předávkování může vést ke zvýšenému růstu uší, nosu, rtů, jazyka a brady (gigantismus nebo akromegalie).
Tyto příznaky jsou shodné se známými účinky nadbytku růstového hormonu.
27 Jestliže jste zapomněl( a) použít NutropinAq
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokračujte v předepsaném dávkovacím režimu.
Jestliže jste přestal používat NutropinAq
Přerušení nebo předčasné ukončení léčby somatropinem může narušit úspěch léčby růstovým hormonem.
Před ukončením léčby se prosím poraďte s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek NutropinAq nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté zaznamenané nežádoucí účinky byly reakce v místě injekce, bolest hlavy, nadměrné svalové napětí (hypertonie), snížená aktivita štítné žlázy (hypotyreoidismus), porucha glukózové tolerance, ztráta síly (astenie) a vznik proptilátek na bílkovinu somatropinu.
Hromadění tekutin v těle smírnými přechodnými otoky rukou a nohou (edém), svalová bolest (myalgie) a bolesti kloubů (neuralgické bolesti jednoho nebo více kloubů) byly pozorovány velmi často u dospělých a často u dětí.
U pacientů s Turnerovým syndromem bylo často zaznamenáno abnormální těžké krvácení při menstruaci.
U pacientů s chronickým selháním ledvin bylo často zaznamenáno selhání ledvin, zánět pobřišnice, kostní nekróza a zvýšení hladiny kreatininu v krvi.
U pacientů se selháním růstu způsobeným nedostatečnou sekrecí růstového hormonu byly velmi často pozorovány abnormální pocity (parestezie).
U těhto pacientů byly zaznamenány tyto časté nežádoucí účinky: abnormálně zvýšené hladiny glukózy v krvi, vzestup tuků v krvi, nespavost, poruchy kloubů, artróza, svalová ochablost, bolest zad, bolest prsů a zvětšení prsů (gynekomastie).
Hlášeny byly další, méně časté nežádoucí účinky:
Výskyt v místě vpichu: atrofie místa vpichu, krvácení v místě vpichu a ztluštění kůže, hypertrofie místa vpichu.
Poruchy metabolismu: snížení glukózy v krvi, zvýšení hladiny fosfátů v krvi.
Nervové poruchy: spavost, rychlé mimovolní pohyby očí (nystagmus), změny osobnosti, závrať.
Poruchy spojené se srdečním systémem: abnormálně zvýšená srdeční frekvence (tachykardie), vysoký krevní tlak.
Poruchy spojené s trávicím systémem: zvracení, bolest břicha, plynatost, nevolnost a vzácně průjem.
Poruchy postihující kůži: lipodystrofie (porušený metabolismus tuku), ztenčení kůže, zánět kůže s odlupováním, kopřivka (alergická reakce projevující se skvrnami a otokem na kůži a sliznici), nadměrný růst ochlupení na tváři a těle (hirsutismus), zhrubnutí kůže.
28 Poruchy spojené s pohybovým systémem: úbytek svalové hmoty (svalová atrofie), bolesti kostí a syndrom karpálmího tunelu,
Poruchy postihující močový / pohlavní systém: neschopnost udržet moč (inkontinence), hlenový výtok z pochvy (leukorea), nadměrná tvorba moči, časté močení, abnormality moče, krev v moči.
Jiné možné nežádoucí účinky: novotvar, chudokrevnost, otok papily zrakového nervu, dvojité vidění
Může se objevit zvýšený růst mateřských znamínek a kožních vyvýšenin (předchůdce névu).
Pokud zaznamenáte jakékoli změny vzhledu kůže, vyhledejte co nejdříve lékaře.
Jako u všech léčivých přípravků obsahujících bílkovinu se u malého počtu pacientů mohou vytvořit protilátky proti bílkovině somatropinu.
Výskyt protilátek proti somatropinu s nízkou vazebnou kapacitou nebyl spojen s nežádoucím ovlivněním rychlosti růstu.
U malého počtu pacientů s nedostatkem růstového hormonu léčených růstovým hormonem byla hlášena leukémie.
Příčinná souvislost s léčbou somatropinem je nepravděpodobná.
U dětí s chronickým selháním ledvin užívajících NutropinAq se mohou častěji vyskytnout příznaky rozvoje nezhoubného zvýšení tlaku v mozku (benigní intrakraniální hypertenze), mezi které patří otok papily zrakového nervu, změny zraku, bolesti hlavy, nevolnost a zvracení.
Pacienti s onemocněním žláz s vnitřní sekrecí jsou náchylnější k epifyzeolýze.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK NutropinAq UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Nezmrazujte.
Uchovávejte blistr v krabičce.
Po prvním otevření může být zásobní vložka uchovávána po dobu 28 dní při 2°C - 8°C.
Právě používanou zásobní vložku mezi injekcemi z pera „ NutropinAq Pen “ nevyjímejte.
Přípravek NutropinAq nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. >
Nepoužívejte NutropinAq pokud je roztok zakalený.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
29 6.
DALŠÍ INFORMACE
Co přípravek NutropinAq obsahuje
- Léčivou látkou NutropinAq je somatropinum *.
* lidský růstový hormon produkovaný buňkami Escherichia coli rekombinantní DNA technologií
- Pomovnými látkami jsou chlorid sodný, fenol, polysorbát 20, citronan sodný, kyselina
citronová, voda na injekci.
Jak přípravek NutropinAq vypadá a co obsahuje toto balení
NutripinAq je injekční roztok (v zásobní vložce (10mg/ 2ml) – velikost balení 1, 3 a 6).
Roztok pro vícečetné užití je čirý, bezbarvý a sterilní.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Velká Británie
Výrobce:
IPSEN PHARMA BIOTECH S. A. S., Parc d’ Activités du Plateau de Signes, CD no 402, 83870 Signes, Francie
30 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien, Luxembourg/ Luxemburg Ipsen NV.
Guldensporenpark 87 B- 9820 Merelbeke België / Belgique/ Belgien Tél/ Tel: + 32 - 9 - 243 96 00
Latvija Beaufour Ipsen Pharma Bauskas 58 Riga LV 1004 Tel: +371 67622233
Česká republika Beaufour Ipsen Pharma Evropská 136/ 810 CZ- 160 00 Praha 6 Česká republika Tel: + 420 242 481 821
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2 LT- 47183 Kaunas Tel. + 370 37 337854
Magyarország Beaufour Ipsen Pharma SAS Magyarországi Kereskedelmi Képviselet.
Kövér Lajos utca 45- 47.
H - 1149 Budapest Tel.: + 36 - 1 – 555- 59- 30
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D- 76275 Ettlingen Deutschland Tel: + 49 7243 184- 80
Nederland Ipsen Farmaceutica B. V.
Taurusavenue 33b NL- 2132 LS Hoofddorp Tel: + 31 (0) 23 55 41 600
Eesti Polska ESTOBIIN OÜ Udeselja 4- 4 EE- 11913 Tallinn Tel: +372 51 55 810
Ipsen Poland Sp z o. o.
Al.
Jana Pawla II 29 PL- 00 - 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR- 17456 Αθήνα Ελλάδα Τηλ: + 30 - 210 - 984 3324
Alameda Fernão Lopes, no 16- 11o, Miraflores P- 1495 - 190 Algés Tel: + 351 - 21 - 412 3550
España Ipsen Pharma S. A.
Ctra Laureà Miró 395 Sant Feliu de Llobregat E- 08980 Barcelona Tel: + 34 - 936 - 858 100
România, България Beaufour Ipsen Pharma Aleea Alexandru, nr. 10, Ap. 1- 3, Sct. 1 Bucuresti, 011823 - RO Tel: + 40 21( 0) 230 43 80
31 France Ipsen Pharma 65 quai Georges Gorse F- 92100 Boulogne- Billancourt Tél: + 33 - 1 - 58 33 50 00
Slovenija PharmaSwiss, d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 1 236 47 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL- Dublin 4 Tel: + 353 - 1 - 668 1377
Slovenská republika Liek s. r. o.
19 Hviezdoslavova SK- 90301 Seneec Tel: + 421 253 412 018
Italia Ipsen SpA Via A.
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0) 1753 - 62 77 00
Datum poslední revize textu v:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
32 NutropinAq Pen Instrukce pro použití s NutropinAq
NEAPLIKUJTE SI LÉK, DOKUD VÁS LÉKAŘ NEBO SESTRA DŮKLADNĚ NEVYŠKOLILI VE SPRÁVNÉ TECHNICE PODÁNÍ INJEKCE
Varování:
Před použitím Vašeho pera NutropinAq Pen si, prosím, pozorně přečtěte následující pokyny.
Doporučujeme rovněž požádat Vašeho lékaře nebo sestru o instruktáž.
Pero NutropinAq Pen lze použít pouze se zásobní vložkou NutropinAq (pouze k podkožnímu podání).
Tak jak je znázorněno na obrázku níže, NutropinAq Pen a zásobní vložky jsou k dispozici ve dvou provedeních (s přidanou žlutou barvou nebo bez ní).
Funkčnost obou per a zásobních vložek je stejná pro obě provedení.
Kterákoliv provedení zásobní vložky NutropinAq je použitelné s kterýmkoliv provedení NutropinAq Pen.
K peru používejte jen injekční jehly, které Vám doporučil Váš lékaře nebo sestra.
Dávkovací stupnice umístěná vedle okna na držadle zásobní vložky by neměla být používaná k odměření dávky.
Má sloužit pouze k odhadu velikosti dávky zbývající v zásobní vložce.
K nastavení před injekcí NutropinAq je vždy třeba sledovat LCD (displej s tekutými krystaly), neřiďte se slyšitelným cvaknutím.
Cvaknutí je pouze zvukovým potvrzením pohybu černého dávkovacího knoflíku.
Pero a zásobní vložky uchovávejte na čistém, bezpečném místě v chladničce, při teplotě mezi 2°C - 8°C mimo dosah a dohled dětí.
Chraňte před intenzivním světlem.
Při cestování použijte k uchovávání pera NutropinAq Pen chladící box.
NutropinAq je navržen tak, aby vydržel po určitou dobu (maximálně jednu hodinu) denně mimo chladničku.
Vyhněte se oblastem s extrémní teplotou.
Před použitím zkontrolujte datum použitelnosti zásobní vložky.
Dodržujte následující bezpečnostní opatření, kterými zamezíte šíření infekce:
• Před použitím pera si pečlivě umyjte ruce mýdlem a vodou. • Gumový uzávěr zásobní vložky otřete čtvercem nebo tamponem namočeným v alkoholu. • Po celou dobu se vyvarujte dotyku gumového uzávěru zásobní vložky. • Pokud se gumového uzávěru náhodně dotknete, očistěte ho alkoholovým tamponem. • Injekční jehla nesmí být použita pro více osob. • Injekční jehly použijte pouze jedenkrát.
Části pera NutropinAq Pen:
Níže jsou zobrazeny části pera, nezbytné k podání injekce.
Před použitím všechny části sestavte dohromady.
33 Váše NutropinAq zásobní vložka a NutropinAq Pen budou dodány odděleně
Část I:
Příprava injekce a podání
Pokud používáte pero poprvé nebo pokud vyměňujete prázdnou zásobní vložku, řiďte se pokyny v této části.
Před použitím si všechny nové zásobní vložky prohlédněte.
Příležitostně, po chlazení v chladničce, můžete pozorovat, že v roztoku NutropinAq jsou malé bezbarvé částečky bílkoviny.
Pro roztoky obsahující bílkoviny, jako NutropinAq, to není neobvyklé a neznamená to snížení účinnosti přípravku.
Zásobní vložku nechte ohřát na pokojovou teplotu a jemně zamíchejte.
Netřepejte.
Nepoužívejte zásobní vložku, pokud je roztok zakalený nebo zamlžený nebo pokud obsahuje jakoukoli pevnou hmotu.
Vraťte tuto zásobní vložku Vašemu lékárníkovi nebo předepisujícímu lékaři.
1.
Z pera odstraňte zelený uzávěr a vyšroubujte držák zásobní vložky.
Pokud je v peru prázdná zásobní vložka, vyjměte ji a řádně zlikvidujte.
2.
Zatlačte na bílé nulovací tlačítko (reset).
3.
Otočte počítadlo černého dávkovacího knoflíku proti směru hodinových ručiček zpátky do počáteční pozice, kde s ním už nelze dál otáčet.
(Viz obrázek.) Poté točte dávkovacím knoflíkem ve směru hodinových ručiček do prvního cvaknutí (zhruba ¼ otáčky).
To potvrzuje, že pero je vynulováno do startovací polohy.
Pokud není tento úkon proveden při prvním stlačení dávkovacího knoflíku, může NutropinAq vytéct nebo může prasknout zásobní vložka.
4.
Zasuňte zásobní vložku do držáku zásobní vložky a ten zašroubujte zpět do pera.
(Dejte pozor, abyste se nedotkli gumového uzávěru.)
5.
Z nové injekční jehly odstraňte papírový uzávěr a našroubujte ji do držáku náplně.
6.
Opatrně, jemným tahem sejměte z injekční jehly ochranný kryt.
Nevyhazujte ho, protože ho znovu použijete pro vyměněnou injekční jehlu a její likvidaci.
34 7.
Podržte aplikační pero injekční jehlou nahoru, jemně poklepejte na držák náplně, aby se všechny vzduchové bublinky dostaly vzhůru.
Pero držte stále injekční jehlou nahoru a zatlačte na černý dávkovací knoflík, až zacvakne.
Měla by se objevit kapka léku.
Buďte trpěliví.
Neobjeví- li se lék během několika sekund, bude třeba znovu stisknout nulovací tlačítko (reset).
8.
Pokud se kapka léku neobjeví, stiskněte znovu bílé nulovací tlačítko.
Nyní otočte černým dávkovacím knoflíkem ve směru hodinových ručiček (viz obrázek) o jedno cvaknutí (0, 1 mg).
Pokud knoflíkem omylem otočíte dál, vraťte se o jedno kliknutí zpět (0, 1 mg).
9.
Zatímco pero stále držíte injekční jehlou vzhůru, zatlačte znovu černý dávkovací knoflík a sledujte hrot injekční jehly, zda se na něm objeví kapka léku.
Opakujte krok 8 a 9, dokud se kapka léku neobjeví.
10.
Stlačte bílé nulovací tlačítko.
11.
Otáčením černého dávkovacího knoflíku nastavte požadovanou dávku.
Pokud se Vám nepodaří nastavit celou dávku, můžete vyměnit zásobní vložku za novou (jak je popsáno v části I), nebo aplikovat část dávky.
Poté vyměňte zásobní vložku (jak je popsáno v části I) a podejte zbývající část dávky Vašeho léku.
Váš lékař nebo sestra Vám poradí, jak postupovat v případě podání poslední dávky ze zásobní vložky.
Připravte injekční místo otřením tamponem napuštěným antiseptikem.
Místa vpichu mohou být na horní části ramena, na břichu nebo na horní části stehna.
Místa vpichu střídejte, předejdete tím obtížím.
I když budete dávat přednost jednomu místu, měli byste místa podání střídat.
Horní část paže
Břicho
Stehna
12.
Jestliže používáte pasívní ochranný kryt (nebo žádný kryt), pokračujte krokem 13.
Jestliže používáte aktivní ochranný kryt jehly, posuňte ho na pero a zatlačte 2 černá uzamkykací tlačítka na ochranném krytu směrem k hrotu.
35 13.
Přiložte hrot pera na připravené místo vpichu a tlakem na pero směrem dolů vtlačte jehlu do kůže, až se ochranný kryt jehly úplně stlačí.
Váš lékař nebo sestra Vám postup předvede.
Nyní jste připraveni na podání dávky léku.
Stiskněte černý dávkovací knoflík.
Po stisknutí knoflíku počkejte 5 sekund a potom pero z kůže vytáhněte.
Může se objevit kapka krve.
V případě potřeby přelepte místo vpichu náplastí.
14.
Odstraňte z pera ochranný kryt injekční jehly (pokud byl použit) a položte větší kryt injekční jehly na rovný povrch.
Injekční jehlu vsuňte do krytu, zvedněte ho a pevně přitlačte na injekční jehlu.
Injekční jehlu vyšroubujte a správně zlikvidujte.
Váš lékař nebo sestra Vás poučí o správné likvidaci použitého injekčního materiálu.
Váš odpadkový kontejner vždy umístěte mimo dosah dětí!
15.
Na pero nasaďte uzávěr a se stisknutým černým dávkovacím knoflíkem vložte do obalu.
Pero vždy uchovávejte v chladničce.
Zásobní vložku z pera mezi injekcemi nevyjímejte.
NEZMRAZUJTE.
Pro další injekci s perem NutropinAq připojte novou injekční jehlu, stiskněte bílé nulovací tlačítko a nastavte dávku.
Část II:
Uchovávání a udržování
Pro zajištění správné péče o Vaše pero NutropinAq Pen dodržujte následujícími pokyny.
• Pokud pero NutropinAq Pen a zásobní vložku právě nepoužíváte, uchovávejte je vždy v chladničce a chraňte před světlem. • Pero a zásobní vložku můžete vyjmout z chladničky až 45 minut před použitím. • Vaše pero NutropinAq Pen a/ nebo zásobní vložku nezmrazujte.
Pokud na peru nebo zásobní vložce objevíte závadu, požádejte Vašeho lékaře nebo sestru o výměnu pera nebo zásobní vložky. • Chraňte je před extrémními teplotami.
Obsah zásobní vložky po prvním použití je stabilní po dobu 28 dní, pokud je uchováván při 2°C - 8°C. • Pokud potřebujete Vaše pero očistit, nenamáčejte ho do vody.
Na odstranění nečistoty použijte mokrý hadřík.
Nepoužívejte na čištění alkohol. • Při výměně zásobní vložky bude možná třeba opakovat kroky 8 a 9 v části I až 6 krát (0, 6 mg), než se Vám podaří odstranit vzduchové bubliny.
Malé bublinky mohou zůstat a podanou dávku neovlivní. • Pero používejte s NutropinAq.
Zásobní vložku mezi injekcemi nevyndávejte. • Zásobní vložka s NutropinAq může být používána nejdéle 28 dní. • Neuchovávejte pero NutropinAq Pen s nasazenou injekční jehlou.
Část III:
Injekční jehly k peru NutropinAq Pen
Váš lékař nebo sestra Vám doporučí vhodnou injekční jehlu.
Vždy používejte doporučené injekční jehly.
Injekční jehly z jiných zemí se k peru NutropinAq Pen nemusí hodit.
Pokud cestujete mimo Evropskou Unii, přesvědčete se, že s sebou máte dostatek injekčních jehel na celý pobyt.
Část IV:
Časté otázky
Otázka:
Musím při použití pera NutropinAq Pen měnit při každé aplikaci injekční jehlu?
Odpověď:
Ano.
Doporučujeme použít novou injekční jehlu pro každou injekci.
Injekční jehla je sterilní jen při prvním použití.
36 Otázka:
Kde mám uchovávat své pero NutropinAq Pen?
Odpověď:
Vaše pero NutropinAq Pen se musí uchovávat v obalu, v chladničce, s vloženou zásobní vložkou.
Pokud cestujete, vložte pero v obalu do chladícího boxu.
NEZMRAZUJTE.
Otázka:
Proč musím uchovávat svůj lék v chladničce?
Odpověď:
Aby se zachovala jeho účinnost.
Otázka:
Mohu uchovávat pero NutropinAq Pen v mrazničce?
Odpověď:
Ne.
Mráz poškodí pero i léčivý přípravek.
Otázka:
Jak dlouho může zůstat pero NutropinAq Pen a zásobní vložka mimo chladničku?
Odpověď:
Nedoporučujeme déle než hodinu.
Váš lékař nebo sestra Vám poradí jak pero uchovávat.
Otázka:
Jaká je maximální dávka, kterou je možné podat v injekci pomocí pera NutropinAq Pen?
Odpověď:
Perem NutropinAq Pen můžete podat množství od minimální dávky 0, 1 mg do maximální dávky 4 mg (40 cvaknutí).
Pokud se pokusíte najednou aplikovat dávku větší než 4 mg, léčivý přípravek se může vytlačit z jehly a znehodnotit se, nebo může v důsledku zvýšeného tlaku prasknout zásobní vložka.
Otázka:
Je možné otočit černým dávkovacím knoflíkem zpátky, pokud odměřím více dávek?
Odpověď:
Ano.
Můžete otáčet černým dávkovacím knoflíkem zpět, dokud se na displeji neobjeví správné číslo.
Otázka:
Co mám udělat, pokud v zásobní vložce nezůstalo dostatek léku, který potřebuji pro svou dávku léku?
Odpověď:
Váš lékař nebo sestra Vám poradí, jak postupovat v případě podání poslední dávky ze zásobní vložky.
Otázka:
Proč musím otočit černý dávkovací knoflík na peru NutropinAq Pen vždy, když měním náplň?
Odpověď:
Zajistí to vrácení pístu zpět do startovací polohy.
Jinak by se po vložení zásobní vložky do pera vytlačil lék jehlou ven.
Otázka:
Mohu použít své pero NutropinAq Pen bez ochranných krytů?
Odpověď:
Ano.
Vaše pero NutropinAq Pen je plně funkční i bez ochranných krytů.
Ochranné kryty jsou doplňky, které Vám pomohou s podáním injekce.
Otázka:
Co mám udělat, když mi pero NutropinAq Pen upadne?
Odpověď:
Pokud Vám pero NutropinAq Pen upadne, zkontrolujte, jestli není poškozena zásobní vložka.
Musíte také zkontrolovat pero, zda se černý dávkovací knoflík správně pohybuje tam i zpět a zda funguje počítadlo na displeji.
Pokud zjistíte poškození zásobní vložky nebo pera, obraťte se na Vašeho lékaře nebo sestru a požádejte je o výměnu.
Otázka:
Jak dlouho mohu používat své pero NutropinAq Pen?
Odpověď:
Pero NutropinAq Pen je navrženo tak, aby mohlo být používáno 24 měsíců po prvním použití.
Otázka:
Co to znamená, když na displeji bliká ‘ bt ’?
Odpověď:
Znamená to, že baterie Vašeho pera NutropinAq Pen je slabá.
Požádejte, prosím, Vašeho lékaře nebo sestru o výměnu pera.
Baterie obvykle vydrží 24 měsíců a vydrží ještě 4 týdny poté, co začalo poprvé blikat ‘ bt ’.
37 Otázka:
Jak mohu vyměnit své pero NutropinAq Pen?
Odpověď:
Pokud potřebujete vyměnit celé pero nebo jeho část, obraťte se na Vašeho lékaře nebo sestru.
Další informace získáte u místního zástupce držitele rozhodnutí o registraci.
Váš místní zástupce a výrobce pera NutropinAq Pen jsou stejní jako pro léčivý přípravek uvedený na druhé straně.
Bližší informace o kontaktu najdete v části 6.
CE 0459
38
European Medicines Agency
EMEA/ 166898/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O ZMĚNU REGISTRACE přípravku NUTROPINAQ
Mezinárodní nechráněný název (INN): somatropin
Dne 24. ledna 2008 společnost Ipsen Ltd oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o schválení nové indikace pro NutropinAq, a to dlouhodobé léčby dětí se závažnou idiopatickou poruchou růstu.
Co je NutropinAq?
NutropinAq je injekční roztok dodávaný v zásobní vložce, obsahuje účinnou látku somatropin a podává se formou injekce aplikované pod kůži injekčním perem speciálně vyvinutým pro použití dané zásobní vložky.
NutropinAq se již používá k léčbě dětí, a to v následujících případech: • trpí- li poruchou růstu způsobenou nedostatkem růstového hormonu; • trpí- li poruchou růstu spojenou s Turnerovým syndromem (vzácná genetická porucha postihující děvčata) – tento stav je třeba potvrdit analýzou chromozomů (testem DNA); • před obdobím puberty, pokud trpí poruchou růstu spojenou s dlouhodobým ledvinovým onemocněním (chronickou renální nedostatečností).
Přípravek NutropinAq se používá do doby transplantace ledvina.
Přípravek NutropinAq se rovněž používá coby substituční terapie k léčbě dospělých s nedostatkem růstového hormonu, ať už se tento nedostatek objevil v dospělosti nebo v dětství, před započetím léčby však musí být potvrzen vyšetřením.
Na co měl být přípravek NutropinAq používán?
Dle nové indikace měl být přípravek NutropinAq používán k léčbě dětí se „ závažnou idiopatickou poruchou růstu ” (závažná porucha růstu bez jasně identifikovatelné příčiny).
Měl být používán k dlouhodobé léčbě dětí, u nichž se předpokládá po dosažení dospělosti nedostatečný vzrůst ve srovnání s výškou jejich rodičů.
Měl být používán teprve po vyloučení všech možných příčin malého vzrůstu dítěte, jako např. nízké hladiny růstového hormonu.
Jak přípravek NutropinAq působí?
Růstový hormon je látka vylučovaná žlázou uloženou ve spodní části mozku, nazývanou podvěsek mozkový.
Podporuje růst v období dětství a dospívání, a taky ovlivňuje způsob, jakým tělo nakládá s proteiny, tuky a karbohydráty.
Účinná látka přípravku, somatropin, je shodná s lidským růstovým hormonem.
Vyrábí se metodou známou pod názvem „ rekombinantní DNA technologie “, tzn. že hormon vyrábí bakterie, do níž je vpraven gen (DNA), díky němuž je schopná vyrobit lidský růstový hormon.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Společnost předložila výsledky jedné hlavní studie zkoumající účinnost přípravku NutropinAq na 118 dětech s poruchou růstu, které nevykazovaly nedostatek růstového hormonu ani žádný jiný identifikovatelný stav, jenž by mohl způsobovat jejich poruchu vzrůstu.
V prvním roce studie porovnávala účinnost přípravku NutropinAq podávaného třikrát týdně s výsledky v situaci, kdy žádná 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Poté bylo rozvržení studie změněno a pacienti dostávali NutropinAq buď třikrát týdně, nebo jednou denně.
Celkem děti užívaly lék až po dobu deseti let.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Posuzování bylo ukončeno a výbor CHMP vydal záporné stanovisko.
Společnost zahájila odvolací řízení, které v době stažení žádosti ještě nebylo ukončeno.
Jaké bylo doporučení výboru v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti vydal výbor CHMP záporné stanovisko a nedoporučil udělit rozhodnutí o registraci pro přípravek NutropinAq k dlouhodobé léčbě dětí se závažnou idiopatickou poruchou růstu.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen skutečností, že byl prokázán pouze skromný přínos přípravku NutropinAq u závažné idiopatické poruchy růstu, kdy průměrný nárůst konečné výšky v dospělosti v rámci hlavní studie činil okolo 6 až 7 cm.
Navíc nebyl prokázán přínos léku s ohledem na zlepšení psychologické či sociální pohody.
Výbor vznesl obavu, že tak dlouhodobé používání přípravku NutropinAq, jaké je potřebné k léčbě závažné idiopatické poruchy vzrůstu, by mohlo zvýšit riziko vyvinutí nádorů či diabetu později během života.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínosy přípravku NutropinAq u dlouhodobé léčby dětí se závažnou idiopatickou poruchou růstu nepřevyšují jeho potenciální rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek NutropinAq podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že neprobíhají žádné klinické studie ani programy v rámci tzv. compassionate use s použitím přípravku NutropinAq v dané indikaci.
Jaká je situace ohledně použití přípravku NutropinAq k léčbě poruchy vzrůstu způsobené nedostatkem růstového hormonu, Turnerovým syndromem či chronickou renální nedostatečností?
Daný stav nijak neovlivňuje použití přípravku NutropinAq ve schválených indikacích, u kterých poměr přínosů a rizik zůstává beze změny.
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 961
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OLANZAPINE MYLAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Olanzapine Mylan?
Olanzapine Mylan je léčivý přípravek, který obsahuje účinnou látku olanzapin.
Je k dispozici ve formě bílých tablet (kulatých:
2, 5 mg, 5 mg, 7, 5 mg a 10 mg; oválných:
15 mg a 20 mg).
Olanzapine Mylan je „ generikum “.
To znamená, že přípravek Olanzapine Mylan je obdobou „ referenčního přípravku “, který je již v Evropské unii registrován, a sice přípravku Zyprexa.
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Olanzapine Mylan používá?
Přípravek Olanzapine Mylan se používá k léčbě dospělých trpících schizofrenií.
Schizofrenie je duševní onemocnění s celou řadou příznaků, mezi něž patří neuspořádané myšlení a řeč, halucinace (slyšení nebo vidění věcí, které neexistují), podezíravost a bludy (chybné domněnky).
Přípravek Olanzapine Mylan je účinný rovněž při udržování zlepšeného stavu u pacientů, kteří již reagovali zlepšením na úvodní fázi léčby.
Přípravek Olanzapine Mylan se používá také k léčbě středně závažných až závažných manických epizod (extrémně povznesená nálada) u dospělých.
Může se dále používat k prevenci opětovného výskytu těchto epizod u dospělých s bipolární poruchou (duševní onemocnění, u kterého se střídají období povznesené nálady a deprese), kteří již reagovali na úvodní fázi léčby.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Olanzapine Mylan používá?
Doporučená počáteční dávka přípravku Olanzapine Mylan závisí na léčeném onemocnění: dávka 10 mg denně se používá u schizofrenie a k prevenci manických epizod a dávka 15 mg denně k léčbě manických epizod, pokud přípravek není užíván společně s jinými léky.
V takovém případě může činit počáteční dávka 10 mg denně.
Dávka se upraví podle toho, jak pacient na léčbu reaguje a jak ji snáší.
Obvyklé rozmezí dávek se pohybuje od 5 do 20 mg denně.
U pacientů starších 65 let a u pacientů s onemocněním jater nebo ledvin může být zapotřebí použít nižší počáteční dávku (5 mg denně).
Přípravek Olanzapine Mylan se nedoporučuje používat u pacientů mladších 18 let, neboť není k dispozici dostatek informací o bezpečnosti a účinnosti jeho použití u této věkové skupiny.
Jak přípravek Olanzapine Mylan působí?
Účinná látka přípravku Olanzapine Mylan, olanzapin, je antipsychotikum.
Je známý jako „ atypické “ antipsychotikum, protože se liší od starších typů antipsychotik dostupných od 50. let
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Přesný mechanismus jeho účinku není znám, váže se však na několik receptorů na povrchu nervových buněk v mozku.
Předpokládá se, že příznivý účinek olanzapinu je dán tím, že blokuje receptory neurotransmiterů, a sice 5 hydroxytryptamin (nazývaný také serotonin) a dopamin.
Jelikož tyto neurotransmitery sehrávají určitou úlohu u schizofrenie i u bipolární poruchy, pomáhá olanzapin normalizovat mozkovou činnost, čímž zmírňuje příznaky uvedených onemocnění.
Jak byl přípravek Olanzapine Mylan zkoumán?
Vzhledem k tomu, že přípravek Olanzapine Mylan je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenčním přípravkem (tj. na prokázání skutečnosti, že tyto dva léčivé přípravky produkují stejné hladiny účinné látky v těle).
Jaká rizika jsou spojena s přípravkem Olanzapine Mylan?
Jelikož přípravek Olanzapine Mylan je generikum, které je bioekvivalentní s referenčním přípravkem, jeho přínosy a rizika se shodují s přínosy a riziky referenčního přípravku.
Na základě čeho byl přípravek Olanzapine Mylan schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že v souladu s požadavky EU bylo prokázáno, že přípravek Olanzapine Mylan je kvalitativně srovnatelný a bioekvivalentní s přípravkem Zyprexa.
Stanovisko výboru proto bylo takové, že (stejně jako u přípravku Zyprexa) přínosy přípravku Olanzapine Mylan převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Olanzapine Mylan bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Olanzapine Mylan:
Evropská komise udělila rozhodnutí o registraci přípravku Olanzapine Mylan platné v celé Evropské unii společnosti Generics [UK] Ltd. dne 7. října 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Olanzapine Mylan je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro referenční přípravek je rovněž k dispozici na internetových stránkách agentury EMEA.
Tento souhrn byl naposledy aktualizován v 08- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
OLANZAPINUM MYLAN 2, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tablet obsahuje 2, 5 mg olanzapinum.
Pomocná látka:
Olanzapinum Mylan 2, 5 mg:
Jedna potahovaná tablet obsahuje 76 mg bezvodé laktózy.
Potah tablety:
Potah jedné tablety přípravku Olanzapinum Mylan 2, 5 mg obsahuje 0, 06 mg sojového lecitinu.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahované tablety (tablety).
7, 0 mm, kulaté, běžně konvexní, bílé, potahované tablety s vyraženým „ OZ 2, 5 “ na jedné straně a „ G “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém 2 vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, burské oríšky nebo sóju nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3%
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
V těchto studiích museli mít pacienti na začátku studie stabilní nejnižší účinnou dávku antiparkinsonika (dopaminový agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo
4 chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi vzácně (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla vzácně u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINUM MYLAN obsahují monohydrát laktózy.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
Potah tablety obsahuje sojový lecitin.
Pacienti, kteří jsou alergičtí na burské oríšky nebo sóju, nesmějí přípravek OLANZAPINUM Mylan užívat.
5 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Celková aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli
6 nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi vzácně byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
7
Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Bradykardie Prodloužení QTc
Ventrikulární tachykardie/ fibrilace,
Cévní poruchy
intervalu (viz bod 4. 4)
náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových
cest Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní tkáně
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Abnormální klinické a laboratorní nálezy nezeřazené jinde Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšenéá hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
8 3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
9 Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Poruchy metabolismu a výživy Velmi časté:
Časté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi časté:
Zvýšení hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4).
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
10 Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
11 Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
13 Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Předbobtnalý kukuřičný škrob Krospovidon typ A magnesium- stearát
Potah tablety Potahová soustava Opadry bílá OY- B- 28920 obsahující:
Polyvinylalkohol Oxid titaničitý E171 Mastek E553b Sojový lecitin E322 Xantanová guma E415
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Blistr 2, 5 mg
18 měsíců
tabletami.
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Olanzapinum Mylan 2, 5 mg potahované tablety:
Za studena tvarovaný Al/ Al blistr v krabičkách po 28, 35, 56 & 70 potahovaných tabletách v jednom balení.
Polypropylenová lahvička s polyetylenovým proužkem indikujícím poškození po 250 & 500 potahovaných tabletách v jedné lahvičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
14 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15 1.
NÁZEV PŘÍPRAVKU
OLANZAPINUM MYLAN 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tablet obsahuje 5 mg olanzapinum.
Pomocná látka:
Olanzapinum Mylan 5 mg:
Jedna potahovaná tablet obsahuje 152 mg bezvodé laktózy.
Potah tablety:
Potah jedné tablety přípravku Olanzapinum Mylan 5 mg obsahuje 0, 12 mg sojového lecitinu.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahované tablety (tablety).
8, 0 mm, kulaté, běžně konvexní, bílé, potahované tablety s vyraženým „ OZ 5 “ na jedné straně a „ G “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém 16 vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, burské oríšky nebo sóju nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3%
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
V těchto studiích museli mít pacienti na začátku studie stabilní nejnižší účinnou dávku antiparkinsonika (dopaminový agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladin glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo
18 chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi vzácně (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla vzácně u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINUM MYLAN obsahují monohydrát laktózy.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
Potah tablety obsahuje sojový lecitin.
Pacienti, kteří jsou alergičtí na burské oríšky nebo sóju, nesmějí přípravek Olanzapinum Mylan užívat.
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Celková aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
20 4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi vzácně byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
21
Srdeční poruchy
Dyskineze6
jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových
cest Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní tkáně
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Abnormální klinické a laboratorní nálezy nezeřazené jinde Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšenéá hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
23 Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Poruchy metabolismu a výživy Velmi časté:
Časté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi časté:
Zvýšení hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4).
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Smrtelné případy se vyskytly už po
24 akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
25 Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance
26 (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Předbobtnalý kukuřičný škrob Krospovidon typ A magnesium- stearát
Potah tablety Potahová soustava Opadry bílá OY- B- 28920 obsahující:
Polyvinylalkohol Oxid titaničitý E171 Mastek E553b Sojový lecitin E322 Xantanová guma E415
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
Blistr 5 mg
Lahvička s 5 mg tabletami.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Olanzapinum Mylan 5 mg potahované tablety:
Za studena tvarovaný Al/ Al blistr v krabičkách po 28, 35, 56 & 70 potahovaných tabletách v jednom balení.
Polypropylenová lahvička s polyetylenovým proužkem indikujícím poškození po 250 & 500 potahovaných tabletách v jedné lahvičce.
Na trhu nemusí být všechny velikosti balení.
28 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, VELKÁ BRITÁNIE
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
29 1.
NÁZEV PŘÍPRAVKU
OLANZAPINUM MYLAN 7, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tablet obsahuje 7, 5 mg olanzapinum.
Pomocná látka:
Olanzapinum Mylan 7, 5 mg:
Jedna potahovaná tablet obsahuje 228 mg bezvodé laktózy.
Potah tablety:
Potah jedné tablety přípravku Olanzapinum Mylan 7, 5 mg obsahuje 0, 18 mg sojového lecitinu.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahované tablety (tablety).
9, 0 mm, kulaté, běžně konvexní, bílé, potahované tablety s vyraženým „ OZ 7, 5 “ na jedné straně a „ G “ na druhé straně
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém 30 vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, burské oríšky nebo sóju nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3%
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
V těchto studiích museli mít pacienti na začátku studie stabilní nejnižší účinnou dávku antiparkinsonika (dopaminový agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo
32 chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi vzácně (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla vzácně u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINUM MYLAN obsahují monohydrát laktózy.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
Potah tablety obsahuje sojový lecitin.
Pacienti, kteří jsou alergičtí na burské oríšky nebo sóju, nesmějí přípravek Olanzapinum Mylan užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
33 Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Celková aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Avšak kvůli
34 nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi vzácně byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
35
Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových
cest Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní tkáně
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Abnormální klinické a laboratorní nálezy nezeřazené jinde Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšenéá hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
36 3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté 6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
37 Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Poruchy metabolismu a výživy Velmi časté:
Časté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi časté:
Zvýšení hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4).
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
38 Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
39 Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Předbobtnalý kukuřičný škrob Krospovidon typ A magnesium- stearát
Potah tablety Potahová soustava Opadry bílá OY- B- 28920 obsahující:
Polyvinylalkohol Oxid titaničitý E171 Mastek E553b Sojový lecitin E322 Xantanová guma E415
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
Blistr 7, 5 mg
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Olanzapinum Mylan 7, 5 mg potahované tablety:
Za studena tvarovaný Al/ Al blistr v krabičkách po 28, 35, 56 & 70 potahovaných tabletách v jednom balení.
Polypropylenová lahvička s polyetylenovým proužkem indikujícím poškození po 100 potahovaných tabletách v jedné lahvičce.
Na trhu nemusí být všechny velikosti balení.
42 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, VELKÁ BRITÁNIE
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
43 1.
NÁZEV PŘÍPRAVKU
OLANZAPINUM MYLAN 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tablet obsahuje 10 mg olanzapinum.
Pomocná látka:
Olanzapinum Mylan 10 mg:
Jedna potahovaná tablet obsahuje 304 mg bezvodé laktózy.
Potah tablety:
Potah jedné tablety přípravku Olanzapinum Mylan 10 mg obsahuje 0, 24 mg sojového lecitinu.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahované tablety (tablety).
10, 2 mm, kulaté, běžně konvexní, bílé, potahované tablety s vyraženým „ OZ 10 “ na jedné straně a „ G “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být 44 podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, burské oríšky nebo sóju nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3% vs.
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
V těchto studiích museli mít pacienti na začátku studie stabilní nejnižší účinnou dávku antiparkinsonika (dopaminový agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
46 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi vzácně (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla vzácně u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINUM MYLAN obsahují monohydrát laktózy.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
Potah tablety obsahuje sojový lecitin.
Pacienti, kteří jsou alergičtí na burské oríšky nebo sóju, nesmějí přípravek Olanzapinum Mylan užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
47 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Celková aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
48 Velmi vzácně byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
49
Příznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových
cest Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní tkáně
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Abnormální klinické a laboratorní nálezy nezeřazené jinde Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšenéá hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
50 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Klinicky významné zvýšení
51 tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Poruchy metabolismu a výživy Velmi časté:
Časté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi časté:
Zvýšení hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4).
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
52 Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
53 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
54 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Předbobtnalý kukuřičný škrob Krospovidon typ A magnesium- stearát
Potah tablety Potahová soustava Opadry bílá OY- B- 28920 obsahující:
Polyvinylalkohol Oxid titaničitý E171 Mastek E553b Sojový lecitin E322 Xantanová guma E415
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
Blistr 10 mg
18 měsíců
Lahvička s 10 mg
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Olanzapinum Mylan 10 mg potahované tablety:
Za studena tvarovaný Al/ Al blistr v krabičkách po 7, 28, 35, 56 & 70 potahovaných tabletách v jednom balení.
Polypropylenová lahvička s polyetylenovým proužkem indikujícím poškození po 100 a 500 potahovaných tabletách v jedné lahvičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, VELKÁ BRITÁNIE 56 8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
57 1.
NÁZEV PŘÍPRAVKU
OLANZAPINUM MYLAN 15 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tablet obsahuje 15 mg olanzapinum.
Pomocná látka:
Olanzapinum Mylan 15 mg:
Jedna potahovaná tablet obsahuje 183 mg bezvodé laktózy.
Potah tablety:
Potah jedné tablety přípravku Olanzapinum Mylan 15 mg obsahuje 0, 15 mg sojového lecitinu..
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahované tablety (tablety).
12, 2mm x 6, 7 mm, elipsovité, běžně konvexní, bílé, potahované tablety s vyraženým „ OZ 15 “ na jedné straně a „ G “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém 58 vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, burské oríšky nebo sóju nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3%
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
V těchto studiích museli mít pacienti na začátku studie stabilní nejnižší účinnou dávku antiparkinsonika (dopaminový agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo
60 chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi vzácně (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla vzácně u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINUM MYLAN obsahují monohydrát laktózy.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
Potah tablety obsahuje sojový lecitin.
Pacienti, kteří jsou alergičtí na burské oríšky nebo sóju, nesmějí přípravek Olanzapinum Mylan užívat.
61 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Celková aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli
62 nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi vzácně byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
63
Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových
cest Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní tkáně
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Abnormální klinické a laboratorní nálezy nezeřazené jinde Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšenéá hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
64 3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
65 Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Poruchy metabolismu a výživy Velmi časté:
Časté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi časté:
Zvýšení hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4).
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
66 Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
67 Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
69 Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Předbobtnalý kukuřičný škrob Krospovidon typ A magnesium- stearát
Potah tablety Potahová soustava Opadry bílá OY- B- 28920 obsahující:
Polyvinylalkohol Oxid titaničitý E171 Mastek E553b Sojový lecitin E322 Xantanová guma E415
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
Blistr 15 mg
2 roky
Lahvička s 15 mg
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Olanzapinum Mylan 15 mg potahované tablety:
Za studena tvarovaný Al/ Al blistr v krabičkách po 28, 35, 56 & 70 potahovaných tabletách v jednom balení.
Polypropylenová lahvička s polyetylenovým proužkem indikujícím poškození po 100 potahovaných tabletách v jedné lahvičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
70 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, VELKÁ BRITÁNIE
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
10.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
71 1.
NÁZEV PŘÍPRAVKU
OLANZAPINUM MYLAN 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tablet obsahuje 20 mg olanzapinum.
Pomocná látka:
Olanzapinum Mylan 20 mg:
Jedna potahovaná tablet obsahuje 244 mg bezvodé laktózy.
Potah tablety:
Potah jedné tablety přípravku Olanzapinum Mylan 20mg obsahuje 0, 20 mg sojového lecitinu.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahované tablety (tablety).
13, 4mm x 7, 3 mm, elipsovité, běžně konvexní, bílé, potahované tablety s vyraženým „ OZ 20 “ na jedné straně a „ G “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
72 Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena.
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, burské oríšky nebo sóju nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
V těchto studiích museli mít pacienti na začátku studie stabilní nejnižší účinnou dávku antiparkinsonika (dopaminový agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8.
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo
74 chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi vzácně (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla vzácně u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINUM MYLAN obsahují monohydrát laktózy.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
Potah tablety obsahuje sojový lecitin.
Pacienti, kteří jsou alergičtí na burské oríšky nebo sóju, nesmějí přípravek Olanzapinum Mylan užívat.
75 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Celková aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli
76 nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi vzácně byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
77
Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových
cest Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní tkáně
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Abnormální klinické a laboratorní nálezy nezeřazené jinde Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšenéá hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté. Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
78 3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
79 Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Poruchy metabolismu a výživy Velmi časté:
Časté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi časté:
Zvýšení hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4).
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
80 Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
81 Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
83 Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Předbobtnalý kukuřičný škrob Krospovidon typ A magnesium- stearát
Potah tablety Potahová soustava Opadry bílá OY- B- 28920 obsahující:
Polyvinylalkohol Oxid titaničitý E171 Mastek E553b Sojový lecitin E322 Xantanová guma E415
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
Blistr 20 mg
2 roky
Lahvička s 20 mg
tabletami.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Olanzapinum Mylan 20 mg potahované tablety:
Za studena tvarovaný Al/ Al blistr v krabičkách po 28, 35, 56 & 70 potahovaných tabletách v jednom balení.
Polypropylenová lahvička s polyetylenovým proužkem indikujícím poškození po 100 potahovaných tabletách v jedné lahvičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
84 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, VELKÁ BRITÁNIE
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
85 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
86 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
McDermott Laboratories Ltd. t/ a Gerard Laboratories 35/ 36 Baldoyle Industrial Estate Grange road Dublin 13 Irsko
Mylan BV Dieselweg 25, 3752 LB, Bunschoten Nizozemsko
Mylan S. A. S 34, rue Saint Romain, 69359 Lyon Cedex 08 Francie
Mylan S. A. S ZAC des Gaulnes, 10, boulevard de lattre de Tassigny, 69330 Meyzieu Francie
Pharma Pack Kft 2040 Hungary, Budaörs, Vasút u. 13 Maďarsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí musí zajistit, farmakovigilanční systém jak je popsaný ve verzi 1. 3 (21. dubna 2008) uvedenou v Modulu 1. 8. 1) Žádosti o registraci přípravku, je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
PSURs Podávání PSUR u přípravku Olanzapinum Mylan potahované tablety musí odpovídat rozpisu podávání PSUR u referenčního léčivého přípravku.
87 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
88 A.
OZNAČENÍ NA OBALU
89 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 2, 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 2, 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
90 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 2, 5 mg
91 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 2, 5 mg tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, aby byl přípravek chráněn před světlem a vlhkostí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 ˚C.
93 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 5 mg
94 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 5 mg tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
95 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 7, 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 7, 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
96 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 7, 5 mg
97 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 7, 5 mg tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
98 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 10 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
99 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 10 mg
100 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 10 mg tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
101 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 15 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
102 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 15 mg
103 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 15 mg tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
104 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 20 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 20 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 ˚C.
105 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 20 mg
106 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 20 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
107 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KONTEJNER A KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 2, 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 2, 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 potahovaných tablet 500 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
108 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 2, 5 mg
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KONTEJNER A KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 potahovaných tablet 500 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, aby byl přípravek chráněn před světlem a vlhkostí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 ˚C.
110 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 5 mg
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KONTEJNER A KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 7, 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 7, 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
112 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 7, 5 mg
113 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KONTEJNER A KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 10 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy, více informací naleznete v příbalové informaci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet 500 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
114 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 10 mg
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KONTEJNER A KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 15 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
116 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 15 mg
117 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KONTEJNER A KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OLANZAPINUM MYLAN 20 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 20 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy a sojový lecitin.
Více naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 ˚C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
118 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Generics [UK] Limited, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OLANZAPINUM 20 mg
119 B.
PŘÍBALOVÁ INFORMACE
120 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
OLANZAPINUM MYLAN 2, 5 mg potahované tablety OLANZAPINUM MYLAN 5 mg potahované tablety OLANZAPINUM MYLAN 7, 5 mg potahované tablety OLANZAPINUM MYLAN 10 mg potahované tablety OLANZAPINUM MYLAN 15 mg potahované tablety OLANZAPINUM MYLAN 20 mg potahované tablety olanzapinum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek OLANZAPINUM MYLAN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek OLANZAPINUM MYLAN užívat 3.
Jak se přípravek OLANZAPINUM MYLAN užívá 4.
Možné nežádoucí účinky 5 Jak přípravek OLANZAPINUM MYLAN uchovávat 6.
CO JE PŘÍPRAVEK OLANZAPINUM MYLAN A K ČEMU SE POUŽÍVÁ
OLANZAPINUM MYLAN patří do skupiny léků nazývaných antipsychotika.
OLANZAPINUM MYLAN se používá k léčbě nemoci, jejímiž příznaky jsou pocity, že slyšíte, vidíte nebo vnímáte věci, které neexistují, chybná přesvědčení, neobvyklá podezřívavost a uzavření se do sebe.
Lidé trpící touto nemocí se rovněž mohou cítit depresivní, úzkostní nebo v napětí.
OLANZAPINUM MYLAN se také používá k léčbě stavu, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Je také stabilizátor nálady, který zabraňuje znovuobjevení zneschopňujících extrémů nálady ve smyslu povznesené nebo pokleslé (depresivní) nálady, které tento stav provázejí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK OLANZAPINUM MYLAN UŽÍVAT
Neužívejte přípravek OLANZAPINUM MYLAN: • jestliže jste alergický (á) (trpíte přecitlivělostí) na olanzapin, burské oříšky, soju nebo jiné pomocné látky přípravku OLANZAPINUM Mylan.
Alergická reakce se projeví jako vyrážka, svědění, otok obličeje, otok rtů nebo obtížné dýchání.
Pokud se u Vás nekterý z těchto projevů objeví, kontaktujte Vašeho lékaře. • jestliže trpíte očními problémy, jako je určitý typ glaukomu (zvýšený tlak v oku).
Zvláštní opatrnosti při použití přípravku OLANZAPINUM MYLAN je zapotřebí: • Léky tohoto typu mohou způsobovat mimovolní pohyby obličeje nebo jazyka.
Dojde- li k tomu po podání přípravku OLANZAPINUM MYLAN, oznamte to lékaři.
121 • Velmi zřídka mohou léky tohoto typu způsobovat horečku, zrychlené dýchání, pocení, svalovou ztuhlost a otupělost nebo ospalost.
Dojde- li k tomu, oznamte to ihned lékaři. • Užití léku OLANZAPINUM MYLAN u starších pacientů s demencí se nedoporučuje, protože může mít vážné nežádoucí účinky.
Trpíte- li některou z následujících chorob, oznamte to co nejdříve ošetřujícímu lékaři. • cukrovka • srdeční onemocnění • onemocnění jater nebo ledvin • Parkinsonova nemoc • padoucnice (epilepsie) • potíže s prostatou • střevní neprůchodnost (paralytický ileus) • krevní onemocnění • mozková mrtvice nebo malá mozková příhoda (přechodné příznaky mrtvice)
Pokud jste někdy mozkovou mrtvici nebo malou mozkovou příhodu prodělal/ a v minulosti, sdělte to prosím vy, váš příbuzný nebo opatrovník vašemu lékaři.
Je- li vám více než 65 let, může lékař jako běžné opatření kontrolovat váš krevní tlak.
Přípravek OLANZAPINUM MYLAN není určen pacientům do 18 let.
Vzájemné působení s dalšími léčivými přípravky:
Během léčby přípravkem OLANZAPINUM MYLAN užívejte jiné léky pouze se souhlasem vašeho lékaře.
Současné užívání přípravku OLANZAPINUM MYLAN s léky proti depresím, úzkosti, nebo s takovými, které vám pomáhají spát (trankvilizéry), může způsobovat otupělost.
Užíváte- li fluvoxamin (antidepresivum) nebo ciprofloxacin (antibiotikum), měli byste o tom informovat lékaře, protože může být nutné změnit dávky přípravku OLANZAPINUM MYLAN.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště upozorněte lékaře, užíváte- li léky na Parkinsonovu nemoc.
Užívání přípravku OLANZAPINUM MYLAN s jídlem a pitím Během léčby přípravkem OLANZAPINUM MYLAN byste neměli pít žádný alkohol, kombinace přípravku OLANZAPINUM MYLAN s alkoholem může způsobovat otupělost.
Těhotenství a kojení V případě těhotenství nebo podezření na těhotenství informujte co nejdříve lékaře.
Během těhotenství přípravek neužívejte, pokud jste o tom nejednala s lékařem.
Tento lék by vám neměl být podán, když kojíte, jelikož se malé množství přípravku OLANZAPINUM MYLAN může dostat do mateřského mléka.
Léčba přípravkem OLANZAPINUM MYLAN může způsobovat pocit otupělosti.
V tomto případě neřiďte motorová vozidla, neobsluhujte stroje a uvědomte svého lékaře.
Důležité informace o některých složkách přípravku OLANZAPINUM MYLAN:
Přípravek OLANZAPINUM MYLAN obsahuje laktózu.
Jestliže vás lékař dříve informoval, že trpíte nesnášenlivostí některých cukrů, před zahájením užívání tohoto léčivého přípravku lékaře kontaktujte.
Potah tablety obsahuje sojový lecitin.
Pokud jste alergický (á) na burské oříšky nebo sóju, neužívejte přípravek Olanzapinum Mylan.
122 3.
JAK SE PŘÍPRAVEK OLANZAPINUM MYLAN UŽÍVÁ
Vždy užívejte přípravek OLANZAPINUM MYLAN přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař určí, kolik tablet přípravku OLANZAPINUM MYLAN brát a jak dlouho je užívat.
Denní dávka přípravku OLANZAPINUM MYLAN se pohybuje mezi 5 až 20 mg.
Objeví- li se znovu příznaky nemoci, oznamte to lékaři, ale nepřestaňte s užíváním přípravku OLANZAPINUM MYLAN, pokud tak lékař nerozhodne.
Tablety přípravku OLANZAPINUM MYLAN byste měli užívat jednou denně dle rady svého lékaře.
Pokuste se tablety užívat vždy ve stejnou denní dobu.
Není důležité, zda během jídla či nalačno.
Potahované tablety přípravku OLANZAPINUM MYLAN jsou určeny k podání ústy.
Tablety přípravku OLANZAPINUM MYLAN spolkněte celé s trochou vody.
U pacientů, kteří užili větší množství přípravku OLANZAPINUM MYLAN než měli, se projevily následující příznaky: zrychlení srdečního tepu, rozčilení/ agresivita, problémy s řečí, nezvyklé pohyby (zvláště tváře nebo jazyka), snížená úroveň vnímání.
Další známky mohou být: náhlá zmatenost, křeče (epileptické), kóma, kombinace horečky, zrychleného dýchání, pocení, ztuhlosti svalů a ospalosti či spavosti, zpomalení dýchání, aspirace (vdechnutí např. potravy nebo tekutiny), vysoký nebo nízký krevní tlak, abnormální srdeční rytmus.
Uvědomte ihned svého lékaře nebo nemocnici.
Ukažte lékaři své balení přípravku.
Vezměte si lék ihned, jak si to uvědomíte.
Neberte si dvě dávky během jednoho dne.
Jestliže jste přestal( a) užívat přípravek OLANZAPINUM MYLAN Nepřestávejte užívat přípravek pouze proto, že se cítíte lépe.
Je důležité, abyste přípravek OLANZAPINUM MYLAN užíval/ a tak dlouho, jak určil váš lékař.
Pokud ukončíte užívání přípravku OLANZAPINUM MYLAN náhle, mohou se u vás objevit příznaky jako je pocení, neschopnost spát, třes, úzkost nebo nevolnost a zvracení.
Váš lékař vám může navrhnout před ukončením léčby snižovat dávku postupně.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek OLANZAPINUM MYLAN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky: projevují se u 1 pacienta z 10 • Přibývání na váze. • Nespavost. • Zvýšení hodnot hormonu prolaktinu v krvi.
Časté nežádoucí účinky: projevují se u 1 až 10 pacientů ze 100 • Změny hladin některých krvinek a tuků v krvi. • Zvýšení hladiny cukrů v krvi a moči. • Pocit zvýšeného hladu. • Závratě. • Neklid. • Třes.
123 • Svalová ztuhlost nebo křeče (včetně svalů ovládajících pohyby očí). • Problémy s řečí. • Neobvyklé pohyby (obzvlášť obličeje a jazyka). • Zácpa. • Sucho v ústech. • Vyrážka. • Slabost. • Silná únava. • Hromadění vody vedoucí k otokům rukou, kotníků nebo nohou. • Někteří nemocní mohou na počátku léčby pociťovat závratě nebo mít pocit na omdlení (s pomalou srdeční činností), obzvlášť při vstávání z lehu nebo sedu.
Tyto pocity obvykle samy zmizí, v opačném případě to oznamte svému lékaři.
Méně časté nežádoucí účinky: projevují se u 1 až 10 pacientů z 1 000 • Pomalá srdeční činnost. • Přecitlivělost na sluneční světlo. • Padání vlasů.
Vzácné nežádoucí účinky: projevují se u 1 až 10 pacientů z 10 000 • Zvětšení prsů u žen nebo mužů.
Další možné nežádoucí účinky: jejich četnost nemůže být z dostupných údajů odhadnuta • Alergické reakce (např. otok v ústech a krku, svědění, vyrážka). • Vývoj cukrovky nebo zhoršení stavu cukrovky, občas spojené s ketoacidózou (ketony v krvi nebo moči) nebo bezvědomím. • Snížení normální tělesné teploty. • Křeče, obvykle spojené s jejich předchozím výskytem (epilepsie). • Kombinace horečky, zrychleného dýchání, pocení, svalové ztuhlosti a otupělosti nebo ospalosti. • Křeče svalů ovládajících pohyby očí, způsobující protáčení očí. • Abnormální srdeční rytmus. • Náhlé nevysvětlitelné úmrtí. • Krevní sraženiny způsobující např. hlubokou žilní trombózou v dolních končetinách nebo plicní embolii. • Zánět slinivky způsobující silné bolesti břicha, zvýšenou teplotu a nevolnost. • Jaterní onemocnění projevující se zežloutnutím pokožky a bělma očí. • Svalové onemocnění projevující se bolestmi nejasného původu. • Potíže při močení. • Prodloužená a/ nebo bolestivá erekce.
Během užívání olanzapinu se může u starších pacientů s demencí vyskytnout mozková mrtvice, zápal plic, problémy s udržením moči, pády, extrémní únava, zrakové halucinace, zvýšená tělesná teplota, zarudnutí kůže a poruchy chůze.
U této skupiny pacientů bylo v několika případech hlášeno úmrtí.
U pacientů s Parkinsonovou chorobou může OLANZAPINUM MYLAN zhoršovat její příznaky.
Užívání léků tohoto typu po delší dobu vzácně vyvolává u některých žen tvorbu mléka, vynechání či nepravidelnost menstruačního cyklu.
V případě přetrvávání těchto účinků oznamte tuto skutečnost lékaři.
Velmi vzácně se u dětí narozených matkám, které užívaly přípravek OLANZAPINUM MYLAN ve třetí třetině těhotenství, objevil třes, ospalost nebo netečnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
Uchovávejte mimo dosah a dohled dětí.
Přípravek OLANZAPINUM MYLAN nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Uchovávejte při teplotě do 25 ˚C.
Prosíme, vraťte nepoužitelné léčivo do lékárny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek OLANZAPINUM MYLAN obsahuje Léčivou látkou je olanzapinum.
Jedna tableta přípravku OLANZAPINUM Mylan obsahuje 2, 5 mg, 5 mg, 7, 5 mg, 10 mg, 15 mg nebo 20 mg léčivé látky.
Pomocnými látkami jsou:
(jádro tablety) monohydrát laktózy, kukuřičný škrob, předbobtnalý kukuřičný škrob, krospovidon typ A, magnesium- stearát (potah tablety) polyvinylalkohol, oxid titaničitý E171, mastek E553b, sojový lecitin E322, xantanová guma E415
Jak přípravek OLANZAPINUM MYLAN vypadá a co obsahuje toto balení OLANZAPINUM Mylan 2, 5 mg, 5 mg, 7, 5 mg a 10 mg jsou bílé, kulaté, potahované tablety.
OLANZAPINUM Mylan 15 mg a 20 mg jsou eliptické, bílé, potahované tablety.
Blistr:
OLANZAPINUM Mylan 2, 5 mg, 5 mg, 7, 5 mg, 15 mg a 20 mg je k dispozici v baleních po 28, 35, 56 a 70 potahovaných tabletách.
OLANZAPINUM Mylan 10 mg je k dispozici v baleních po 7, 28, 35, 56 a 70 potahovaných tabletách.
Lahvička:
OLANZAPINUM Mylan 2, 5 mg a 5, 0 mg je k dispozici v baleních po 250 a 500 potahovaných tabletách.
OLANZAPINUMMylan 7, 5 mg, 15 mg a 20 mg je k dispozici v baleních po 100 potahovaných tabletách.
OLANZAPINUM Mylan 10 mg je k dispozici v baleních po 100 a 500 potahovaných tabletách.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, Velká Británie.
Výrobce:
McDermott Laboratories Ltd. t/ a Gerard Laboratories, 35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Irsko Mylan BV, Dieselweg 25, 3752 LB, Bunschoten, Nizozemsko (pouze pro Nizozemsko) Mylan S. A. S, ZAC des Gaulnes 10, boulevard de Lattre de Tassigny, 69330 MEYZIEU, Francie (pouze pro Francii) Mylan S. A. S, 34, rue saint Romain, 69359 Lyon Cedex 08, Francie (pouze pro Francii)
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Mylan bvba/ sprl Tél/ Tel: + 0032 02 686 07 11
Luxembourg/ Luxemburg Generics [UK] Ltd Tél/ Tel: +44 1707 853000 (United Kingdom)
България Generics [UK] Ltd Teл.: +44 1707 853000 (United Kingdom)
Magyarország Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
Ceská republika Mylan Pharmaceuticals. s. r. o.
Tel: +420 274 770 201
Malta George Borg Barthet Ltd Tel: +356 21244205
Danmark Mylan ApS Tlf: + 45 3694 4568
Nederland Mylan B. V Tel: + +31 (0) 33 2997080
Deutschland Mylan dura GmbH Tel: + 49 - (0) 6151 9512 0
Norge Mylan AB Tlf: + 46 8- 555 227 50 (Sverige)
Eesti Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
Österreich Arcana Arzneimittel GmbH Tel: +43 1 979 37 95 - 113
Ελλάδα Generics Pharma Hellas ΕΠΕ Τηλ: +30 210 9936410
Polska Mylan Sp. z o. o.
Tel: + +48 22 644 22 41
España Mylan Pharmaceuticals, S. L tel: + 34 94 565 55 00
Portugal Laquifa Laboratórios S. A Tel: + 351 21 3613 500.
France Mylan SAS Tel: +33 4 37532761
România Generics [UK] Limited Tel: + 44 1707 853000 (United Kingdom)
Ireland Mc Dermott Laboratories Ltd Tel: + 1800 272 272
Slovenija Generics [UK] Ltd Tél: +44 1707 853000 (United Kingdom)
Ísland Mylan AB Sími: + 46 8- 555 227 50
Slovenská republika Mylan s r. o Tel: + 421 2 48 212 620
126 Italia Mylan S. p. A Tel: + +39/ 02- 61246921
Suomi/ Finland Mylan OY Puh/ Tel: + 358 9- 46 60 03
Κύπρος Pharmaceutical Trading Co Ltd Τηλ: +35 7 24656165
Sverige Mylan AB Tel: + 46 8- 555 227 50
Latvija Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
United Kingdom Generics [UK] Ltd Tel: +44 1707 853000
Lietuva Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
Datum poslední revize textu:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
127
European Medicines Agency
EMEA/ H/ C/ 793
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OLANZAPINE NEOPHARMA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Olanzapine Neopharma?
Olanzapine Neopharma je léčivý přípravek, který obsahuje účinnou látku olanzapin.
Je k dispozici ve formě tablet (kulatých bílých:
2, 5 mg, 5 mg, 7, 5 mg a 10 mg; oválných modrých:
Olanzapine Neopharma je „ generikum “.
To znamená, že přípravek Olanzapine Neopharma je obdobou „ referenčního přípravku “, který je již v Evropské unii registrován, a sice přípravku Zyprexa.
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Olanzapine Neopharma používá?
Přípravek Olanzapine Neopharma se používá k léčbě dospělých trpících schizofrenií.
Schizofrenie je duševní onemocnění s celou řadou příznaků, mezi něž patří neuspořádané myšlení a řeč, halucinace (slyšení nebo vidění věcí, které neexistují), podezíravost a bludy (chybné domněnky).
Přípravek Olanzapine Neopharma je účinný rovněž při udržování zlepšeného stavu u pacientů, kteří již reagovali zlepšením na úvodní fázi léčby.
Přípravek Olanzapine Neopharma se používá také k léčbě středně závažných až závažných manických epizod (extrémně povznesená nálada) u dospělých.
Může se dále používat k prevenci opětovného výskytu těchto epizod u dospělých s bipolární poruchou (duševní onemocnění, u kterého se střídají období povznesené nálady a deprese), kteří již reagovali na úvodní fázi léčby.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Olanzapine Neopharma používá?
Doporučená počáteční dávka přípravku Olanzapine Neopharma závisí na léčeném onemocnění: dávka 10 mg denně se používá u schizofrenie a k prevenci manických epizod a dávka 15 mg denně k léčbě manických epizod, pokud přípravek není užíván společně s jinými léky.
V takovém případě může činit počáteční dávka 10 mg denně.
Dávka se upraví podle toho, jak pacient na léčbu reaguje a jak ji snáší.
Obvyklé rozmezí dávek se pohybuje od 5 do 20 mg denně.
U pacientů starších 65 let a u pacientů s onemocněním jater nebo ledvin může být zapotřebí použít nižší počáteční dávku (5 mg denně).
Jak přípravek Olanzapine Neopharma působí?
Účinná látka přípravku Olanzapine Neopharma, olanzapin, je antipsychotikum.
Je známý jako „ atypické “ antipsychotikum, protože se liší od starších typů antipsychotik dostupných od 50. let dvacátého století.
Tím narušuje signály přenášené mezi mozkovými buňkami
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. pomocí „ neurotransmiterů “, což jsou chemické látky, které umožňují nervovým buňkám vzájemnou komunikaci.
Předpokládá se, že příznivý účinek olanzapinu je dán tím, že blokuje receptory neurotransmiterů, a sice 5- hydroxytryptamin (nazývaný také serotonin) a dopamin.
Jelikož tyto neurotransmitery sehrávají určitou úlohu u schizofrenie i u bipolární poruchy, pomáhá olanzapin normalizovat mozkovou činnost, čímž zmírňuje příznaky uvedených onemocnění.
Jak byl přípravek Olanzapine Neopharma zkoumán?
Vzhledem k tomu, že přípravek Olanzapine Neopharma je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenční přípravkem (tj. na prokázání skutečnosti, že tyto dva léčivé přípravky produkují stejné hladiny účinné látky v těle).
Jaké jsou přínosy a rizika přípravku Olanzapine Neopharma?
Jelikož přípravek Olanzapine Neopharma je generikum, které je bioekvivalentní s referenčním přípravkem, jeho přínosy a rizika se shodují s přínosy a riziky referenčního přípravku.
Na základě čeho byl přípravek Olanzapine Neopharma schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že v souladu s požadavky EU bylo prokázáno, že přípravek Olanzapine Neopharma je kvalitativně srovnatelný a bioekvivalentní s přípravkem Zyprexa.
Stanovisko výboru proto bylo takové, že (stejně jako u přípravku Zyprexa) přínosy přípravku Olanzapine Neopharma převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Olanzapine Neopharma bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Olanzapine Neopharma:
Evropská komise udělila rozhodnutí o registraci přípravku Olanzapine Neopharma platné v celé Evropské unii společnosti Neopharma Limited dne 14. listopadu 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Olanzapine Neopharma je k dispozici zde.
Zpráva EPAR pro referenční přípravek je rovněž k dispozici na internetových stránkách agentury EMEA.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Olanzapine Neopharma 2, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 2. 5 mg olanzapinum
Pomocná látka:
Jedna potahovaná tableta obsahuje 80. 7 mg monohydrátu laktózy
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahovaná tableta
Bílé, kulaté, bikonvexní, potahované tablety s vyraženým ‘ 2. 5 ’ na jedné straně a ‘ OLZ ’ na druhé straně.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
2 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
3 olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
4 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINE NEOPHARMA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
5 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství,
6 hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Srdeční poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
8 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26 mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících 9 pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, 10 zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum: diazepiny, oxazepiny a thiazepiny ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
11 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20 mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
12 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
13 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Hyprolosa Magnesium- stearát
Obal tablety potahová soustava Opadry II bílá obsahující:
Hypromelosa (E464) Oxid titaničitý (E171) Monohydrát laktosy Makrogol 3000 Triacetin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
Uchovávejte v teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem po 28 nebo 56 tabletách v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 426/ 001 - Olanzapine Neopharma – EU/ 1/ 07/ 426/ 002 - Olanzapine Neopharma –
2. 5 mg - potahované tablety- 56 tablet v krabičce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. listopad 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékařské agentury (EMEA) http: // www. emea. europa. eu /.
15 1 NÁZEV PŘÍPRAVKU
Olanzapine Neopharma 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg olanzapinum.
Jedna potahovaná tableta obsahuje 161. 3 mg monohydrátu laktózy Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahovaná tableta
Bílé, kulaté, bikonvexní, potahované tablety s vyraženým ‘ OLZ 5 ’ na jedné straně a nápisem ‘ NEO ’ na straně druhé.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
16 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
17 Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINE NEOPHARMA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
19 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství,
20 hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Srdeční poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
22 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26 mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících 23 pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, 24 zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum: diazepiny, oxazepiny a thiazepiny ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
25 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20 mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
26 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
27 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Hyprolosa Magnesium- stearát
Obal tablety potahová soustava Opadry II bílá obsahující:
Hypromelosa (E464) Oxid titaničitý (E171) Monohydrát laktosy Makrogol 3000 Triacetin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
Uchovávejte v teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem po 28 nebo 56 tabletách v krabičce
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 426/ 003 – Olanzapine Neopharma – 5 mg – potahované tablety- 28 tablet v krabičce.
EU/ 1/ 07/ 426/ 004 – Olanzapine Neopharma – 5 mg – potahované tablety- 56 tablet v krabičce.
28 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. listopad 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékařské agentury (EMEA) http: // www. emea. europa. eu /.
29 1.
NÁZEV PŘÍPRAVKU
Olanzapine Neopharma 7, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 7, 5 mg olanzapinum.
Jedna potahovaná tableta obsahuje 242 mg monohydrátu laktózy Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahovaná tableta
Bílé, kulaté, bikonvexní, potahované tablety s vyraženým ‘ OLZ 7. 5 ’ na jedné straně a ‘ NEO ’ na straně druhé.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
30 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
31 Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINE NEOPHARMA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
33 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství,
34 hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Srdeční poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
36 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26 mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících 37 pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, 38 zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum: diazepiny, oxazepiny a thiazepiny ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
39 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20 mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
40 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
41 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Hyprolosa Magnesium- stearát
Obal tablety potahová soustava Opadry II bílá obsahující:
Hypromelosa (E464) Oxid titaničitý (E171) Monohydrát laktosy Makrogol 3000 Triacetin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
Uchovávejte v teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem po 28 nebo 56 tabletách v krabičce
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 426/ 005 – Olanzapine Neopharma – 7. 5 mg – potahované tablety- 28 tablet v krabičce.
EU/ 1/ 07/ 426/ 006 – Olanzapine Neopharma – 7. 5 mg – potahované tablety- 56 tablet v krabičce.
42 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. listopad 2007
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékařské agentury (EMEA) http: // www. emea. europa. eu /.
43 1.
NÁZEV PŘÍPRAVKU
Olanzapine Neopharma 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 10 mg olanzapinum.
Pomocná látka:
Jedna potahovaná tableta obsahuje 322. 6 mg monohydrátu laktózy Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahovaná tableta
Bílé, kulaté, bikonvexní, potahované tablety s vyraženým ‘ OLZ 10 ’ na jedné straně a ‘ NEO ’ na straně druhé.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
44 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
Účinnost
45 olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
46 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINE NEOPHARMA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
47 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství,
48 hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Srdeční poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
50 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26 mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících 51 pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, 52 zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum: diazepiny, oxazepiny a thiazepiny ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
53 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20 mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
54 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
55 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Hyprolosa Magnesium- stearát
Obal tablety potahová soustava Opadry II bílá obsahující:
Hypromelosa (E464) Oxid titaničitý (E171) Monohydrát laktosy Makrogol 3000 Triacetin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
Uchovávejte v teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem in po 7, 28 nebo 56 tabletách v krabičce
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Velká Británie
56 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 426/ 007 – Olanzapine Neopharma – 10 mg – potahované tablety- 7 tablet v krabičce.
EU/ 1/ 07/ 426/ 008 – Olanzapine Neopharma – 10 mg – potahované tablety- 28 tablet v krabičce.
EU/ 1/ 07/ 426/ 009 – Olanzapine Neopharma – 10 mg – potahované tablety- 56 tablet v krabičce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
14. listopad 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékařské agentury (EMEA) http: // www. emea. europa. eu /.
57 1.
NÁZEV PŘÍPRAVKU
Olanzapine Neopharma 15 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 15 mg olanzapinum.
Jedna potahovaná tableta obsahuje 315 mg monohydrát laktózy Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahovaná tableta
Modré, eliptické, konvexní, potahované tablety s vyraženým ‘ NEO ’ na straně jedné a bez na straně druhé.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
58 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
59 Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako
60 pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku OLANZAPINE NEOPHARMA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
61 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství,
62 hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Srdeční poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
64 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26 mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících 65 pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, 66 zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum: diazepiny, oxazepiny a thiazepiny ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
67 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20 mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
68 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
69 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Kukuřičný škrob Hyprolosa Magnesium- stearát
Obal tablety potahová soustava Opadry modrá obsahující:
Hydromelosa (E464) Oxid titaničitý (E171) Makrogol6000 Hlinitý lak indigokarmínu (E132) Hlinitý lak brilantní modře FCF (E133) Černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
Uchovávejte v teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem in po 28 nebo 56 tabletách v krabičce
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 426/ 010 – Olanzapine Neopharma – 15 mg – potahované tablety- 28 tablet v krabičce.
EU/ 1/ 07/ 426/ 011 – Olanzapine Neopharma – 15 mg – potahované tablety- 56 tablet v krabičce.
70 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. listopad 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékařské agentury (EMEA) http: // www. emea. europa. eu /.
71 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
B.
PODMÍMKY REGISTRACE
72 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Neolab 57 High Street, Odiham Hants RG29 1LF Velká Británie
B.
PODMÍMKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajisit, aby byl zaveden funkční systém farmakovigilance popsaný ve verzi 3 modulu 1. 8. 1 žádosti o registraci léčivého přípravku předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik nebyl předložen.
Žádost je založena na odkazu na léčivý přípravek, kde nebyly identifikovány žádné bezpečnostní požadavky ohledně minimalizace možného dalšího rizika.
Je třeba, aby plán předkládání PSUR přípravku Olanzapine Neopharma pokračoval stejným způsobem, jak byl prováděn u přírpavku ZYPREXA.
73 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
74 A. OZNAČENÍ NA OBALU
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLET V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapine Neopharma 2, 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 2. 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktósy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ.
Uchovejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Exp:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Uchovávejte při teplotě do 30°C.
76 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
12.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 07/ 426/ 001 28 potahovaných tablet EU/ 1/ 07/ 426/ 002 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapine Neopharma 2, 5 mg
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapine Neopharma 2, 5 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Neopharma Ltd
3.
POUŽITELNOST
Exp.:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLET V BLISTRU
1.
NÁZEV PŘÍPRAVKU
Olanzapine Neopharma 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY (LÉČIVÝCH LÁTEK)
Jedna potahovaná tableta obsahuje 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahujem monohydrát laktózy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Exp:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Uchovávejte do 30°C.
79 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Velká Británie Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 426/ 003 28 potahovaných tablet EU/ 1/ 07/ 426/ 004 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdje léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapine Neopharma 5 mg
FÓLIE BLISTRU
1.
JMÉNO LÉČIVÉHO PŘÍPRAVKU
Olanzapine Neopharma 5 mg potahované tablety olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Neopharma Ltd
3.
POUŽITELNOST
Exp.:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
81 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALE
KRABIČKA PRO POTAHOVANÉ TABLET V BLISTRU
1.
NÁZEV PŘÍPRAVKU
Olanzapine Neopharma 7, 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 7. 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Exp:
82 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁNÍ
Uchovávejte v původním obalu.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ PRO REGISTRACI
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Velká Británie Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
12.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 07/ 426/ 005 28 potahovaných tablet EU/ 1/ 07/ 426/ 006 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapine Neopharma 7, 5 mg
83 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRU NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapine Neopharma 7, 5 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Neopharma Ltd
3.
POUŽITELNOST
Exp.:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
84 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLET V BLISTRU
1.
NÁZEV PŘÍPRAVKU
Olanzapine Neopharma 10 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 10 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktózy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Exp:
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Uchovávejte při teplotě do 30°C.
85 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Velká Británie Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 426/ 007 7 potahovaných tablet EU/ 1/ 07/ 426/ 008 28 potahovaných tablet EU/ 1/ 07/ 426/ 008 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdje léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapine Neopharma 10 mg
86 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRU NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapine Neopharma 10 mg potahované tablety Oanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Neopharma Ltd
3.
POUŽITELNOST
Exp.:
4.
ČÍSLO ŠARŽE
Lot.:
5.
JINÉ
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLET V BLISTRU
1.
JMÉNO PŘÍPRAVKU
Olanzapine Neopharma 15 mg potahované tablety olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 15 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu monohydrátu laktosy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ V POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Exp:
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Uchovávejte při teplotě do 30°C.
88 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Velká Británie Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
12.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 07/ 426/ 010 28 potahovaných tablet EU/ 1/ 07/ 426/ 011 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapine Neopharma 15 mg
89 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRU NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapine Neopharma 15 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Neopharma Ltd
3.
POUŽITELNOST
Exp.:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
90 B.
PŘÍBALOVÁ INFORMACE
91 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
OLANZAPINE NEOPHARMA 2. 5 mg potahované tablety OLANZAPINE NEOPHARMA 5 mg potahované tablety OLANZAPINE NEOPHARMA 7. 5 mg potahované tablety OLANZAPINE NEOPHARMA 10 mg potahované tablety OLANZAPINE NEOPHARMA 15 mg potahované tablety Olanzapinum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek OLANZAPINE NEOPHARMA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek OLANZAPINE NEOPHARMA užívat 3.
Jak se přípravek OLANZAPINE NEOPHARMA užívá 4.
CO JE PŘÍPRAVEK OLANZAPINE NEOPHARMA A K ČEMU SE POUŽÍVÁ
OLANZAPINE NEOPHARMA patří do skupiny léků nazývaných antipsychotika.
OLANZAPINE NEOPHARMA se používá k léčbě nemoci, jejímiž příznaky jsou pocity, že slyšíte, vidíte nebo vnímáte věci, které neexistují, chybná přesvědčení, neobvyklá podezřívavost a uzavření se do sebe.
Lidé trpící touto nemocí se rovněž mohou cítit depresivní, úzkostní nebo v napětí.
OLANZAPINE NEOPHARMA se také používá k léčbě stavu, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Je také stabilizátor nálady, který zabraňuje znovuobjevení zneschopňujících extrémů nálady ve smyslu povznesené nebo pokleslé (depresivní) nálady, které tento stav provázejí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK OLANZAPINE NEOPHARMA UŽÍVAT
Neužívejte přípravek OLANZAPINE NEOPHARMA: • jestliže jste alergický( á) (přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku OLANZAPINE NEOPHARMA.
Přecitlivělost se projeví jako vyrážka, svědění, opuchlý obličej, oteklé rty nebo dušnost.
Dojde- li k tomu po užití přípravku OLANZAPINE NEOPHARMA, oznamte to ošetřujícímu lékaři. • jestliže trpíte očními problémy, jako je určitý typ glaukomu (zvýšený tlak v oku).
Zvláštní opatrnosti při použití přípravku OLANZAPINE NEOPHARMA je zapotřebí: • Léky tohoto typu mohou způsobovat mimovolní pohyby obličeje nebo jazyka.
Dojde- li k tomu po podání přípravku OLANZAPINE NEOPHARMA, oznamte to lékaři. • Velmi zřídka mohou léky tohoto typu způsobovat horečku, zrychlené dýchání, pocení, svalovou ztuhlost a otupělost nebo ospalost.
Dojde- li k tomu, oznamte to ihned lékaři.
92 • Užití léku OLANZAPINE NEOPHARMA u starších pacientů s demencí se nedoporučuje, protože může mít vážné nežádoucí účinky.
Trpíte- li některou z následujících chorob, oznamte to co nejdříve ošetřujícímu lékaři. • cukrovka • srdeční onemocnění • onemocnění jater nebo ledvin • Parkinsonova nemoc • padoucnice (epilepsie) • potíže s prostatou • střevní neprůchodnost (paralytický ileus) • krevní onemocnění • mozková mrtvice nebo malá mozková příhoda (přechodné příznaky mrtvice)
Pokud jste někdy mozkovou mrtvici nebo malou mozkovou příhodu prodělal/ a v minulosti, sdělte to prosím vy, váš příbuzný nebo opatrovník vašemu lékaři.
Je- li vám více než 65 let, může lékař jako běžné opatření kontrolovat váš krevní tlak.
Přípravek OLANZAPINE NEOPHARMA není určen pacientům do 18 let.
Vzájemné působení s dalšími léčivými přípravky:
Během léčby přípravkem OLANZAPINE NEOPHARMA užívejte jiné léky pouze se souhlasem vašeho lékaře.
Současné užívání přípravku OLANZAPINE NEOPHARMA s léky proti depresím, úzkosti, nebo s takovými, které vám pomáhají spát (trankvilizéry), může způsobovat otupělost.
Užíváte- li fluvoxamin (antidepresivum) nebo ciprofloxacin (antibiotikum), měli byste o tom informovat lékaře, protože může být nutné změnit dávky přípravku OLANZAPINE NEOPHARMA.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště upozorněte lékaře, užíváte- li léky na Parkinsonovu nemoc.
Užívání přípravku OLANZAPINE NEOPHARMA s jídlem a pitím Během léčby přípravkem OLANZAPINE NEOPHARMA byste neměli pít žádný alkohol, kombinace přípravku OLANZAPINE NEOPHARMA s alkoholem může způsobovat otupělost.
Těhotenství a kojení V případě těhotenství nebo podezření na těhotenství informujte co nejdříve lékaře.
Během těhotenství přípravek neužívejte, pokud jste o tom nejednala s lékařem.
Tento lék by vám neměl být podán, když kojíte, jelikož se malé množství přípravku OLANZAPINE NEOPHARMA může dostat do mateřského mléka.
Léčba přípravkem OLANZAPINE NEOPHARMA může způsobovat pocit otupělosti.
V tomto případě neřiďte motorová vozidla, neobsluhujte stroje a uvědomte svého lékaře.
Důležité informace o některých složkách přípravku OLANZAPINE NEOPHARMA:
Přípravek OLANZAPINE NEOPHARMA obsahuje laktózu.
Jestliže vás lékař dříve informoval, že trpíte nesnášenlivostí některých cukrů, před zahájením užívání tohoto léčivého přípravku lékaře kontaktujte.
3.
JAK SE PŘÍPRAVEK OLANZAPINE NEOPHARMA UŽÍVÁ
Vždy užívejte přípravek OLANZAPINE NEOPHARMA přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
93 Váš lékař určí, kolik tablet přípravku OLANZAPINE NEOPHARMA brát a jak dlouho je užívat.
Denní dávka přípravku OLANZAPINE NEOPHARMA se pohybuje mezi 5 až 20 mg.
Objeví- li se znovu příznaky nemoci, oznamte to lékaři, ale nepřestaňte s užíváním přípravku OLANZAPINE NEOPHARMA, pokud tak lékař nerozhodne.
Tablety přípravku OLANZAPINE NEOPHARMA byste měli užívat jednou denně dle rady svého lékaře.
Pokuste se tablety užívat vždy ve stejnou denní dobu.
Není důležité, zda během jídla či nalačno.
Potahované tablety přípravku OLANZAPINE NEOPHARMA jsou určeny k podání ústy.
Tablety přípravku OLANZAPINE NEOPHARMA spolkněte celé s trochou vody.
U pacientů, kteří užili větší množství přípravku OLANZAPINE NEOPHARMA než měli, se projevily následující příznaky: zrychlení srdečního tepu, rozčilení/ agresivita, problémy s řečí, nezvyklé pohyby (zvláště tváře nebo jazyka), snížená úroveň vnímání.
Další známky mohou být: náhlá zmatenost, křeče (epileptické), kóma, kombinace horečky, zrychleného dýchání, pocení, ztuhlosti svalů a ospalosti či spavosti, zpomalení dýchání, aspirace (vdechnutí např. potravy nebo tekutiny), vysoký nebo nízký krevní tlak, abnormální srdeční rytmus.
Uvědomte ihned svého lékaře nebo nemocnici.
Ukažte lékaři své balení přípravku.
Vezměte si lék ihned, jak si to uvědomíte.
Neberte si dvě dávky během jednoho dne.
Jestliže jste přestal( a) užívat přípravek OLANZAPINE NEOPHARMA Nepřestávejte užívat přípravek pouze proto, že se cítíte lépe.
Je důležité, abyste přípravek OLANZAPINE NEOPHARMA užíval/ a tak dlouho, jak určil váš lékař.
Pokud ukončíte užívání přípravku OLANZAPINE NEOPHARMA náhle, mohou se u vás objevit příznaky jako je pocení, neschopnost spát, třes, úzkost nebo nevolnost a zvracení.
Váš lékař vám může navrhnout před ukončením léčby snižovat dávku postupně.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek OLANZAPINE NEOPHARMA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky: projevují se u 1 pacienta z 10 • Přibývání na váze. • Nespavost. • Zvýšení hodnot hormonu prolaktinu v krvi.
Časté nežádoucí účinky: projevují se u 1 až 10 pacientů ze 100 • Změny hladin některých krvinek a tuků v krvi. • Zvýšení hladiny cukrů v krvi a moči. • Pocit zvýšeného hladu. • Závratě. • Neklid. • Třes. • Svalová ztuhlost nebo křeče (včetně svalů ovládajících pohyby očí). • Problémy s řečí. • Neobvyklé pohyby (obzvlášť obličeje a jazyka). • Zácpa.
94 • Sucho v ústech. • Vyrážka. • Slabost. • Silná únava. • Hromadění vody vedoucí k otokům rukou, kotníků nebo nohou. • Někteří nemocní mohou na počátku léčby pociťovat závratě nebo mít pocit na omdlení (s pomalou srdeční činností), obzvlášť při vstávání z lehu nebo sedu.
Tyto pocity obvykle samy zmizí, v opačném případě to oznamte svému lékaři.
Méně časté nežádoucí účinky: projevují se u 1 až 10 pacientů z 1 000 • Pomalá srdeční činnost. • Přecitlivělost na sluneční světlo. • Padání vlasů.
Vzácné nežádoucí účinky: projevují se u 1 až 10 pacientů z 10 000 • Zvětšení prsů u žen nebo mužů.
Další možné nežádoucí účinky: jejich četnost nemůže být z dostupných údajů odhadnuta • Alergické reakce (např. otok v ústech a krku, svědění, vyrážka). • Vývoj cukrovky nebo zhoršení stavu cukrovky, občas spojené s ketoacidózou (ketony v krvi nebo moči) nebo bezvědomím. • Snížení normální tělesné teploty. • Křeče, obvykle spojené s jejich předchozím výskytem (epilepsie). • Kombinace horečky, zrychleného dýchání, pocení, svalové ztuhlosti a otupělosti nebo ospalosti. • Křeče svalů ovládajících pohyby očí, způsobující protáčení očí. • Abnormální srdeční rytmus. • Náhlé nevysvětlitelné úmrtí. • Krevní sraženiny způsobující např. hlubokou žilní trombózou v dolních končetinách nebo plicní embolii. • Zánět slinivky způsobující silné bolesti břicha, zvýšenou teplotu a nevolnost. • Jaterní onemocnění projevující se zežloutnutím pokožky a bělma očí. • Svalové onemocnění projevující se bolestmi nejasného původu. • Potíže při močení. • Prodloužená a/ nebo bolestivá erekce.
Během užívání olanzapinu se může u starších pacientů s demencí vyskytnout mozková mrtvice, zápal plic, problémy s udržením moči, pády, extrémní únava, zrakové halucinace, zvýšená tělesná teplota, zarudnutí kůže a poruchy chůze.
U této skupiny pacientů bylo v několika případech hlášeno úmrtí.
U pacientů s Parkinsonovou chorobou může OLANZAPINE NEOPHARMA zhoršovat její příznaky.
Užívání léků tohoto typu po delší dobu vzácně vyvolává u některých žen tvorbu mléka, vynechání či nepravidelnost menstruačního cyklu.
V případě přetrvávání těchto účinků oznamte tuto skutečnost lékaři.
Velmi vzácně se u dětí narozených matkám, které užívaly přípravek OLANZAPINE NEOPHARMA ve třetí třetině těhotenství, objevil třes, ospalost nebo netečnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK OLANZAPINE NEOPHARMA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek OLANZAPINE NEOPHARMA nepoužívejte po uplynutí doby použitelnosti, uvedené na
Uchovávejte v původním obalu.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek OLANZAPINE NEOPHARMA obsahuje:
- Léčivou látkou je olanzapinum.
Jedna potahovaná tableta přípravku OLANZAPINE
NEOPHARMA obsahuje 2, 5 mg, 5 mg, 7, 5 mg, 10 mg nebo 15 mg léčivé látky.
- Pomocnými látkami jsou:
Jádro tablety: monohydrát laktózy (viz také závěr bodu 2 - důležité informace o složení přípravku OLANZAPINE NEOPHARMA), kukuřičný škrob, hyprolóza, magnesium- stearát Potah tablety:
- tablety 2, 5 mg, 5 mg, 7, 5 mg a 10 mg: potahová soustava Opadry bílá obsahující hypromelózu
(E464), oxid titaničitý (E171), monohydrát laktózy, makrogol 3000 a triacetin.
- tablety 15 mg: potahová soustava Opadry modrá obsahující hypromelosu (E464), oxid titančitý
(E171), makrogol 6000, hlinitý lak indigokarmínu (E 132), hlinitý lak brilantní modře FCF (E133) a syntetický černý oxid železitý (E172)
Jak přípravek OLANZAPINE NEOPHARMA vypadá a co obsahuje toto balení OLANZAPINE NEOPHARMA 2, 5 mg jsou bílé, kulaté, bikonvexní, potahované tablety s vyraženým ‘ 2. 5 ’ na jedné straně a ‘ OLZ ’ na druhé straně.
OLANZAPINE NEOPHARMA 5 mg jsou bílé, kulaté, bikonvexní, potahované tablety s vyraženým ‘ OLZ 5 ’ na straně jedné a ‘ NEO ’ na straně druhé.
OLANZAPINE NEOPHARMA 7, 5 mg jsou bílé, kulaté, bikonvexní, potahované tablety s vyraženým ‘ OLZ 7, 5 ’ na straně jedné a ‘ NEO ’ na straně druhé..
OLANZAPINE NEOPHARMA 10 mg jsou bílé, kulaté, bikonvexní, potahované tablety s vyraženým ‘ OLZ 10 ’ na straně jedné a ‘ NEO ’ na straně druhé..
OLANZAPINE NEOPHARMA 15 mg jsou modré, oválné, vypouklé, potahované tablety s vyraženým ‘ NEO ’ na straně jedné a bez nápisu na straně druhé.
OLANZAPINE NEOPHARMA 2, 5 mg, 5 mg, 7, 5 mg a 15 mg potahované tablety jsou dostupné v krabičce v blistrech po 28 a 56 kusech.
OLANZAPINE NEOPHARMA 10 mg potahované tablety jsou dostupné v krabičce v blistrech po 7, 28 nebo 56 kusech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o regisraci a výrobce
Držitel rozhodnutí o registraci:
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Velká Británie Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
Neolab Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Velká Británie Tel: +44 (0) 1256 704110 Fax: +44 (0) 1256 701144
96 Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
97
European Medicines Agency
EMEA/ H/ C/ 810
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OLANZAPINE TEVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Olanzapine Teva?
Olanzapine Teva je léčivý přípravek, který obsahuje účinnou látku olanzapin.
Je k dispozici ve formě tablet (kulatých bílých:
2, 5 mg, 5 mg, 7, 5 mg a 10 mg; oválných modrých:
15 mg; oválných růžových:
20 mg) a kulatých tablet „ dispergovatelných “ v ústech (žlutých:
5 mg a 10 mg; oranžových:
15 mg; zelených:
20 mg).
Tablety dispergovatelné v ústech jsou tablety, které se rozpouštějí v ústech.
Olanzapine Teva je „ generikum “.
To znamená, že přípravek Olanzapine Teva je obdobou „ referenčních přípravků “, které jsou již v Evropské unii registrovány, a sice přípravků Zyprexa a Zyprexa Velotab.
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Olanzapine Teva používá?
Přípravek Olanzapine Teva se používá k léčbě dospělých trpících schizofrenií.
Schizofrenie je duševní onemocnění s celou řadou příznaků, mezi něž patří neuspořádané myšlení a řeč, halucinace (slyšení nebo vidění věcí, které neexistují), podezíravost a bludy (chybné domněnky).
Přípravek Olanzapine Teva je účinný rovněž při udržování zlepšeného stavu u pacientů, kteří již reagovali zlepšením na úvodní fázi léčby.
Přípravek Olanzapine Teva se používá také k léčbě středně závažných až závažných manických epizod (extrémně povznesená nálada) u dospělých.
Může se dále používat k prevenci opětovného výskytu těchto epizod u dospělých s bipolární poruchou (duševní onemocnění, u kterého se střídají období povznesené nálady a deprese), kteří již reagovali na úvodní fázi léčby.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Olanzapine Teva používá?
Doporučená počáteční dávka přípravku Olanzapine Teva závisí na léčeném onemocnění: dávka 10 mg denně se používá u schizofrenie a k prevenci manických epizod a dávka 15 mg denně k léčbě manických epizod, pokud přípravek není užíván společně s jinými léky.
V takovém případě může činit počáteční dávka 10 mg denně.
Dávka se upraví podle toho, jak pacient na léčbu reaguje a jak ji snáší.
Obvyklé rozmezí dávek se pohybuje od 5 do 20 mg denně.
Tablety dispergovatelné v ústech, které je možné použít namísto běžných tablet, se užívají vložením na jazyk, kde se rychle rozpustí ve slinách, nebo jejich smícháním s vodou a následným spolknutím.
U pacientů starších 65 let a u pacientů s onemocněním jater nebo ledvin může být zapotřebí použít nižší počáteční dávku (5 mg denně).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Olanzapine Teva působí?
Účinná látka přípravku Olanzapine Teva, olanzapin, je antipsychotikum.
Je známý jako „ atypické “ antipsychotikum, protože se liší od starších typů antipsychotik dostupných od 50. let dvacátého století.
Přesný mechanismus jeho účinku není znám, váže se však na několik receptorů na povrchu nervových buněk v mozku.
Tím narušuje signály přenášené mezi mozkovými buňkami pomocí „ neurotransmiterů “, což jsou chemické látky, které umožňují nervovým buňkám vzájemnou komunikaci.
Předpokládá se, že příznivý účinek olanzapinu je dán tím, že blokuje receptory neurotransmiterů, a sice 5 hydroxytryptamin (nazývaný také serotonin) a dopamin.
Jelikož tyto neurotransmitery sehrávají určitou úlohu u schizofrenie i u bipolární poruchy, pomáhá olanzapin normalizovat mozkovou činnost, čímž zmírňuje příznaky uvedených onemocnění.
Jak byl přípravek Olanzapine Teva zkoumán?
Vzhledem k tomu, že přípravek Olanzapine Teva je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenčními přípravky (tj. na prokázání skutečnosti, že tyto léčivé přípravky produkují stejné hladiny účinné látky v těle).
Jaké jsou přínosy a rizika přípravku Olanzapine Teva?
Jelikož přípravek Olanzapine Teva je generikum, které je bioekvivalentní s referenčními přípravky, jeho přínosy a rizika se shodují s přínosy a riziky referenčních přípravků.
Na základě čeho byl přípravek Olanzapine Teva schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že v souladu s požadavky EU bylo prokázáno, že přípravek Olanzapine Teva je kvalitativně srovnatelný a bioekvivalentní s přípravky Zyprexa a Zyprexa Velotab.
Stanovisko výboru proto bylo takové, že (stejně jako u přípravků Zyprexa a Zyprexa Velotab) přínosy přípravku Olanzapine Teva převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Olanzapine Teva bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Olanzapine Teva:
Evropská komise udělila rozhodnutí o registraci přípravku Olanzapine Teva platné v celé Evropské unii společnosti Teva Pharma BV dne 12. prosince 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Olanzapine Teva je k dispozici zde.
Zprávy EPAR pro referenční přípravky jsou rovněž k dispozici na internetových stránkách agentury EMEA.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Číslo eu
Smyšlený název
Síla
Léková forma
Cesta podání
Primární obal
Velikost balení
EU/ 1/ 07/ 427/ 001 EU/ 1/ 07/ 427/ 002 EU/ 1/ 07/ 427/ 003 EU/ 1/ 07/ 427/ 004 EU/ 1/ 07/ 427/ 005 EU/ 1/ 07/ 427/ 006 EU/ 1/ 07/ 427/ 007 EU/ 1/ 07/ 427/ 008 EU/ 1/ 07/ 427/ 009 EU/ 1/ 07/ 427/ 010 EU/ 1/ 07/ 427/ 011 EU/ 1/ 07/ 427/ 012 EU/ 1/ 07/ 427/ 013 EU/ 1/ 07/ 427/ 014 EU/ 1/ 07/ 427/ 015 EU/ 1/ 07/ 427/ 016 EU/ 1/ 07/ 427/ 017 EU/ 1/ 07/ 427/ 018 EU/ 1/ 07/ 427/ 019 EU/ 1/ 07/ 427/ 020 EU/ 1/ 07/ 427/ 021 EU/ 1/ 07/ 427/ 022 EU/ 1/ 07/ 427/ 023 EU/ 1/ 07/ 427/ 024 EU/ 1/ 07/ 427/ 025 EU/ 1/ 07/ 427/ 026 EU/ 1/ 07/ 427/ 027 EU/ 1/ 07/ 427/ 028 EU/ 1/ 07/ 427/ 029 EU/ 1/ 07/ 427/ 030 EU/ 1/ 07/ 427/ 031 EU/ 1/ 07/ 427/ 032 EU/ 1/ 07/ 427/ 033 EU/ 1/ 07/ 427/ 034 EU/ 1/ 07/ 427/ 035 EU/ 1/ 07/ 427/ 036 EU/ 1/ 07/ 427/ 037
Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva
2. 5 mg 2. 5 mg 2. 5 mg 5 mg 5 mg 5 mg 5 mg 7. 5 mg 7. 5 mg 7. 5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 15 mg 15 mg 15 mg 15 mg 20 mg 20 mg 20 mg 5 mg 5 mg 5 mg 5 mg 10 mg 10 mg 10 mg 10 mg 15 mg 15 mg 15 mg 15 mg 20 mg 20 mg 20 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al)
28 30 56 28 30 50 56 28 30 56 7 28 30 50 56 28 30 50 56 28 30 56 28 30 50 56 28 30 50 56 28 30 50 56 28 30 56
1/ 2 Číslo eu
Smyšlený název
Síla
Léková forma
Cesta podání
Primární obal
Velikost balení
EU/ 1/ 07/ 427/ 038 EU/ 1/ 07/ 427/ 039 EU/ 1/ 07/ 427/ 040 EU/ 1/ 07/ 427/ 041 EU/ 1/ 07/ 427/ 042 EU/ 1/ 07/ 427/ 043 EU/ 1/ 07/ 427/ 044 EU/ 1/ 07/ 427/ 045 EU/ 1/ 07/ 427/ 046 EU/ 1/ 07/ 427/ 047 EU/ 1/ 07/ 427/ 048 EU/ 1/ 07/ 427/ 049 EU/ 1/ 07/ 427/ 050 EU/ 1/ 07/ 427/ 051 EU/ 1/ 07/ 427/ 052 EU/ 1/ 07/ 427/ 053 EU/ 1/ 07/ 427/ 054 EU/ 1/ 07/ 427/ 055 EU/ 1/ 07/ 427/ 056 EU/ 1/ 07/ 427/ 057
Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva Olanzapin Teva
2. 5 mg 5 mg 7. 5 mg 10 mg 15 mg 20 mg 5 mg 10 mg 15 mg 20 mg 2. 5 mg 5 mg 7. 5 mg 10 mg 15 mg 20 mg 5 mg 10 mg 15 mg 20 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech Tableta dispergovatelná v ústech
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al) Blistr (OPA/ Al/ PVC/ Al)
35 35 35 35 35 35 35 35 35 35 70 70 70 70 70 70 70 70 70 70
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 2. 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 2, 5 mg olanzapinum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 71, 3 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Bílé, bikonvexní, kulaté tablety s identifikačním kódem “ OL 2, 5 ” na jedné straně.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
2 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
Účinnost
3 olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
4 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Potahované tablety přípravku Olanzapin Teva obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami Tolerance galaktózy, Lappovým deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
5 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Avšak kvůli
6 nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
7 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
tkáně Rash
Fotosenzitivní reakce Alopecie
8 Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
Změny počátečních
10 hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc
11 SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
V cirkulaci se z metabolitů objeví
12 hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety:
Monohydrát laktosy Hypromelosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Mikrokrystalická celulosa Magnesium- stearát
Hypromelosa Barevná směs bílá (polydextrosa, hypromelosa, diacetin, makrogol 8000, oxid titaničitý E171)
6. 2 Inkompatibility
Neuplatňuje se.
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
14 Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al blistry v balení 28, 30, 35, 56 nebo 70 potahovaných tablet v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 001 – Olanzapin Teva – 2. 5 mg – potahované tablety – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 002 – Olanzapin Teva – 2. 5 mg – potahované tablety – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 038 – Olanzapin Teva – 2. 5 mg – potahované tablety - 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 003 – Olanzapin Teva – 2. 5 mg – potahované tablety – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 048 – Olanzapin Teva – 2. 5 mg – potahované tablety - 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace: 12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg olanzapinum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 68, 9 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Bílé, bikonvexní, kulaté tablety s identifikačním kódem “ OL 5 ” na jedné straně.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
16 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
Účinnost
17 olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladin glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
18 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Potahované tablety přípravku Olanzapin Teva obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami Tolerance galaktózy, Lappovým deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
19 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli
20 nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
21 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
tkáně Rash
Fotosenzitivní reakce Alopecie
22 Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z
24 normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých
25 dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
V cirkulaci se z metabolitů objeví
26 hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety:
Monohydrát laktosy Hypromelosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Mikrokrystalická celulosa Magnesium- stearát
Hypromelosa Barevná směs bílá (polydextrosa, hypromelosa, diacetin, makrogol 8000, oxid titaničitý E171)
6. 2 Inkompatibility
Neuplatňuje se.
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
28 Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al blistry v balení 28, 30, 35, 50, 56 nebo 70 potahovaných tablet v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 004 – Olanzapin Teva – 5 mg – potahované tablety – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 005 – Olanzapin Teva – 5 mg – potahované tablety – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 039 – Olanzapin Teva – 5 mg – potahované tablety – 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 006 – Olanzapin Teva – 5 mg – potahované tablety – 50 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 007 – Olanzapin Teva – 5 mg – potahované tablety – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 049 – Olanzapin Teva – 5 mg – potahované tablety – 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
29 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 7. 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 7, 5 mg olanzapinum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 103, 3 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Bílé, bikonvexní, kulaté tablety s identifikačním kódem “ OL 7, 5 ” na jedné straně.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
30 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
Účinnost
31 olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
32 Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Potahované tablety přípravku Olanzapin Teva obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami Tolerance galaktózy, Lappovým deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
33 Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
34 Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
35 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
tkáně Rash
Fotosenzitivní reakce Alopecie
36 Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté 6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z
38 normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých
39 dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
V cirkulaci se z metabolitů objeví
40 hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety:
Monohydrát laktosy Hypromelosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Mikrokrystalická celulosa Magnesium- stearát
Hypromelosa Barevná směs bílá (polydextrosa, hypromelosa, diacetin, makrogol 8000, oxid titaničitý E171)
6. 2 Inkompatibility
Neuplatňuje se.
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
42 Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al blistry v balení 28, 30, 35, 56 nebo 70 potahovaných tablet v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 008 – Olanzapin Teva – 7. 5 mg – potahované tablety – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 009 – Olanzapin Teva – 7. 5 mg – potahované tablety – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 040 – Olanzapin Teva – 7. 5 mg – potahované tablety – 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 010 – Olanzapin Teva – 7. 5 mg – potahované tablety – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 050 – Olanzapin Teva – 7. 5 mg – potahované tablety – 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
43 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 10 mg olanzapinum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 137, 8 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Bílé, bikonvexní, kulaté tablety s identifikačním kódem “ OL 10 ” na jedné straně.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
44 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
Účinnost
45 olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
46 Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Potahované tablety přípravku Olanzapin Teva obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami Tolerance galaktózy, Lappovým deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
47 Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
48 Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
49 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest
50 Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z
52 normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
53 Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
54 Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
U všech druhů byly pozorované účinky na hematologické ukazatele včetně na dávce závislého poklesu počtu leukocytů v krvi u myší a nespecifického poklesu leukocytů v krvi u potkanů.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety:
Monohydrát laktosy Hypromelosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Mikrokrystalická celulosa Magnesium- stearát
Hypromelosa Barevná směs bílá (polydextrosa, hypromelosa, diacetin, makrogol 8000, oxid titaničitý E171)
6. 2 Inkompatibility
Neuplatňuje se.
18 měsíců
56 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al blistry v balení 7, 28, 30, 35, 50, 56 nebo 70 potahovaných tablet v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 011 – Olanzapin Teva – 10 mg – potahované tablety – 7 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 012 – Olanzapin Teva – 10 mg – potahované tablety – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 013 – Olanzapin Teva – 10 mg – potahované tablety – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 041 – Olanzapin Teva – 10 mg – potahované tablety – 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 014 – Olanzapin Teva – 10 mg – potahované tablety – 50 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 015 – Olanzapin Teva – 10 mg – potahované tablety – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 051 – Olanzapin Teva – 10 mg – potahované tablety – 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
57 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 15 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 15 mg olanzapinum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 206, 7 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Světle modré, bikonvexní, oválné tablety s identifikačním kódem “ OL 15 ” na jedné straně.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
58 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
Účinnost
59 olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
60 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Potahované tablety přípravku Olanzapin Teva obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami Tolerance galaktózy, Lappovým deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
61 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli
62 nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
63 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
tkáně Rash
Fotosenzitivní reakce Alopecie
64 Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z
66 normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých
67 dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
V cirkulaci se z metabolitů objeví
68 hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety:
Monohydrát laktosy Hypromelosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Mikrokrystalická celulosa Magnesium- stearát
Hypromelosa Barevná směs modrá (polydextrosa, hypromelosa, diacetin, makrogol 8000, oxid titaničitý E171, indigokarmín E132)
6. 2 Inkompatibility
Neuplatňuje se.
18 měsíců
70 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al blistry v balení 28, 30, 35, 50, 56 nebo 70 potahovaných tablet v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 016 – Olanzapin Teva – 15 mg – potahované tablety – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 017 – Olanzapin Teva – 15 mg – potahované tablety – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 042 – Olanzapin Teva – 15 mg – potahované tablety – 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 018 – Olanzapin Teva – 15 mg – potahované tablety – 50 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 019 – Olanzapin Teva – 15 mg – potahované tablety – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 052 – Olanzapin Teva – 15 mg – potahované tablety – 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
71 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 20 mg olanzapinum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 275, 50 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Růžové, bikonvexní, oválné tablety s identifikačním kódem “ OL 20 ” na jedné straně.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
72 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena.
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
Účinnost
73 olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8.
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
74 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Potahované tablety přípravku Olanzapin Teva obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami Tolerance galaktózy, Lappovým deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
75 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
76 Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
77 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
tkáně Rash
Fotosenzitivní reakce Alopecie
78 Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
1 Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
80 11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
81 Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
V cirkulaci se z metabolitů objeví
82 hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety:
Monohydrát laktosy Hypromelosa Krospovidon typu A Koloidní bezvodý oxid křemičitý Mikrokrystalická celulosa Magnesium- stearát
Hypromelosa Barevná směs růžová (polydextrosa, hypromelosa, diacetin, makrogol 8000, oxid titaničitý E171, červený oxid železitý E172)
6. 2 Inkompatibility
Neuplatňuje se.
18 měsíců
84 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al blistry v balení 28, 30, 35, 56 nebo 70 potahovaných tablet v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 020 – Olanzapin Teva – 20 mg – potahované tablety – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 021 – Olanzapin Teva – 20 mg – potahované tablety – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 043 – Olanzapin Teva – 20 mg – potahované tablety – 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 022 – Olanzapin Teva – 20 mg – potahované tablety – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 053 – Olanzapin Teva – 20 mg – potahované tablety – 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
85 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 5 mg tableta dispergovatelná v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 5 mg olanzapinum.
Pomocné látky:
Jedna 5 mg tableta dispergovatelná v ústech obsahuje 0, 4 mg hlinitého laku tartrazinu (E102).
Jedna 5 mg tableta dispergovatelná v ústech obsahuje 1 mg glukózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Tmavě žluté, ploché, kulaté tablety hladké po obou stranách..
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci rcidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby jak schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
86 Tabletu dispergovatelnou v ústech Olanzapin Teva je třeba vložit do úst, kde se slinami rychle disperguje a dá se snadno spolknout.
Odstranit neporušenou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi křehké, je třeba je užít ihned po otevření blistru.
Rovněž je možné je bezprostředně před použitím rozpustit ve sklenici vody nebo jiném vhodném nápoji (pomerančový nebo jablečný džus, mléko nebo káva).
Tableta dispergovatelná v ústech je bioekvivalentní potahované tabletě s podobnou rychlostí a rozsahem vstřebávání léčivé látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných tablet.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
Pokud je pokládáno za nezbytné zvýšení dávky o 2, 5 mg, je třeba užít Olanzapin Teva potahované tablety.
(Viz bod 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími
1, 5% resp.).
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, alanin aminotransferázy (ALT) a aspartát aminotransferázy (AST).
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater
88 v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Dlouhodobé důsledky
89 spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Tablety jsou křehké a neměly by být protlačovány blistrem.
Strhněte krycí fólii a vyjměte tabletu z blistru.
Glukóza:
Přípravek Olanzapin Teva tablety dispergovatelné v ústech obsahuje glukózu.
Pacienti se vzácnou špatnou absorpcí glukózy a galaktózy by tento přípravek neměli užívat.
Hlinitý lak tartrazinu (E102):
Přípravek Olanzapin Teva tablety dispergovatelné v ústech obsahuje hlinitý lak tartrazinu (E102): může vyvolat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podávaným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není
90 doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
91 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
tkáně Rash
Fotosenzitivní reakce Alopecie
92 Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
Změny počátečních
94 hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Navíc
95 SPECT (Single Photen Emission Computed Tomography) zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vstřebávání léčivé látky.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
96 Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h).
Studie rovnováhy ukázala, že přibližně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3 h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený
97 puls, dušnost, mióza a anorexie. u opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Hematologická toxicita: u všech druhů byly pozorované účinky na hematologické ukazatele včetně na dávce závislého poklesu počtu leukocytů v krvi u myší a nespecifického poklesu leukocytů v krvi u potkanů.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň. u několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olanzapinem [plocha pod křivkou] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie. u psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Mannitol Sodná sůl karboxymethylškrobu (typ A) Glukóza Vanilkové aroma Hlinitý lak tartrazinu (E102)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
98 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al/ Polyester blistry v balení 28, 30, 35, 50, 56 nebo 70 tablet dispergovatelných v ústech v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 023 – Olanzapin Teva – 5 mg – tableta dispergovatelná v ústech – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 024 – Olanzapin Teva – 5 mg – tableta dispergovatelná v ústech – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 044 – Olanzapin Teva – 5 mg – tableta dispergovatelná v ústech – 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 025 – Olanzapin Teva – 5 mg – tableta dispergovatelná v ústech – 50 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 026 – Olanzapin Teva – 5 mg – tableta dispergovatelná v ústech – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 054 – Olanzapin Teva – 5 mg – tableta dispergovatelná v ústech – 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
99 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 10 mg tableta dispergovatelná v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 10 mg tableta dispergovatelná v ústech obsahuje 10 mg olanzapinum.
Pomocné látky:
Jedna 10 mg tableta dispergovatelná v ústech obsahuje 1 mg glukózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Žluté, ploché, kulaté tablety hladké po obou stranách..
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci rcidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby jak schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
Tabletu dispergovatelnou v ústech Olanzapin Teva je třeba vložit do úst, kde se slinami rychle
100 disperguje a dá se snadno spolknout.
Odstranit neporušenou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi křehké, je třeba je užít ihned po otevření blistru.
Rovněž je možné je bezprostředně před použitím rozpustit ve sklenici vody nebo jiném vhodném nápoji (pomerančový nebo jablečný džus, mléko nebo káva).
Tableta dispergovatelná v ústech je bioekvivalentní potahované tabletě s podobnou rychlostí a rozsahem vstřebávání léčivé látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných tablet.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
Pokud je pokládáno za nezbytné zvýšení dávky o 2, 5 mg, je třeba užít Olanzapin Teva potahované tablety.
(Viz bod 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
1, 5% resp.).
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
101 mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, alanin aminotransferázy (ALT) a aspartát aminotransferázy (AST).
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
103 Tablety jsou křehké a neměly by být protlačovány blistrem.
Strhněte krycí fólii a vyjměte tabletu z blistru.
Glukóza:
Přípravek Olanzapin Teva tablety dispergovatelné v ústech obsahuje glukózu.
Pacienti se vzácnou špatnou absorpcí glukózy a galaktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podávaným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
105 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
Změny počátečních
108 hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Navíc
109 SPECT (Single Photen Emission Computed Tomography) zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vstřebávání léčivé látky.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
110 Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h).
Studie rovnováhy ukázala, že přibližně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3 h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený
111 puls, dušnost, mióza a anorexie. u opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Hematologická toxicita: u všech druhů byly pozorované účinky na hematologické ukazatele včetně na dávce závislého poklesu počtu leukocytů v krvi u myší a nespecifického poklesu leukocytů v krvi u potkanů.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň. u několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olanzapinem [plocha pod křivkou] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie. u psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Mannitol Sodná sůl karboxymethylškrobu (typ A) Glukóza Vanilkové aroma
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
112 Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al/ Polyester blistry v balení 28, 30, 35, 50, 56 nebo 70 tablet dispergovatelných v ústech v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 027 – Olanzapin Teva – 10 mg – tableta dispergovatelná v ústech – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 028 – Olanzapin Teva – 10 mg – tableta dispergovatelná v ústech – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 045 – Olanzapin Teva – 10 mg – tableta dispergovatelná v ústech – 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 029 – Olanzapin Teva – 10 mg – tableta dispergovatelná v ústech – 50 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 030 – Olanzapin Teva – 10 mg – tableta dispergovatelná v ústech – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 055 – Olanzapin Teva – 10 mg – tableta dispergovatelná v ústech – 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uvedeny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
113 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 15 mg tableta dispergovatelná v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 15 mg tableta dispergovatelná v ústech obsahuje 15 mg olanzapinum.
Pomocné látky:
Jedna 15 mg tableta dispergovatelná v ústech obsahuje 0, 2 mg hlinitého laku oranžové žluti (E110).
Jedna 15 mg tableta dispergovatelná v ústech obsahuje 1 mg glukózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Pestře oranžové, ploché, kulaté tablety hladké po obou stranách..
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci rcidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby jak schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
114 Tabletu dispergovatelnou v ústech Olanzapin Teva je třeba vložit do úst, kde se slinami rychle disperguje a dá se snadno spolknout.
Odstranit neporušenou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi křehké, je třeba je užít ihned po otevření blistru.
Rovněž je možné je bezprostředně před použitím rozpustit ve sklenici vody nebo jiném vhodném nápoji (pomerančový nebo jablečný džus, mléko nebo káva).
Tableta dispergovatelná v ústech je bioekvivalentní potahované tabletě s podobnou rychlostí a rozsahem vstřebávání léčivé látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných tablet.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
Pokud je pokládáno za nezbytné zvýšení dávky o 2, 5 mg, je třeba užít Olanzapin Teva potahované tablety.
(Viz bod 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími
1, 5% resp.).
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, alanin aminotransferázy (ALT) a aspartát aminotransferázy (AST).
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater
116 v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Dlouhodobé důsledky
117 spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Tablety jsou křehké a neměly by být protlačovány blistrem.
Strhněte krycí fólii a vyjměte tabletu z blistru.
Glukóza:
Přípravek Olanzapin Teva tablety dispergovatelné v ústech obsahujeglukózu.
Pacienti se vzácnou špatnou absorpcí glukózy a galaktózy by tento přípravek neměli užívat.
Hlinitý lak oranžové žluti (E110):
Přípravek Olanzapin Teva tablety dispergovatelné v ústech obsahuje hlinitý lak oranžové žluti (E110): může vyvolat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podávaným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
118 QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
119 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
tkáně Rash
Fotosenzitivní reakce Alopecie
120 Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
Změny počátečních
122 hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých
Navíc SPECT (Single Photen Emission Computed Tomography) zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vstřebávání léčivé látky.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
124 Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h).
Studie rovnováhy ukázala, že přibližně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3 h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
125 dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený puls, dušnost, mióza a anorexie. u opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Hematologická toxicita: u všech druhů byly pozorované účinky na hematologické ukazatele včetně na dávce závislého poklesu počtu leukocytů v krvi u myší a nespecifického poklesu leukocytů v krvi u potkanů.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň. u několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olanzapinem [plocha pod křivkou] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie. u psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Mannitol (E421) Sodná sůl karboxymethylškrobu (typ A) Glukóza Vanilkové aroma Hlinitý lak oranžové žluti (E110)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
126 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al/ Polyester blistry v balení 28, 30, 35, 50, 56 nebo 70 tablet dispergovatelných v ústech v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 031 – Olanzapin Teva – 15 mg – tableta dispergovatelná v ústech – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 032 – Olanzapin Teva – 15 mg – tableta dispergovatelná v ústech – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 046 – Olanzapin Teva – 15 mg – tableta dispergovatelná v ústech 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 033 – Olanzapin Teva – 15 mg – tableta dispergovatelná v ústech – 50 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 034 – Olanzapin Teva – 15 mg – tableta dispergovatelná v ústech – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 056 – Olanzapin Teva – 15 mg – tableta dispergovatelná v ústech 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uvedeny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
127 1.
NÁZEV PŘÍPRAVKU
Olanzapin Teva 20 mg tableta dispergovatelná v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 20 mg tableta dispergovatelná v ústech obsahuje 20 mg olanzapinum.
Pomocné látky:
Jedna 20 mg tableta dispergovatelná v ústech obsahuje 1 mg glukózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Zelené, ploché, kulaté tablety hladké po obou stranách..
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci rcidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby jak schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
Tabletu dispergovatelnou v ústech Olanzapin Teva je třeba vložit do úst, kde se slinami rychle
Odstranit neporušenou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi křehké, je třeba je užít ihned po otevření blistru.
Rovněž je možné je bezprostředně před použitím rozpustit ve sklenici vody nebo jiném vhodném nápoji (pomerančový nebo jablečný džus, mléko nebo káva).
Tableta dispergovatelná v ústech je bioekvivalentní potahované tabletě s podobnou rychlostí a rozsahem vstřebávání léčivé látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných tablet.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
Pokud je pokládáno za nezbytné zvýšení dávky o 2, 5 mg, je třeba užít Olanzapin Teva potahované tablety.
(Viz bod 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené
129 mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, alanin aminotransferázy (ALT) a aspartát aminotransferázy (AST).
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
131 Tablety jsou křehké a neměly by být protlačovány blistrem.
Strhněte krycí fólii a vyjměte tabletu z blistru.
Glukóza:
Přípravek Olanzapin Teva tablety dispergovatelné v ústech obsahuje glukózu.
Pacienti se vzácnou špatnou absorpcí glukózy a galaktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podávaným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
133 Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
tkáně Rash
Fotosenzitivní reakce Alopecie
134 Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sucho v ústech Poruchy jater a žlučových cest Velmi časté:
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
Změny počátečních
136 hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Navíc
137 SPECT (Single Photen Emission Computed Tomography) zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vstřebávání léčivé látky.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
138 Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h).
Studie rovnováhy ukázala, že přibližně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3 h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený
139 puls, dušnost, mióza a anorexie. u opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Hematologická toxicita: u všech druhů byly pozorované účinky na hematologické ukazatele včetně na dávce závislého poklesu počtu leukocytů v krvi u myší a nespecifického poklesu leukocytů v krvi u potkanů.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň. u několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olanzapinem [plocha pod křivkou] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie. u psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Mannitol (E421) Sodná sůl karboxymethylškrobu (typ A) Glukóza Vanilkové aroma Hlinitý lak indigokarmínu( E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
140 Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC- Al/ Polyester blistry v balení 28, 30, 35, 56 nebo 70 tablet dispergovatelných v ústech v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 035 – Olanzapin Teva – 20 mg – tableta dispergovatelná v ústech – 28 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 036 – Olanzapin Teva – 20 mg – tableta dispergovatelná v ústech – 30 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 047 – Olanzapin Teva – 20 mg – tableta dispergovatelná v ústech – 35 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 037 – Olanzapin Teva – 20 mg – tableta dispergovatelná v ústech – 56 tablet v papírové skládačce.
EU/ 1/ 07/ 427/ 057 – Olanzapin Teva – 20 mg – tableta dispergovatelná v ústech – 70 tablet v papírové skládačce.
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
12/ 12/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uvedeny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
141 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
142 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Teva Pharmaceutical Works Co.
Ltd Pallagi út 13, 4042 Debrecen Maďarsko
Teva Pharmaceutical Works Co.
Ltd Táncsics Mihály út 82, H- 2100 Gödöllo Maďarsko
Teva Kutno S. A.
Sienkiewicza 25 str 99 300 Kutno Polsko
Gry- Pharma GmbH Kandelstr.
10, 79199 Kirchzarten Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční systém Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance popsaný ve verzi 3 předložený v modulu 1. 8. 1. žádosti o registraci léčivého přípravku předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
PSUR Termíny předkládání periodicky aktualizované zprávy o bezpečnosti (PSUR) přípravku Olanzapin Teva potahované tablety a tablety dispergovatelné v ústech se budou řídit podle termínů předkládání PSUR referenčního přípravku.
143 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
144 A.
OZNAČENÍ NA OBALU
145 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 2. 5 mg, < 28 > < 30 > < 35 > < 56 > < 70 > POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 2. 5 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
2, 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné monohydrát laktózy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 28 > < 30 > < 35 > < 56 > < 70 > potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
146 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 001 EU/ 1/ 07/ 427/ 002 EU/ 1/ 07/ 427/ 003 EU/ 1/ 07/ 427/ 038 EU/ 1/ 07/ 427/ 048
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 2. 5 mg potahované tablety
147 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 2. 5 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 2. 5 mg potahované tablety
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
148 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 5 mg, < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 5 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné monohydrát laktózy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 28 > < 30 > < 35 > < 50 > < 56 < 70 > potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
149 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 004 EU/ 1/ 07/ 427/ 005 EU/ 1/ 07/ 427/ 006 EU/ 1/ 07/ 427/ 007 EU/ 1/ 07/ 427/ 039 EU/ 1/ 07/ 427/ 049
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 5 mg potahované tablety
150 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 5 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 5 mg potahované tablety
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
151 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 7. 5 mg, < 28 > < 30 > < 35 > < 56 > < 70 > POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 7. 5 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
7, 5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné monohydrát laktózy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 28 > < 30 > < 35 > < 56 > < 70 > potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
152 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 008 EU/ 1/ 07/ 427/ 009 EU/ 1/ 07/ 427/ 010 EU/ 1/ 07/ 427/ 040 EU/ 1/ 07/ 427/ 050
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 7. 5 mg potahované tablety
153 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 7. 5 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 7. 5 mg potahované tablety
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
154 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 10 mg, < 7 > < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 10 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
10 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné monohydrát laktózy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 7 > < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
155 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 011 EU/ 1/ 07/ 427/ 012 EU/ 1/ 07/ 427/ 013 EU/ 1/ 07/ 427/ 014 EU/ 1/ 07/ 427/ 015 EU/ 1/ 07/ 427/ 041 EU/ 1/ 07/ 427/ 051
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 10 mg potahované tablety
156 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 10 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 10 mg potahované tablety
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
157 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 15 mg, < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 15 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
15 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné monohydrát laktózy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
158 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemí
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 016 EU/ 1/ 07/ 427/ 017 EU/ 1/ 07/ 427/ 018 EU/ 1/ 07/ 427/ 019 EU/ 1/ 07/ 427/ 042 EU/ 1/ 07/ 427/ 052
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 15 mg
159 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 15 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 15 mg potahované tablety
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
160 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 20 mg, < 28 > < 30 > < 35 > < 56 > < 70 > POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 20 mg potahované tablety
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
20 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné monohydrát laktózy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 28 > < 30 > < 35 > < 56 > < 70 > potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
161 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 020 EU/ 1/ 07/ 427/ 021 EU/ 1/ 07/ 427/ 022 EU/ 1/ 07/ 427/ 043 EU/ 1/ 07/ 427/ 053
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 20 mg potahované tablety
162 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 20 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 20 mg potahované tablety
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
163 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 5 mg, < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 5 mg tablety dispergovatelné v ústech
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
5 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné glukózu a hlinitý lak tartrazinu (E102)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
164 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 023 EU/ 1/ 07/ 427/ 024 EU/ 1/ 07/ 427/ 025 EU/ 1/ 07/ 427/ 026 EU/ 1/ 07/ 427/ 044 EU/ 1/ 07/ 427/ 054
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
4.
Oddělte jedno políčko blistru.
Opatrně stáhněte krycí fólii.
Jemně vytlačte tabletu.
Vložte tabletu do úst.
Tableta se rozpustí přímo ve vašich ústech, takže ji můžete snadno spolknout.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 5 mg tablety dispergovatelné v ústech
165 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 5 mg TABLETY DISPERGOVATELNÉ V ÚSTECH:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 5 mg tablety dispergovatelné v ústech
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
166 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 10 mg, < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 10 mg tablety dispergovatelné v ústech
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
10 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné glukózu
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
167 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 027 EU/ 1/ 07/ 427/ 028 EU/ 1/ 07/ 427/ 029 EU/ 1/ 07/ 427/ 030 EU/ 1/ 07/ 427/ 045 EU/ 1/ 07/ 427/ 055
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
4.
Oddělte jedno políčko blistru.
Opatrně stáhněte krycí fólii.
Jemně vytlačte tabletu.
Vložte tabletu do úst.
Tableta se rozpustí přímo ve vašich ústech, takže ji můžete snadno spolknout.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 10 mg tablety dispergovatelné v ústech
168 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 10 mg TABLETY DISPERGOVATELNÉ V ÚSTECH:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 10 mg tablety dispergovatelné v ústech
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
169 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 15 mg, < 28 > < 30 > < 35 > < 50 > < 56 > < 70 > TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 15 mg tablety dispergovatelné v ústech
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
15 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné glukózu a hlinitý lak oranžové žluti (E110)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 28 > < 30 > < 35 > < 50 > < 56 > < 70 > tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
170 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 031 EU/ 1/ 07/ 427/ 032 EU/ 1/ 07/ 427/ 033 EU/ 1/ 07/ 427/ 034 EU/ 1/ 07/ 427/ 046 EU/ 1/ 07/ 427/ 056
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
4.
Oddělte jedno políčko blistru.
Opatrně stáhněte krycí fólii.
Jemně vytlačte tabletu.
Vložte tabletu do úst.
Tableta se rozpustí přímo ve vašich ústech, takže ji můžete snadno spolknout.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 15 mg tablety dispergovatelné v ústech
171 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 15 mg TABLETY DISPERGOVATELNÉ V ÚSTECH:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 15 mg tablety dispergovatelné v ústech
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
172 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO OLANZAPIN TEVA 20 mg, < 28 > < 30 > < 35 > < 56 > < 70 > TABLET DISPERGOVATELNÝCH V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 20 mg tablety dispergovatelné v ústech
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
20 mg olanzapinum
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné glukózu
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< 28 > < 30 > < 35 > < 56 > < 70 > tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
173 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht; Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 427/ 035 EU/ 1/ 07/ 427/ 036 EU/ 1/ 07/ 427/ 037 EU/ 1/ 07/ 427/ 047 EU/ 1/ 07/ 427/ 057
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
4.
Oddělte jedno políčko blistru.
Opatrně stáhněte krycí fólii.
Jemně vytlačte tabletu.
Vložte tabletu do úst.
Tableta se rozpustí přímo ve vašich ústech, takže ji můžete snadno spolknout.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Olanzapin Teva 20 mg tablety dispergovatelné v ústech
174 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OLANZAPIN TEVA 20 mg TABLETY DISPERGOVATELNÉ V ÚSTECH:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Olanzapin Teva 20 mg tablety dispergovatelné v ústech
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva
3.
POUŽITELNOST
EXP.:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
175 B.
PŘÍBALOVÁ INFORMACE
176 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
OLANZAPIN TEVA 2. 5 mg POTAHOVANÉ TABLETY OLANZAPIN TEVA 5 mg POTAHOVANÉ TABLETY OLANZAPIN TEVA 7. 5 mg POTAHOVANÉ TABLETY OLANZAPIN TEVA 10 mg POTAHOVANÉ TABLETY OLANZAPIN TEVA 15 mg POTAHOVANÉ TABLETY OLANZAPIN TEVA 20 mg POTAHOVANÉ TABLETY olanzapinum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je přípravek Olanzapin Teva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Olanzapin Teva užívat 3.
Jak se přípravek Olanzapin Teva užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Olanzapin Teva uchovávat 6.
CO JE PŘÍPRAVEK OLANZAPIN TEVA A K ČEMU SE POUŽÍVÁ
Olanzapin Teva patří do skupiny léků nazývaných antipsychotika.
Olanzapin Teva se používá k léčbě nemoci, jejímiž příznaky jsou pocity, že slyšíte, vidíte nebo vnímáte věci, které neexistují, chybná přesvědčení, neobvyklá podezřívavost a uzavření se do sebe.
Lidé trpící touto nemocí se rovněž mohou cítit depresivní, úzkostní nebo v napětí.
Olanzapin Teva se také používá k léčbě stavu, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Je také stabilizátor nálady, který zabraňuje znovuobjevení zneschopňujících extrémů nálady ve smyslu povznesené nebo pokleslé (depresivní) nálady, které tento stav provázejí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK OLANZAPIN TEVA UŽÍVAT
Neužívejte přípravek Olanzapin Teva: • jestliže jste alergický( á) (přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku Olanzapin Teva.
Přecitlivělost se projeví jako vyrážka, svědění, opuchlý obličej, oteklé rty nebo dušnost.
Dojde- li k tomu po užití přípravku Olanzapin Teva, oznamte to ošetřujícímu lékaři. • jestliže trpíte očními problémy, jako je určitý typ glaukomu (zvýšený tlak v oku).
Zvláštní opatrnosti při použití přípravku Olanzapin Teva je zapotřebí: • Léky tohoto typu mohou způsobovat mimovolní pohyby obličeje nebo jazyka.
Dojde- li k tomu po podání přípravku Olanzapin Teva, oznamte to lékaři. • Velmi zřídka mohou léky tohoto typu způsobovat horečku, zrychlené dýchání, pocení, svalovou
177 ztuhlost a otupělost nebo ospalost.
Dojde- li k tomu, oznamte to ihned lékaři. • Užití léku Olanzapin Teva u starších pacientů s demencí se nedoporučuje, protože může mít vážné nežádoucí účinky.
Trpíte- li některou z následujících chorob, oznamte to co nejdříve ošetřujícímu lékaři. • cukrovka • srdeční onemocnění • onemocnění jater nebo ledvin • Parkinsonova nemoc • padoucnice (epilepsie) • potíže s prostatou • střevní neprůchodnost (paralytický ileus) • krevní onemocnění • mozková mrtvice nebo malá mozková příhoda (přechodné příznaky mrtvice)
Pokud jste někdy mozkovou mrtvici nebo malou mozkovou příhodu prodělal/ a v minulosti, sdělte to prosím vy, váš příbuzný nebo opatrovník vašemu lékaři.
Je- li vám více než 65 let, může lékař jako běžné opatření kontrolovat váš krevní tlak.
Přípravek Olanzapin Teva není určen pacientům do 18 let.
Vzájemné působení s dalšími léčivými přípravky:
Během léčby přípravkem Olanzapin Teva užívejte jiné léky pouze se souhlasem vašeho lékaře.
Současné užívání přípravku Olanzapin Teva s léky proti depresím, úzkosti, nebo s takovými, které vám pomáhají spát (trankvilizéry), může způsobovat otupělost.
Užíváte- li fluvoxamin (antidepresivum) nebo ciprofloxacin (antibiotikum), měli byste o tom informovat lékaře, protože může být nutné změnit dávky přípravku Olanzapin Teva.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště upozorněte lékaře, užíváte- li léky na Parkinsonovu nemoc.
Užívání přípravku Olanzapin Teva s jídlem a pitím Během léčby přípravkem Olanzapin Teva byste neměli pít žádný alkohol, kombinace přípravku Olanzapin Teva s alkoholem může způsobovat otupělost.
Těhotenství a kojení V případě těhotenství nebo podezření na těhotenství informujte co nejdříve lékaře.
Během těhotenství přípravek neužívejte, pokud jste o tom nejednala s lékařem.
Tento lék by vám neměl být podán, když kojíte, jelikož se malé množství přípravku Olanzapin Teva může dostat do mateřského mléka.
Léčba přípravkem Olanzapin Teva může způsobovat pocit otupělosti.
V tomto případě neřiďte motorová vozidla, neobsluhujte stroje a uvědomte svého lékaře.
Důležité informace o některých složkách přípravku Olanzapin Teva:
Přípravek Olanzapin Teva obsahuje laktózu.
Jestliže vás lékař dříve informoval, že trpíte nesnášenlivostí některých cukrů, před zahájením užívání tohoto léčivého přípravku lékaře kontaktujte.
3.
JAK SE PŘÍPRAVEK OLANZAPIN TEVA UŽÍVÁ
Vždy užívejte přípravek Olanzapin Teva přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
178 Váš lékař určí, kolik tablet přípravku Olanzapin Teva brát a jak dlouho je užívat.
Denní dávka přípravku Olanzapin Teva se pohybuje mezi 5 až 20 mg.
Objeví- li se znovu příznaky nemoci, oznamte to lékaři, ale nepřestaňte s užíváním přípravku Olanzapin Teva, pokud tak lékař nerozhodne.
Tablety přípravku Olanzapin Teva byste měli užívat jednou denně dle rady svého lékaře.
Pokuste se tablety užívat vždy ve stejnou denní dobu.
Není důležité, zda během jídla či nalačno.
Potahované tablety přípravku Olanzapin Teva jsou určeny k podání ústy.
Tablety přípravku Olanzapin Teva spolkněte celé s trochou vody.
U pacientů, kteří užili větší množství přípravku Olanzapin Teva než měli, se projevily následující příznaky: zrychlení srdečního tepu, rozčilení/ agresivita, problémy s řečí, nezvyklé pohyby (zvláště tváře nebo jazyka), snížená úroveň vnímání.
Další známky mohou být: náhlá zmatenost, křeče (epileptické), kóma, kombinace horečky, zrychleného dýchání, pocení, ztuhlosti svalů a ospalosti či spavosti, zpomalení dýchání, aspirace (vdechnutí např. potravy nebo tekutiny), vysoký nebo nízký krevní tlak, abnormální srdeční rytmus.
Uvědomte ihned svého lékaře nebo nemocnici.
Ukažte lékaři své balení přípravku.
Vezměte si lék ihned, jak si to uvědomíte.
Neberte si dvě dávky během jednoho dne.
Jestliže jste přestal( a) užívat přípravek Olanzapin Teva Nepřestávejte užívat přípravek pouze proto, že se cítíte lépe.
Je důležité, abyste přípravek Olanzapin Teva užíval/ a tak dlouho, jak určil váš lékař.
Pokud ukončíte užívání přípravku Olanzapin Teva náhle, mohou se u vás objevit příznaky jako je pocení, neschopnost spát, třes, úzkost nebo nevolnost a zvracení.
Váš lékař vám může navrhnout před ukončením léčby snižovat dávku postupně.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Olanzapin Teva nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky: projevují se u 1 pacienta z 10 • Přibývání na váze. • Nespavost. • Zvýšení hodnot hormonu prolaktinu v krvi.
Časté nežádoucí účinky: projevují se u 1 až 10 pacientů ze 100 • Změny hladin některých krvinek a tuků v krvi. • Zvýšení hladiny cukrů v krvi a moči. • Pocit zvýšeného hladu. • Závratě. • Neklid. • Třes. • Svalová ztuhlost nebo křeče (včetně svalů ovládajících pohyby očí). • Problémy s řečí. • Neobvyklé pohyby (obzvlášť obličeje a jazyka). • Zácpa. • Sucho v ústech. • Vyrážka.
Někteří nemocní mohou na počátku léčby pociťovat závratě nebo mít pocit na omdlení (s pomalou srdeční činností), obzvlášť při vstávání z lehu nebo sedu.
Tyto pocity obvykle samy zmizí, v opačném případě to oznamte svému lékaři.
Méně časté nežádoucí účinky: projevují se u 1 až 10 pacientů z 1 000 • Pomalá srdeční činnost. • Přecitlivělost na sluneční světlo. • Padání vlasů.
Vzácné nežádoucí účinky: projevují se u 1 až 10 pacientů z 10 000 • Zvětšení prsů u žen nebo mužů.
Další možné nežádoucí účinky: jejich četnost nemůže být z dostupných údajů odhadnuta • Alergické reakce (např. otok v ústech a krku, svědění, vyrážka). • Vývoj cukrovky nebo zhoršení stavu cukrovky, občas spojené s ketoacidózou (ketony v krvi nebo moči) nebo bezvědomím. • Snížení normální tělesné teploty. • Křeče, obvykle spojené s jejich předchozím výskytem (epilepsie). • Kombinace horečky, zrychleného dýchání, pocení, svalové ztuhlosti a otupělosti nebo ospalosti. • Křeče svalů ovládajících pohyby očí, způsobující protáčení očí. • Abnormální srdeční rytmus. • Náhlé nevysvětlitelné úmrtí. • Krevní sraženiny způsobující např. hlubokou žilní trombózou v dolních končetinách nebo plicní embolii. • Zánět slinivky způsobující silné bolesti břicha, zvýšenou teplotu a nevolnost. • Jaterní onemocnění projevující se zežloutnutím pokožky a bělma očí. • Svalové onemocnění projevující se bolestmi nejasného původu. • Potíže při močení. • Prodloužená a/ nebo bolestivá erekce.
Během užívání olanzapinu se může u starších pacientů s demencí vyskytnout mozková mrtvice, zápal plic, problémy s udržením moči, pády, extrémní únava, zrakové halucinace, zvýšená tělesná teplota, zarudnutí kůže a poruchy chůze.
U této skupiny pacientů bylo v několika případech hlášeno úmrtí.
U pacientů s Parkinsonovou chorobou může Olanzapin Teva zhoršovat její příznaky.
Užívání léků tohoto typu po delší dobu vzácně vyvolává u některých žen tvorbu mléka, vynechání či nepravidelnost menstruačního cyklu.
V případě přetrvávání těchto účinků oznamte tuto skutečnost lékaři.
Velmi vzácně se u dětí narozených matkám, které užívaly přípravek Olanzapin Teva ve třetí třetině těhotenství, objevil třes, ospalost nebo netečnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK OLANZAPIN TEVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Olanzapin Teva nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
180 Prosíme, vraťte nepoužitelné léčivo do lékárny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Olanzapin Teva obsahuje
- Léčivou látkou je olanzapinum.
Jedna potahovaná tableta přípravku Olanzapin Teva obsahuje 2, 5 mg, 7, 5 mg, 10 mg, 15 mg nebo 20 mg léčivé látky.
Přesné množství je zobrazeno na vašem balení přípravku Olanzapin Teva.
- Pomocnými látkami jsou:
(jádro tablety): monohydrát laktosy, hypromelosa, krospovidon (typ A), koloidní bezvodý oxid křemičitý, mikrokrystalická celulosa, magnesium- stearát, (potah tablety): hypromelosa, polydextrosa, diacetin, makrogol 8000, oxid titaničitý (E171).
- Síla 15 mg obsahuje též indigokarmín (E132), síla 20 mg obsahuje červený oxid železitý (E172)
Jak přípravek Olanzapin Teva vypadá a co obsahuje toto balení Olanzapin Teva 2. 5 mg jsou bílé, bikonvexní, kulaté tablety s identifikačním kódem “ OL 2, 5 ” na jedné straně.
Olanzapin Teva 5 mg jsou bílé, bikonvexní, kulaté tablety s identifikačním kódem “ OL 5 ” na jedné straně.
Olanzapin Teva 7. 5 mg jsou bílé, bikonvexní, kulaté tablety s identifikačním kódem “ OL 7, 5 ” na jedné straně.
Olanzapin Teva 10 mg jsou bílé, bikonvexní, kulaté tablety s identifikačním kódem “ OL 10 ” na jedné straně.
Olanzapin Teva 15 mg jsou světle modré, bikonvexní, oválné tablety s identifikačním kódem “ OL 15 ” na jedné straně.
Olanzapin Teva 20 mg jsou růžové, bikonvexní, oválné tablety s identifikačním kódem “ OL 20 ” na jedné straně.
Balení přípravku Olanzapin Teva 2. 5 mg potahované tablety obsahuje 28, 30, 35, 56 nebo 70 potahovaných tablet v papírové skládačce..
Balení přípravku Olanzapin Teva 5 mg potahované tablety obsahuje 28, 30, 35, 50, 56 nebo 70 potahovaných tablet. v papírové skládačce.
Balení přípravku Olanzapin Teva 7. 5 mg potahované tablety obsahuje 28, 30, 35, 56 nebo 70 potahovaných tablet. v papírové skládačce.
Balení přípravku Olanzapin Teva 10 mg potahované tablety obsahuje 7, 28, 30, 35, 50, 56 nebo 70 potahovaných tablet. v papírové skládačce.
Balení přípravku Olanzapin Teva 15 mg potahované tablety obsahuje 28, 30, 35, 50, 56 nebo 70 potahovaných tablet. v papírové skládačce.
Balení přípravku Olanzapin Teva 20 mg potahované tablety obsahuje 28, 30, 35, 56 nebo 70 potahovaných tablet. v papírové skládačce.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
Výrobce:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debrecen, Maďarsko Teva Pharmaceutical Works, Táncsics Mihály út 82, H- 2100 Gödöllo, Maďarsko Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Polsko
10, 79199 Kirchzarten, Německo TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
182 België/ Belgique/ Belgien Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38. 20. 73. 76 България Teva Pharmaceuticals Bulgaria EOOD Telephone:
359 2 943 02 51 Česká republika Teva Pharmaceuticals CR, s. r. o Telephone: +( 420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00 Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech ” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone: +( 34) 91 535 91 80 / +( 34) 637 72 50 63 France Teva Classics S. A.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Italia Teva Italia S. r. l.
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
Latvija UAB “ Sicor Biotech ” Latvian Affiliate Telephone: +371 6714 25 63.
Lietuva UAB “ Sicor Biotech ” Telephone: +370 5 211 35 00.
(32) 38. 20. 73. 76 Magyarország Teva Magyarország Zrt., Telephone:
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Nederland Pharmachemie BV Telephone:
(31) 235 147 147 Norge Teva Sweden AB Telephone:
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
Polska Teva Pharmaceuticals Polska Sp. z o. o Telephone: +( 48) 22 345 93 00 Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Slovenská republika Teva Pharmaceuticals Slovakia s. r. o.
Telephone: +( 421) 2 5726 7974 Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 00 Sverige Teva Sweden AB Telephone:
(46) 42 12 11 00 United Kingdom Teva UK Limited Telephone:
(44) 1323 501 111.
Tato příbalová informace byla schválene dne {MM/ YYYY}.
183 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
OLANZAPIN TEVA 5 mg TABLETY DISPERGOVATELNÉ V ÚSTECH OLANZAPIN TEVA 10 mg TABLETY DISPERGOVATELNÉ V ÚSTECH OLANZAPIN TEVA 15 mg TABLETY DISPERGOVATELNÉ V ÚSTECH OLANZAPIN TEVA 20 mg TABLETY DISPERGOVATELNÉ V ÚSTECH olanzapinum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je přípravek Olanzapin Teva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Olanzapin Teva užívat 3.
Jak se přípravek Olanzapin Teva užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Olanzapin Teva uchovávat 6.
CO JE PŘÍPRAVEK OLANZAPIN TEVA A K ČEMU SE POUŽÍVÁ
Olanzapin Teva patří do skupiny léků nazývaných antipsychotika.
Olanzapin Teva se používá k léčbě nemoci, jejímiž příznaky jsou pocity, že slyšíte, vidíte nebo cítíte věci, které neexistují, chybná přesvědčení, neobvyklá podezřívavost a následující uzavření se.
Lidé trpící touto nemocí se rovněž mohou cítit sklíčeně, úzkostně nebo v napětí.
Olanzapin Teva se také používá na léčbu stavu, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Je také stabilizátor nálady, který zabraňuje znovuobjevení zneschopňujících extrémů nálady ve smyslu povznesené nebo pokleslé (depresivní) nálady, které tento stav provázejí.
2.
Neužívejte přípravek OLANZAPIN TEVA:
• jestliže jste alergický/ á (přecitlivělý( á) na olanzapin nebo na kteroukoli další složku přípravku Olanzapin Teva.
Přecitlivělost se projeví jako vyrážka, svědění, opuchlý obličej, oteklé rty nebo dušnost.
Dojde- li k tomu po užití přípravku Olanzapin Teva, oznamte to ošetřujícímu lékaři. • jestliže trpíte očními problémy, jako je určitý typ glaukomu (zvýšený tlak v oku).
Zvláštní opatrnosti při použití přípravku Olanzapin Teva je zapotřebí: • Léky tohoto typu mohou způsobovat mimovolní pohyby obličeje nebo jazyka.
Dojde- li k tomu po podání přípravku Olanzapin Teva, oznamte to lékaři. • Velmi zřídka mohou léky tohoto typu způsobovat horečku, zrychlené dýchání, pocení, svalovou ztuhlost a otupělost nebo ospalost.
Dojde- li k tomu, oznamte to ihned lékaři. • Užití přípravku Olanzapin Teva u starších pacientů s demencí se nedoporučuje, protože může
184 mít vážné nežádoucí účinky.
Trpíte- li některou z následujících chorob, oznamte to co nejdříve ošetřujícímu lékaři. • cukrovka • srdeční onemocnění • onemocnění jater nebo ledvin • Parkinsonova nemoc • padoucnice (epilepsie) • potíže s prostatou • střevní neprůchodnost (paralytický ileus) • krevní onemocnění • mozková mrtvice nebo malá mozková příhoda (přechodné příznaky mrtvice)
Pokud jste někdy mozkovou mrtvici nebo malou mozkovou příhodu prodělal/ a v minulosti, sdělte to prosím vy, váš příbuzný nebo opatrovník vašemu lékaři.
Je- li vám více než 65 let, může lékař jako běžné opatření kontrolovat váš krevní tlak.
Přípravek Olanzapin Teva není určen pacientům do 18 let.
Vzájemné působení s dalšími léčivými přípravky:
Během léčby přípravkem Olanzapin Teva užívejte jiné léky pouze se souhlasem vašeho lékaře. Současné užívání přípravku Olanzapin Teva s léky proti depresím, úzkosti, nebo s takovými, které vám pomáhají spát (trankvilizéry), způsobovat otupělost.
Užíváte- li fluvoxamin (antidepresivum) nebo ciprofloxacin (antibiotikum), měli byste o tom informovat lékaře, protože může být nutné změnit dávky přípravku Olanzapin Teva.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště upozorněte lékaře, užíváte- li léky na Parkinsonovu nemoc.
Užívání přípravku Olanzapin Teva s jídlem a pitím Během léčby přípravkem Olanzapin Teva byste neměli pít žádný alkohol, kombinace přípravku Olanzapin Teva s alkoholem může způsobovat otupělost.
Těhotenství a kojení V případě těhotenství nebo podezření na těhotenství informujte co nejdříve lékaře.
Během těhotenství přípravek neužívejte, pokud jste o tom nejednala s lékařem.
Tento lék by vám neměl být podán, když kojíte, jelikož se malé množství přípravku Olanzapin Teva může dostat do mateřského mléka.
Léčba přípravkem Olanzapin Teva může způsobovat pocit otupělosti.
V tomto případě neřiďte motorová vozidla, neobsluhujte stroje a uvědomte svého lékaře.
Přípravek Olanzapin Teva obsahuje 1 mg glukózy.
Jestliže vás lékař dříve informoval, že trpíte nesnášenlivostí některých cukrů, před zahájením užívání tohoto léčivého přípravku lékaře kontaktujte.
Přípravek Olanzapin Teva 5 mg obsahuje 0, 4 mg hlinitého laku tartrazinu (E102), který může působit alergické reakce.
Přípravek Olanzapin Teva 15 mg obsahuje 0, 2 mg hlinitého laku oranžové žluti (E110), který může působit alergické reakce.
3.
JAK SE PŘÍPRAVEK OLANZAPIN TEVA UŽÍVÁ
Vždy užívejte přípravek Olanzapin Teva přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
185 Váš lékař určí, kolik tablet přípravku Olanzapin Teva brát a jak dlouho je užívat.
Denní dávka přípravku Olanzapin Teva se pohybuje mezi 5 a 20 mg.
Objeví- li se znovu příznaky nemoci, oznamte to lékaři, ale nepřestaňte s užíváním přípravku Olanzapin Teva, pokud tak lékař nerozhodne.
Tablety přípravku Olanzapin Teva byste měli užívat jednou denně dle rady svého lékaře.
Pokuste se tablety užívat vždy ve stejnou denní dobu, není důležité, zda během jídla či nalačno.
Tablety přípravku Olanzapin Teva jsou určeny k podání ústy.
Tablety Olanzapin Teva se snadno lámou, proto s nimi zacházejte opatrně.
Tablety se nedotýkejte vlhkýma rukama, může se tím snadno porušit.
2.
3.
4.
Tabletu si vložte do úst.
Rozpustí se přímo v ústech, takže ji můžete snadno spolknout.
Tabletu můžete rovněž vhodit do sklenice plné vody, pomerančového nebo jablečného džusu, mléka nebo kávy a zamíchat.
U některých nápojů může dojít ke změně barvy nebo k zakalení.
Nápoj ihned vypijte.
U pacientů, kteří užili větší množství přípravku Olanzapin Teva než měli, se projevily následující příznaky: zrychlení srdečního tepu, rozčilení/ agresivita, problémy s řečí, nezvyklé pohyby (zvláště tváře nebo jazyka), snížená úroveň vnímání.
Další známky mohou být: náhlá zmatenost, křeče (epileptické), kóma, kombinace horečky, zrychleného dýchání, pocení, ztuhlosti svalů a ospalosti či spavosti, zpomalení dýchání, aspirace (vdechnutí např. potravy nebo tekutiny), vysoký nebo nízký krevní tlak, abnormální srdeční rytmus.
Uvědomte ihned svého lékaře nebo nemocnici.
Ukažte lékaři své balení přípravku.
Vezměte si lék ihned, jak si to uvědomíte.
Neberte si dvě dávky během jednoho dne.
Jestliže jste přestal( a) užívat přípravek Olanzapin Teva Nepřestávejte užívat přípravek pouze proto, že se cítíte lépe.
Je důležité, abyste přípravek Olanzapin Teva užíval/ a tak dlouho, jak určil váš lékař.
Pokud ukončíte užívání přípravku Olanzapin Teva náhle, mohou se u vás objevit příznaky jako je pocení, neschopnost spát, třes, úzkost nebo nevolnost a zvracení.
Váš lékař vám může navrhnout před ukončením léčby snižovat dávku postupně.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOZNE NEZADOUCI UCINKY
Podobně jako všechny léky, může mít i přípravek Olanzapin Teva nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky: projevují se u 1 pacienta z 10 186 • Přibývání na váze. • Nespavost. • Zvýšení hodnot hormonu prolaktinu v krvi.
Časté nežádoucí účinky: projevují se u 1 až 10 pacientů ze 100 • Změny hladin některých krvinek a tuků v krvi. • Zvýšení hladiny cukrů v krvi a moči. • Pocit zvýšeného hladu. • Závratě. • Neklid. • Třes. • Svalová ztuhlost nebo křeče (včetně svalů ovládajících pohyby očí). • Problémy s řečí. • Neobvyklé pohyby (obzvlášť obličeje a jazyka). • Zácpa. • Sucho v ústech. • Vyrážka. • Slabost. • Silná únava. • Hromadění vody vedoucí k otokům rukou, kotníků nebo nohou. • Někteří nemocní mohou na počátku léčby pociťovat závratě nebo mít pocit na omdlení (s pomalou srdeční činností), obzvlášť při vstávání z lehu nebo sedu.
Tyto pocity obvykle samy zmizí, v opačném případě to oznamte svému lékaři.
Méně časté nežádoucí účinky: projevují se u 1 až 10 pacientů z 1 000 • Pomalá srdeční činnost. • Přecitlivělost na sluneční světlo. • Padání vlasů.
Vzácné nežádoucí účinky: projevují se u 1 až 10 pacientů z 10 000 • Zvětšení prsů u žen nebo mužů.
Další možné nežádoucí účinky: jejich četnost nemůže být z dostupných údajů odhadnuta • Alergické reakce (např. otok v ústech a krku, svědění, vyrážka). • Vývoj cukrovky nebo zhoršení stavu cukrovky, občas spojené s ketoacidózou (ketony v krvi nebo moči) nebo bezvědomím. • Snížení normální tělesné teploty. • Křeče, obvykle spojené s jejich předchozím výskytem (epilepsie). • Kombinace horečky, zrychleného dýchání, pocení, svalové ztuhlosti a otupělosti nebo ospalosti. • Křeče svalů ovládajících pohyby očí, způsobující protáčení očí. • Abnormální srdeční rytmus. • Náhlé nevysvětlitelné úmrtí. • Krevní sraženiny způsobující např. hlubokou žilní trombózou v dolních končetinách nebo plicní embolii. • Zánět slinivky způsobující silné bolesti břicha, zvýšenou teplotu a nevolnost. • Jaterní onemocnění projevující se zežloutnutím pokožky a bělma očí. • Svalové onemocnění projevující se bolestmi nejasného původu. • Potíže při močení. • Prodloužená a/ nebo bolestivá erekce.
Během užívání olanzapinu se může u starších pacientů s demencí vyskytnout mozková mrtvice, zápal plic, problémy s udržením moči, pády, extrémní únava, zrakové halucinace, zvýšená tělesná teplota, zarudnutí kůže a poruchy chůze.
U této skupiny pacientů bylo v několika případech hlášeno úmrtí.
U pacientů s Parkinsonovou chorobou může Olanzapin Teva zhoršovat její příznaky.
187 Užívání léků tohoto typu po delší dobu vyvolává u některých žen tvorbu mléka, vynechání či nepravidelnost menstruačního cyklu.
V případě přetrvávání těchto účinků oznamte tuto skutečnost lékaři.
Velmi zřídka se u dětí narozených matkám, které užívaly přípravek Olanzapin Teva ve třetí třetině těhotenství, objevil třes, ospalost nebo netečnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK OLANZAPIN TEVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Olanzapin Teva nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Prosíme, vraťte nepoužitelné léčivo do lékárny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je olanzapinum.
Jedna tableta dispergovatelná v ústech přípravku Olanzapin Teva 5 mg obsahuje 5 mg léčivé látky.
Jedna tableta dispergovatelná v ústech přípravku Olanzapin Teva 10 mg obsahuje 10 mg léčivé látky.
Jedna tableta dispergovatelná v ústech přípravku Olanzapin Teva 15 mg obsahuje 15 mg léčivé látky.
Jedna tableta dispergovatelná v ústech přípravku Olanzapin Teva 20 mg obsahuje 20 mg léčivé látky.
Pomocnými látkami jsou mannitol (E421), sodná sůl karboxymethylškrobu, glukóza a vanilkové aroma.
Tableta dispergovatelná v ústech přípravku Olanzapin Teva 5 mg dále obsahuje hlinitý lak tartrazinu (E102), přípravek Olanzapin Teva 15 mg obsahuje hlinitý lak oranžové žluti (E110) a přípravek Olanzapin Teva 20 mg obsahuje hlinitý lak indigokarmínu (E132).
Tablety dispergovatelné v ústech přípravku Olanzapin Teva 5 mg jsou tmavě žluté, ploché kulaté tablety hladké po obou stranách.
Tablety dispergovatelné v ústech přípravku Olanzapin Teva 10 mg jsou žluté, ploché kulaté tablety hladké po obou stranách.
Tablety dispergovatelné v ústech přípravku Olanzapin Teva 15 mg jsou skvrnité oranžové, ploché kulaté tablety hladké po obou stranách.
Tablety dispergovatelné v ústech přípravku Olanzapin Teva 20 mg jsou zelené, ploché kulaté tablety hladké po obou stranách.
Balení přípravku Olanzapin Teva 5 mg, 10 mg a 15 mg obsahuje 28, 30, 35, 50, 56 nebo 70 tablet dispergovatelných v ústech. v papírové skládačce.
Balení přípravku Olanzapin Teva 20 mg obsahuje 28, 30, 35, 56 nebo 70 tablet dispergovatelných v
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Nizozemsko
Výrobce:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debrecen, Maďarsko Teva Pharmaceutical Works, Táncsics Mihály út 82, H- 2100 Gödöllo, Maďarsko Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Polsko Gry- Pharma GmbH, Kandelstr.
10, 79199 Kirchzarten, Německo TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
189 België/ Belgique/ Belgien Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38. 20. 73. 76 България Teva Pharmaceuticals Bulgaria EOOD Telephone:
359 2 943 02 51 Česká republika Teva Pharmaceuticals CR, s. r. o Telephone: +( 420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00 Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech ” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone: +( 34) 91 535 91 80 / +( 34) 637 72 50 63 France Teva Classics S. A.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Italia Teva Italia S. r. l.
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
Latvija UAB “ Sicor Biotech ” Latvian Affiliate Telephone: +371 6714 25 63.
(32) 38. 20. 73. 76 Magyarország Teva Magyarország Zrt., Tel:
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Nederland Pharmachemie BV Telephone:
(31) 235 147 147 Norge Teva Sweden AB Telephone:
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
Polska Teva Pharmaceuticals Polska Sp. z o. o Telephone: +( 48) 22 345 93 00 Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Slovenská republika Teva Pharmaceuticals Slovakia s. r. o.
Telephone: +( 421) 2 5726 7974 Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 00 Sverige Teva Sweden AB Telephone:
(46) 42 12 11 00 United Kingdom Teva UK Limited Telephone:
(44) 1323 501 111.
Lietuva UAB “ Sicor Biotech ” Telephone: +370 5 211 35 00.
Tato příbalová informace byla schválene dne {MM/ YYYY}.
190
European Medicines Agency
EMEA/ H/ C/ 607
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OMNITROPE
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Omnitrope?
Omnitrope je léčivý přípravek obsahující účinnou látku somatropin.
Je dostupný ve formě prášku a rozpouštědla, jejichž smícháním se připraví injekční roztok (1, 3 nebo 5 mg/ ml), nebo ve formě roztoku v zásobní vložce (3, 3 nebo 6, 7 mg/ ml), připraveného k použití.
Omnitrope je „ bioekvivalentní “ přípravek.
Znamená to, že přípravek Omnitrope je podobný biologickému léčivému přípravku, který již byl v Evropské unii (EU) schválen a který obsahuje stejnou účinnou látku (označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem Omnitropu je Genotropin.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Omnitrope používá?
Přípravek Omnitrope se používá k léčbě dětí: • u nichž se vyskytují poruchy růstu, v důsledku nedostatku růstového hormonu; • které jsou malého vzrůstu, protože trpí chronickou nedostatečností ledvin (poruchou funkce ledvin) nebo mají genetickou poruchu zvanou Turnerův syndrom; • malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku a které výškový rozdíl nevyrovnaly do věku 4 let ani později; • s genetickou poruchou, která se nazývá Prader- Williho syndrom.
Přípravek Omnitrope je u těchto dětí podáván ke zlepšení růstu a skladby těla (poměru tukové a svalové hmoty).
Diagnóza musí být potvrzena příslušnými genetickými testy.
Přípravek Omnitrope se rovněž používá jako substituční terapie k léčbě dospělých pacientů s výrazným nedostatkem růstového hormonu.
Tento přípravek je dostupný pouze na lékařský předpis.
Jak se přípravek Omnitrope používá?
Léčba přípravkem Omnitrope by měla být vedena pod dohledem lékaře, který má zkušenosti s léčbou pacientů s poruchami růstu.
Přípravek Omnitrope je podáván formou subkutánní injekce (tj. je aplikován pod kůži) jednou denně před spaním.
Pacient nebo jeho pečovatel mohou injekci přípravku Omnitrope aplikovat sami, a to na základě instruktáže poskytnuté lékařem nebo zdravotní sestrou.
Zásobní vložky přípravku Omnitrope by se měly používat spolu se speciálním injekčním zařízením Omnitrope.
Lékař vypočítá pro každého pacienta dávku individuálně podle hmotnosti pacienta a léčeného onemocnění.
Časem může být zapotřebí tuto dávku upravit podle změny tělesné hmotnosti pacienta a jeho odezvy na léčbu.
Jak přípravek Omnitrope působí?
Růstový hormon je látka vylučovaná hypofýzou (tj. žlázou, která se nachází na spodní straně mozku).
Tento hormon v dětství a v období dospívání podporuje růst a v lidském organizmu rovněž reguluje 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. metabolizmus bílkovin, tuků a cukrů.
Hormon je vytvářen bakteriemi, do kterých byl vložen gen (DNA), který jim umožňuje tento hormon vytvářet.
Přípravek Omnitrope nahrazuje přirozený hormon.
Jak byl přípravek Omnitrope zkoumán?
Přípravek Omnitrope byl zkoumán s cílem prokázat jeho srovnatelnost s referenčním lékem Genotropin.
Přípravek Omnitrope byl porovnáván s přípravkem Genotropin u 89 dětí s nedostatkem růstového hormonu, které předtím nebyly léčeny.
Studie probíhala 9 měsíců, přičemž na začátku a na konci studie byla u dětí změřena výška a během celé studie u nich byla zaznamenávána rychlost růstu.
Bezpečnost přípravku Omnitrope byla zkoumána u dalších 51 dětí, které tento lék dostávaly po dobu jednoho roku.
Jaký přínos přípravku Omnitrope byl prokázán v průběhu studií?
Po 9 měsících byl u přípravků Omnitrope i Genotropin zaznamenán podobný přírůstek výšky a zvýšení rychlosti růstu (u obou léků odpovídající přírůstku výšky o 10, 7 cm za rok).
Bylo prokázáno, že účinnost přípravku Omnitrope je shodná s účinností přípravku Genotropin.
Jaká rizika jsou spojena s přípravkem Omnitrope?
Vedlejší účinky pozorované během léčby přípravkem Omnitrope byly co do druhu a závažnosti podobné vedlejším účinkům spojeným s léčbou referenčním lékem Genotropin.
Mezi nejčastější vedlejší účinky (pozorované u 1 až 10 pacientů ze 100) patří u dětí přechodné kožní reakce v místě vpichu a u dospělých mírné edémy (nahromadění tekutiny), parastezie (pocit necitlivosti a brnění), bolesti kloubů a svalů (zejména u kyčelních a kolenních kloubů) a ztuhlost končetin.
Podobně jako u všech léků bílkovinné povahy můžou někteří pacienti začít vytvářet protilátky (tj. bílkoviny, které jsou v organizmu vytvářeny v reakci na léčbu přípravkem Omnitrope).
Tyto protilátky však nezpůsobují zpomalení růstu.
Úplný seznam všech nežádoucích účinků, které byly hlášeny v souvislosti s používáním přípravku Omnitrope, je uveden v příbalové informaci.
Přípravek Omnitrope by neměl být užíván osobami, které mohou být přecitlivělé (alergické) na somatropin nebo na jakoukoli další složku přípravku (roztok připravený k použití a rozpouštědlo přípravku Omnitrope 5 mg/ ml obsahuje benzylalkohol).
Přípravek Omnitrope by neměl být používán, jestliže pacient trpí aktivním nádorovým onemocněním nebo akutním, život ohrožujícím onemocněním.
Úplný seznam indikačních omezení je uveden v příbalové informaci.
Somatropin může zasahovat do metabolizmu inzulínu v lidském těle.
Během léčby je nutné kontrolovat hladiny cukru v krvi a v některých případech možná bude zapotřebí upravit nebo nasadit léčbu inzulínem.
Na základě čeho byl přípravek Omnitrope schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky EU prokázal přípravek Omnitrope srovnatelnou kvalitu a profil bezpečnosti a účinnosti s přípravkem Genotropin.
CHMP je toho názoru, že přínos užívání přípravku Omnitrope převyšuje jeho riziko.
Jaká opatření jsou přijímána k zajištění bezpečného používání přípravku Omnitrope?
Opatření přijatá k zajištění bezpečného používání přípravku Omnitrope souvisejí s důvody používání tohoto léku.
Společnost, která vyrábí přípravek Omnitrope, bude dále ještě podrobněji zkoumat dlouhodobé vedlejší účinky tohoto léku, jako například možné riziko vzniku diabetu nebo opakovaného výskytu některých typů nádorů při dlouhodobé léčbě somatropinem, a také vliv vytváření protilátek na účinnost přípravku.
Další informace o přípravku Omnitrope:
Evropská komise udělila rozhodnutí o registraci přípravku Omnitrope platné v celé EU společnosti Sandoz GmbH dne 12. dubna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Omnitrope je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2008.
2/ 2
Číslo EU
Obchodní název Koncentrace
Léková forma
Způsob podání
Obal
Obsah
Velikost balení
EU/ 1/ 06/ 332/ 001
Omnitrope
1, 3 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Prášek: injekční Prášek:
1, 5 mg lahvička (sklo) Rozpouštědlo:
1, 13 ml Rozpouštědlo: injekční lahvička (sklo)
1 injekční lahvička + 1 injekční lahvička
EU/ 1/ 06/ 332/ 002
Omnitrope
5 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Prášek: injekční Prášek:
5, 8 mg lahvička (sklo) Rozpouštědlo:
1, 14 ml Rozpouštědlo: zásobní vložka (sklo)
1 injekční lahvička + 1 zásobní vložka
EU/ 1/ 06/ 332/ 003
Omnitrope
5 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Prášek: injekční Prášek:
5, 8 mg lahvička (sklo) Rozpouštědlo:
1, 14 ml Rozpouštědlo: zásobní vložka (sklo)
5 injekčních lahviček + 5 zásobních vložek
EU/ 1/ 06/ 332/ 004
Omnitrope
3, 3 mg/ ml
injekční roztok v zásobní vložce
subkutánní podání
zásobní vložka 1, 5 ml (sklo)
1 zásobní vložka
EU/ 1/ 06/ 332/ 005
Omnitrope
3, 3 mg/ ml
injekční roztok v zásobní vložce
subkutánní podání
zásobní vložka 1, 5 ml (sklo)
5 zásobních vložek
EU/ 1/ 06/ 332/ 006
Omnitrope
3, 3 mg/ ml
injekční roztok v zásobní vložce
subkutánní podání
zásobní vložka 1, 5 ml (sklo)
10 zásobních vložek
EU/ 1/ 06/ 332/ 007
Omnitrope
6, 7 mg/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
Zásobní vložka 1, 5 ml (skleněná)
1 zásobní vložka
EU/ 1/ 06/ 332/ 008
Omnitrope
6, 7 mg/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
Zásobní vložka 1, 5 ml (skleněná)
5 zásobních vložek
EU/ 1/ 06/ 332/ 009
Omnitrope
6, 7 mg/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
Zásobní vložka 1, 5 ml (skleněná)
10 zásobních vložek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Omnitrope 1, 3 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rekonstituci 1 injekční lahvička obsahuje 1, 3 mg somatropinu * (odpovídá 4 IU) v 1 ml.
* produkovaný v Escherichia coli technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Prášek je bílý Rozpouštědlo je čiré a bezbarvé
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kojenci, děti a dospívající
- Porucha růstu způsobená nedostatečnou sekrecí růstového hormonu (GH).
- Porucha růstu spojená s Turnerovým syndromem.
- Porucha růstu spojená s chronickou ledvinovou nedostatečností.
- Porucha růstu (aktuální hodnota směrodatné odchylky (SDS) tělesné výšky < - 2, 5 a upravená
hodnota SDS podle rodičů < - 1) u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA) s porodní hmotností a/ nebo délkou pod - 2 směrodatné odchylky (SD), které nevykázaly vyrovnání růstu (catch- up) (hodnota SDS rychlosti růstu (HV) < 0 během posledního roku) do věku 4 let ani později.
- Prader- Williho syndrom (PWS), ke zlepšení tělesného růstu a stavby těla.
Diagnóza PWS by
měla být potvrzena příslušným genetickým testem.
Dospělí
- Substituční léčba dospělých s výrazným nedostatkem růstového hormonu.
Pacienti se závažným
nedostatkem růstového hormonu v dospělosti jsou definováni jako pacienti s prokázaným hypothalamo- hypofyzárním onemocněním, u nichž byl současně prokázán nedostatek nejméně jednoho hormonu hypofýzy, s výjimkou prolaktinu.
Tito pacienti by měli podstoupit dynamický test k diagnóze nebo vyloučení nedostatku růstového hormonu.
U pacientů, u nichž byl zjištěn izolovaný nedostatek růstového hormonu v dětství (bez zjištěného hypothalamo- hypofyzárního onemocnění nebo kraniálního ozařování), jsou doporučeny dva dynamické testy, s výjimkou pacientů, kteří mají nízkou koncentraci IGF- I (SDS < - 2); u těchto pacientů lze provést jeden test.
Mezní bod dynamického testu musí být přesně definován.
4. 2 Dávkování a způsob podání
Diagnózu a léčbu somatotropinem by měli zahájit a sledovat lékaři s odpovídající kvalifikací a zkušenostmi s diagnózou a léčbou pacientů s poruchami růstu.
Dávkování a doba podávání by měly být individuální.
Porucha růstu způsobená nedostatečnou sekrecí růstového hormonu u pediatrických pacientů:
Obvyklá dávka je 0, 025 - 0, 035 mg/ kg těl. hm. denně nebo 0, 7 - 1, 0 mg/ m2 povrchu těla denně.
Byly použity i vyšší dávky.
2 Prader- Williho syndrom (PWS), ke zlepšení tělesného růstu a stavby těla u pediatrických pacientů:
Obvyklá dávka je 0, 035 mg/ kg těl. hm. denně nebo 1, 0 mg/ m2 povrchu těla denně.
Denní dávka 2, 7 mg by neměla být překročena.
Léčbu nelze aplikovat u pediatrických pacientů, jejichž rychlost růstu je nižší než 1 cm ročně a u nichž jsou téměř uzavřeny epifýzy.
Porucha růstu způsobená Turnerovým syndromem:
Obvyklá dávka je 0, 045 - 0, 050 mg/ kg těl. hm. denně nebo 1, 4 mg/ m2 povrchu těla denně.
Porucha růstu při chronické ledvinné nedostatečnosti:
Obvyklá dávka je 0, 045 - 0, 050 mg/ kg těl. hm. denně nebo 1, 4 mg/ m2 povrchu těla denně.
Pokud je rychlost růstu příliš pomalá, mohou být nutné i vyšší dávky.
Po šesti měsících může být třeba provést úpravu dávkování (viz bod 4. 4).
Porucha růstu u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA):
Obvyká dávka je 0, 035 mg/ kg těl. hm. denně (1 mg/ m2 povrchu těla denně) do dosažení konečné tělesné výšky (viz bod 5. 1).
Pokud je po roce léčby hodnota SDS rychlosti růstu nižší než + 1, léčba by měla být přerušena.
Léčba by měla být dále přerušena, pokud je rychlost růstu < 2 cm ročně a, je- li nutné ověření, kostní věk je > 14 let (u dívek) nebo > 16 let (u hochů) podle stavu uzavření epifýz.
Doporučené dávkování u pediatrických pacientů
Nedostatek růstového hormonu u dětí Prader- Williho syndrom u dětí Turnerův syndrom Chronická renální nedostatečnost Děti/ dospívající narozené/ í malé/ í vzhledem
0, 025 - 0, 035 0, 035 0, 045 - 0, 050 0, 045 - 0, 050
0, 7 - 1, 0 1, 0 1, 4 1, 4
Dospělí pacienti s nedostatkem růstového hormonu:
Léčbu je třeba zahájit nízkou dávkou, 0, 15 - 0, 3 mg denně.
Dávka by měla být postupně zvyšována podle individuálních potřeb pacienta určených podle koncentrace IGF- I.
Cílem léčby je dosažení koncentrace insuline- like growth faktoru (IGF- I) v rozmezí 2 SDS od průměru zdravých dospělých jedinců přepočteného podle věku.
Pacientům s normální koncentrací IGF- I na počátku léčby by měl být podáván růstový hormon do dosažení hladiny IGF- I v horní části normálního referenčního rozmezí, hodnota však nesmí být vyšší než 2 SDS.
Klinická odpověď a nežádoucí účinky mohou být rovněž vodítkem pro titraci dávky.
Denní udržovací dávka vzácně přesáhne 1, 0 mg denně.
U žen může být třeba vyššího dávkování než u mužů, u mužů se v průběhu léčby objevuje zvýšená senzitivita IGF - I.
Z toho vyplývá riziko nedostatečného dávkování u žen, zejména u pacientek užívajících perorální substituční terapii estrogeny, a riziko nadměrné léčby u mužů.
Přesné dávkování růstového hormonu by proto mělo být kontrolováno každých 6 měsíců.
Vzhledem ke klesající fyziologické tvorbě růstového hormonu s věkem, může být nutné snížit dávkování.
Měla by však být podávána minimální účinná dávka.
Injekci je zapotřebí podávat subkutánně a místo vpichu měnit, aby se zabránilo lipoatrofii.
Pokyny k použití a zacházení s přípravkem viz bod 6. 6.
4. 3 Kontraindikace
léčby somatotropinem má být onkologická léčba dokončena.
3
- Pacienti s těžkým akutním onemocněním s komplikacemi po otevřené operaci srdce, operaci
břišní dutiny, vícečetným poraněním, akutním respiračním selháním nebo podobných stavech nesmí být somatotropinem léčeni.
Informace týkající se pacientů léčených substituční léčbou viz bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Somatotropin může vyvolat stav inzulinové rezistence a u některých pacientů stav hyperglykémie.
Proto je u pacientů nutné sledovat příznaky poruchy glukózové tolerance.
Ve vzácných případech mohou být splněna diagnostická kritéria pro diabetes mellitus typu II v důsledku léčby somatotropinem, přesto však ve většině takových případů byly přítomny rizikové faktory jako obezita (včetně obézních pacientů s PWS), rodinná anamnéza, léčba steroidy nebo preexistující porucha glukózové tolerance.
U pacientů s manifestním diabetem může být při zahájení léčby somatotropinem nutné provést úpravu léčby diabetu.
Během léčby somatotropinem byla zjištěna zvýšená konverze T4 na T3, která může vést ke snížení koncentrace T4 a zvýšení koncentrace T3 v séru.
Obecně u zdravých osob zůstávají periferní hladiny hormonů štítné žlázy v referenčních rozmezích.
Účinky somatotropinu na hladiny hormonů štítné žlázy mohou mít klinický význam u pacientů s centrální subklinickou hypotyreózou, u nichž se teoreticky může vyvinout hypotyreóza.
Naopak u pacientů léčených substituční terapií tyroxinem může dojít k mírnému hypertyreoidismu.
Je proto vhodné po zahájení léčby somatotropinem a po úpravách dávek vyšetřit funkci štítné žlázy.
Bylo popsáno, že somatotropin snižuje hladiny kortizolu v séru, pravděpodobně ovlivněním proteinových nosičů nebo zvýšením jaterní clearance.
Klinický význam těchto zjištění je omezen.
Před zahájením léčby přípravkem Omnitrope je přesto nutné optimalizovat substituční terapii kortikosteroidy.
Je- li nedostatek růstového hormonu následkem léčby maligního onemocnění, je doporučeno sledovat příznaky relapsu malignity.
U pacientů s endokrinními poruchami včetně nedostatku růstového hormonu se častěji než u celkové populace může vyskytnout epifyzeolýza kyčle.
Pacienti, u kterých se objeví kulhání během léčby somatotropinem, musí být klinicky vyšetřeni.
V případech silných nebo opakovaných bolestí hlavy, poruch vizu, nevolnosti a/ nebo zvracení je doporučena fundoskopie ke zjištění edému papily.
V případě potvrzení edému papily je třeba zvážit diagnózu benigní intrakraniální hypertenze a případně přerušit léčbu růstovým hormonem.
V současné době není dostatek důkazů pro doporučení pokračování léčby růstovým hormonem u pacientů léčených pro intrakraniální hypertenzi.
Klinické zkušenosti však naznačují, že další zahájení léčby je možné, aniž by se intrakraniální hypertenze znovu objevila.
V případě opětovného zahájení léčby je třeba pečlivě sledovat příznaky intrakraniální hypertenze.
Zkušenosti s léčbou pacientů starších 60 let jsou omezené.
U pacientů s PWS je třeba léčbu vždy kombinovat s nízkokalorickou dietou.
Byly hlášeny případy úmrtí spojených s užíváním růstového hormonu u dětí s PWS, které měly jeden nebo více z následujících rizikových faktorů: těžká obezita, předchozí výskyt respiračních poruch, spánková apnoe nebo nezjištěná infekce dýchacích cest.
Pacienti s PWS a nejméně jedním z těchto rizikových faktorů mohou být ohroženi více.
Pacienti s PWS by před zahájením léčby somatotropinem měli být cíleně vyšetřeni na výskyt obstrukce horních cest dýchacích, spánkové apnoe a infekcí dýchacích cest.
V případě příznaků obstrukce horních cest dýchacích má být tento stav vyléčen příslušným specialistou před zahájením léčby somatotropinem.
4 Spánkovou apnoe je nutné před zahájením léčby růstovým hormonem vyšetřit pomocí odpovídajících metod, např. polysomnografie, nebo oxymetrie během noci a v případě podezření na spánkovou apnoe pacienty sledovat.
Jestliže během léčby somatropinem pacienti vykazují známky obstrukce horních cest dýchacích (včetně nástupu nebo zvýšeného chrápání), je nutné léčbu přerušit a provést nové hodnocení ENT.
Všichni pacienti s PWS by měli být vyšetřeni na spánkovou apnoe a je- li podezření na spánkovou apnoe, měli by být kontrolováni.
U všech pacientů s PWS je třeba sledovat příznaky infekcí dýchacích cest, které je nutné co nejdříve diagnostikovat a razantně léčit.
Všichni pacienti s PWS by před léčbou a během léčby somatotropinem měli účinně kontrolovat svoji tělesnou hmotnost.
Pacienti s PWS trpí obvykle skoliózou.
Skolióza může progredovat u kteréhokoli dítěte v průběhu rychlého růstu.
Příznaky rozvoje skoliózy je třeba během léčby sledovat.
Nebylo však zjištěno, že by léčba růstovým hormonem zvyšovala výskyt nebo závažnost skoliózy.
Zkušenosti s dlouhodobou léčbou dospělých a pacientů s PWS jsou omezené.
U dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA), je třeba před zahájením léčby vyloučit jiné medicínské důvody nebo terapie, které by mohly vysvětlit poruchu růstu.
U SGA dětí/ dospívajících je doporučeno stanovit nalačno hladinu inzulínu a krevní glukózy před zahájením léčby a poté kontrolovat jednou za rok.
U pacientů se zvýšeným rizikem onemocnění diabetes mellitus (např. rodinnou anamnézou diabetu, obezity, těžké inzulinové rezistence, acanthosis nigricans) je třeba provést orální test tolerance glukózy (oGTT).
V případě zjevného diabetu nesmí být růstový hormon podáván.
U SGA dětí/ dospívajících je doporučeno změřit hladinu IGF- I před zahájením léčby a poté dvakrát ročně.
Překročí- li při opakovaných měřeních hladiny IGF- I hodnotu +2 SD v porovnání s referenčními hodnotami pro daný věk a pubertální stav, je třeba vzít v úvahu poměr IGF- I/ IGFBP- 3 a posoudit úpravu dávek.
Zkušenosti se zahájením léčby u SGA pacientů těsně před začátkem puberty jsou omezené.
Není proto doporučeno zahajovat léčbu před nástupem puberty.
Zkušenosti s léčbou pacientů se Silver - Russelovým syndromem jsou omezené.
Pokud je léčba růstovým hormonem u SGA dětí/ dospívajících ukončena před dosažením konečné výšky, může dojít k mírné ztrátě výškového přírůstku získaného léčbou.
Při chronické renální nedostatečnosti by před zahájením léčby měla být funkce ledvin pod 50% normální hodnoty.
Porucha růstu by měla být ověřena sledováním růstu po dobu jednoho roku před zahájením terapie.
Během tohoto období by měla být nasazena konzervativní léčba nedostatečnosti ledvin (zahrnující kontrolu acidózy, hyperparatyreodizmu a stavu výživy) a měla by být udržována i během léčby.
Při transplantaci ledvin by léčba měla být přerušena.
Zatím nejsou k dispozici žádné údaje o konečné výšce pacientů s chronickou renální nedostatečností léčených přípravkem Omnitrope.
Účinky somatotropinu na vyléčení byly zkoumány ve dvou studiích kontrolovaných placebem zahrnujících 522 dospělých pacientů v kritickém stavu trpících komplikacemi po otevřené operaci srdce, operaci břišní dutiny, vícečetném traumatu nebo akutním respiračním selhání.
Mortalita byla vyšší u pacientů léčených denní dávkou 5, 3 nebo 8 mg somatotropinu v porovnání s pacienty, kteří
5 užívali placebo, a to 42% proti 19%.
Není dostatek dostupných údajů o bezpečnosti substituční terapie somatotropinem u pacientů s akutním těžkým onemocněním; v tomto případě je třeba zvážit potenciální přínos léčby proti možnému riziku.
U všech pacientů, u kterých se objeví jiná nebo podobná akutní těžká onemocnění, je třeba zvážit potenciální přínos léčby proti možnému riziku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na ml, tj. v zásadě je „ bezsodíkový “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Údaje z interakční studie u dospělých pacientů s nedostatkem růstového hormonu ukazují, že podávání somatotropinu může zvýšit clearance látek metabolizovaných izoenzymy cytochromu P450.
Zvláště může být zvýšena clearance látek metabolizovaných cytochromem P 4503A4 (např. pohlavních steroidů, kortikosteroidů, antikonvulziv a cyklosporinu), která vede k nižším hladinám těchto látek v krvi.
Klinický význam této skutečnosti není znám.
Viz také bod 4. 4, který obsahuje informace týkající se diabetes mellitus a onemocnění štítné žlázy, a bod 4. 2, který obsahuje informace o perorální substituční terapii estrogeny.
4. 6 Těhotenství a kojení
U přípravku Omnitrope nejsou k dispozici žádné klinické údaje o expozici v těhotenství.
Experimentální údaje reprodukční toxicity přípravku Omnitrope u zvířat nejsou k dispozici.
Léčba přípravkem Omnitrope by měla být přerušena, dojde- li k otěhotnění.
V průběhu fyziologického těhotenství hladiny růstového hormonu hypofýzy po 20. gestačním týdnu významně klesají a do 30. týdne jsou téměř zcela nahrazeny placentárním růstovým hormonem.
Vzhledem k těmto skutečnostem není pravděpodobné, že by u žen s nedostatkem růstového hormonu bylo nutné ve třetím trimestru těhotenství pokračovat v substituční terapii somatotropinem.
Není známo, zda je somatotropin vylučován do mateřského mléka, ale absorpce neporušeného proteinu z trávicího traktu novorozence je krajně nepravděpodobná.
Při podávání přípravku Omnitrope ženám, které kojí, je třeba opatrnosti.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nežádoucí účinky podle tříd orgánových systémů jsou uváděny s vyjádřením frekvence (počet pacientů, u kterých se předpokládá reakce), pomocí následujících kategorií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10, 000, < 1/ 1000); velmi vzácné (< 1/ 10, 000).
Pro pacienty s nedostatkem růstového hormonu je charakteristický objemový deficit extracelulární tekutiny.
Po zahájení léčby somatotropinem je tento deficit rychle upraven.
U dospělých pacientů jsou obvyklé nežádoucí reakce související se zadržováním tekutin, například periferní edém, ztuhlost dolních končetin, artralgie, myalgie a parestézie.
Tyto nežádoucí účinky jsou zpravidla mírné až středně závažné, vznikají v prvních měsících léčby a ustupují spontánně nebo po snížení dávky.
Výskyt těchto nežádoucích účinků souvisí s podávanou dávkou a věkem pacientů a může být nepřímo úměrný věku pacientů při nástupu nedostatku růstového hormonu.
U pediatrických pacientů nejsou takové nežádoucí účinky obvyklé.
6 Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Velmi vzácné: leukémie. Ve velmi vzácných případech byla u pediatrických pacientů s nedostatkem růstového hormonu léčených somatotropinem hlášena leukémie, jejíž výskyt však zřejmě odpovídá výskytu u pediatrických jedinců bez nedostatku růstového hormonu.
Poruchy imunitního systému
Časté:
tvorba protilátek.
Somatotropin vedl u přibližně 1% pacientů ke zvýšené tvorbě protilátek.
Vazebná kapacita těchto protilátek byla nízká a s jejich tvorbou nebyly spojeny žádné klinické změny.
Endokrinní poruchy
Vzácné::
diabetes mellitus typu II.
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
parestézie u dospělých. syndrom karpálního tunelu u dospělých, parestézie u pediatrických pacientů benigní intrakraniální hypertenze.
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté:
Méně časté:
ztuhlost dolních končetin, artralgie, myalgie u dospělých. ztuhlost dolních končetin, artralgie, myalgie u pediatrických pacientů
Celkové poruchy a reakce v místě aplikace
Časté:
U pediatrických pacientů dochází často k přechodným místním kožním reakcím v místě vpichu.
Méně časté:
periferní edém u pediatrických pacientů
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Akutní předávkování může zpočátku vést k hypoglykémii a následně k hyperglykémii.
Dlouhodobé předávkování může způsobit příznaky odpovídající účinkům nadbytku lidského růstového hormonu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: hormony předního laloku hypofýzy a analoga.
ATC kód:
H01AC01
Somatotropin je účinný hormon důležitý pro metabolismus tuků, sacharidů a bílkovin.
U dětí s neadekvátní tvorbou endogenního růstového hormonu stimuluje somatotropin lineární růst a zvyšuje rychlost růstu.
Somatotropin zvyšuje zadržování dusíku, stimuluje růst kosterního svalstva a mobilizuje tělesný tuk a tím u dospělých i dětí udržuje normální stavbu těla.
Na somatotropin reaguje zvláště útrobní tuková tkáň.
Kromě zvýšené lipolýzy snižuje somatotropin ukládání triacylglycerolů do zásob tělesného tuku.
Sérová koncentrace IGF- I (růstového faktoru podobného inzulinu- I) a IGFBP3 (IGF- vazebného proteinu 3) je somatotropinem zvýšena.
Dále byly prokázány následující účinky:
7 Metabolismus tuků:
Somatotropin indukuje jaterní receptory LDL- cholesterolu a ovlivňuje profil lipidů a lipoproteinů v séru.
Obecně vede podávání somatotropinu pacientům s nedostatkem růstového hormonu ke snížení hladiny LDL a apolipoproteinu B v séru.
Může být také pozorováno snížení celkové hladiny cholesterolu v séru.
Somatotropin zvyšuje hladinu inzulinu, hladina glukózy v krvi nalačno se však obvykle nemění.
Děti s hypopituitarismem mohou mít nalačno hypoglykémii.
Tento stav je somatotropinem odstraněn.
Metabolismus vody a minerálů:
Nedostatek růstového hormonu je spojen se sníženým objemem plazmy a extracelulární tekutiny.
Obě hodnoty se po zahájení léčby somatotropinem rychle zvýší.
Somatotropin indukuje zadržování sodíku, draslíku a fosforu.
Metabolismus kostí:
Somatotropin stimuluje přestavbu kostí.
Dlouhodobé podávání somatotropinu pacientům s nedostatkem růstového hormonu trpícím osteopenií způsobuje zvýšení obsahu kostních minerálů a hustoty kostí v nosných místech.
Fyzická výkonnost:
Po dlouhodobé léčbě somatotropinem dojde ke zlepšení svalové síly a fyzické výkonnosti.
Somatotropin zvyšuje také srdeční výkon, tento mechanismus však musí být teprve objasněn.
K uvedenému účinku může přispívat pokles periferní vaskulární rezistence.
V klinických studiích u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku, byly k léčbě používány dávky 0, 033 a 0, 067 mg somatotropinu/ kg těl. hm. denně až do dosažení konečné výšky.
U 56 pacientů, kteří jsou nepřetržitě léčeni a dosáhli již (téměř) konečné výšky, byla zaznamenána průměrná změna +1, 90 SDS (0, 033 mg/ kg těl. hm. denně) a +2, 19 SDS (0, 067 mg/ kg těl. hm. denně) proti výšce na počátku léčby.
Literární data týkající se neléčených dětí/ dospívajících, které se narodily malé vzhledem ke gestačnímu věku a nedošlo u nich k rychlému spontánnímu vyrovnání, uvádějí pozdější růst 0, 5 SDS.
Údaje o dlouhodobé bezpečnosti jsou dosud omezené.
5. 2 Farmakokinetické vlastnosti
Absorpce Biologická dostupnost somatropinu podávaného subkutánně je přibližně 80% u zdravých osob i pacientů s nedostatkem růstového hormonu.
Subkutánní dávka 5 mg prášku pro přípravu injekčního roztoku s rozpouštědlem Omnitrope způsobí u zdravých dospělých osob plazmatické hodnoty Cmax 71 ± 24 µg/ l (průměr ± SD) a medián hodnoty tmax 4 hodiny (rozsah 2 až 8 hodin).
Eliminace Průměrný terminální poločas po intravenózním podání somatropinu u dospělých s nedostatkem růstového hormonu je přibližně 0, 4 hodiny.
Po subkutánním podání prášku pro přípravu injekčního roztoku s rozpouštědlem Omnitrope je však dosaženo poločasu 3 hodiny.
Zjištěný rozdíl vzniká pravděpodobně v důsledku pomalé absorpce v místě vpichu po subkutánním podání.
Podskupiny pacientů Absolutní biologická dostupnost somatropinu po subkutánním podání je zřejmě u mužů a žen podobná.
Informace o farmakokinetických vlastnostech somatropinu u geriatrických a pediatrických pacientů, u různých ras a u pacientů s ledvinnou, jaterní nebo srdeční nedostatečností zatím nejsou k dispozici nebo nejsou kompletní.
8 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích prováděných s přípravkem Omnitrope týkajících se subakutní toxicity a lokální tolerance nebyly pozorovány žádné klinicky relevantní účinky.
V jiných studiích prováděných se somatropinem týkajících se celkové toxicity, lokální tolerance a reprodukční toxicity nebyly pozorovány žádné klinicky relevantní účinky.
Studie genotoxicity prováděné se somatropiny in vitro a in vivo, které se týkaly genových mutací a indukce chromozomálních aberací, byly negativní.
V jedné studii in vitro provedené u lymfocytů odebraných pacientům po dlouhodobé léčbě somatropinem a po přidání radiomimetického léčivého přípravku bleomycinu byla zjištěna zvýšená chromozomální fragilita.
Klinický význam tohoto zjištění není jasný.
V jiné studii provedené se somatropinem nebylo u lymfocytů pacientů, kteří dlouhodobě užívali somatropin, zjištěno žádné zvýšení chromozomálních abnormalit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek: glycin heptahydrát hydrogenfosforečnanu disodného dihydrát dihydrogenfosforečnanu sodného
Rozpouštědlo pro přípravu injekčního roztoku: voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po rekonstituci:
Po rekonstituci je z mikrobiologického hlediska doporučeno okamžité použití.
Stabilita přípravku v originálním obalu pro použití však byla prokázána po dobu až 24 hodin při teplotě +2° C až +8° C.
Uchovávejte a přepravujte chlazené (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky:
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání léčivého přípravku pro použití, viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Prášek v injekční lahvičce (ze skla typu I) se zátkou (z butylkaučuku laminovanou fluorovým kaučukem) s jistícím (hliníkovým) proužkem a uzávěrem (z fialového polypropylenu, typu flip- off) a 1 ml rozpouštědla v injekční lahvičce (ze skla typu I) se zátkou (z chlorobutylového elastomeru laminovanou fluorovým kaučukem) s jistícím proužkem (lakovaný hliník) a uzávěrem (z bílého polypropylenu, typu flip- off).
9 Velikost balení:
1
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek Omnitrope 1, 3 mg/ ml je dodáván v injekční lahvičce obsahující účinnou látku ve formě prášku a s rozpouštědlem v injekční lahvičce na jedno použití.
Každá injekční lahvička musí být rekonstituována pouze přiloženým rozpouštědlem.
Rekonstituovaný roztok musí být aplikován pomocí sterilní injekční stříkačky na jedno použití.
V následující části je uveden obecný postup aplikace přípravku.
Rekonstituce se musí provádět v souladu s ověřenými zásadami, zejména co se týče asepse.
1.
Je potřeba umýt si ruce.
2.
Odstraňte z lahviček ochranný plastový uzávěr.
3.
Horní část lahvičky je vhodné otřít antiseptickým roztokem, aby nedošlo ke kontaminaci obsahu.
4.
Pomocí sterilní injekční stříkačky na jedno použití (např. stříkačky o objemu 2 ml) a jehly (např. o rozměrech 0, 33 mm x 12, 7 mm) odeberte všechno rozpouštědlo z lahvičky.
5.
Tekutina by měla stékat po stěně lahvičky, aby nedocházelo k tvorbě pěny.
6.
Mírným krouživým pohybem prášek v lahvičce úplně rozpusťte.
Netřepejte lahvičkou, mohlo by to způsobit denaturaci léčivé látky.
7.
Pokud je roztok kalný nebo obsahuje částice, nesmí být použit.
Obsah lahvičky musí být po rekonstituci čirý a bezbarvý.
8.
Otočte lahvičku dnem vzhůru a pomocí další sterilní injekční stříkačky na jedno použití vhodných rozměrů (např. stříkačky o objemu 1 ml) a injekční jehly (např. o rozměrech 0, 25 mm x 8 mm) odeberte do injekční stříkačky o něco více roztoku, než je potřebná dávka.
Odstraňte z injekční stříkačky vzduchové bubliny.
Upravte množství roztoku ve stříkačce na správnou dávku.
9.
Očistěte místo vpichu lihovým tamponem a aplikujte přípravek Omnitrope subkutánní injekcí.
Roztok je určen k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 06/ 332/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
12 April 2006
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Omnitrope 5 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rekonstituci jedna injekční lahvička obsahuje 5 mg somatropinu * (odpovídá 15 IU) v 1 ml.
* produkovaný v Escherichia coli technologií rekombinantní DNA
Pomocné látky:
Po rekonstituci jeden ml obsahuje 15 mg benzylalkoholu
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Prášek je bílý Rozpouštědlo je čiré a bezbarvé
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kojenci, děti a dospívající
- Porucha růstu způsobená nedostatečnou sekrecí růstového hormonu (GH).
- Porucha růstu spojená s Turnerovým syndromem.
- Porucha růstu spojená s chronickou ledvinovou nedostatečností.
- Porucha růstu (aktuální hodnota směrodatné odchylky (SDS) tělesné výšky < - 2, 5 a upravená
hodnota SDS podle rodičů < - 1) u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA) s porodní hmotností a/ nebo délkou pod - 2 směrodatné odchylky (SD), které nevykázaly vyrovnání růstu (catch- up) (hodnota SDS rychlosti růstu (HV) < 0 během posledního roku) do věku 4 let ani později.
- Prader- Williho syndrom (PWS), ke zlepšení tělesného růstu a stavby těla.
Diagnóza PWS by
měla být potvrzena příslušným genetickým testem.
Dospělí
- Substituční léčba dospělých s výrazným nedostatkem růstového hormonu.
Pacienti se závažným
nedostatkem růstového hormonu v dospělosti jsou definováni jako pacienti s prokázaným hypothalamo- hypofyzárním onemocněním, u nichž byl současně prokázán nedostatek nejméně jednoho hormonu hypofýzy, s výjimkou prolaktinu.
Tito pacienti by měli podstoupit dynamický test k diagnóze nebo vyloučení nedostatku růstového hormonu.
U pacientů, u nichž byl zjištěn izolovaný nedostatek růstového hormonu v dětství (bez zjištěného hypothalamo- hypofyzárního onemocnění nebo kraniálního ozařování), jsou doporučeny dva dynamické testy, s výjimkou pacientů, kteří mají nízkou koncentraci IGF- I (SDS < - 2); u těchto pacientů lze provést jeden test.
Mezní bod dynamického testu musí být přesně definován.
4. 2 Dávkování a způsob podání
Diagnózu a léčbu somatotropinem by měli zahájit a sledovat lékaři s odpovídající kvalifikací a zkušenostmi s diagnózou a léčbou pacientů s poruchami růstu.
Dávkování a doba podávání by měly být individuální.
11 Porucha růstu způsobená nedostatečnou sekrecí růstového hormonu u dětských pacientů:
Obvyklá dávka je 0, 025 - 0, 035 mg/ kg těl. hm. denně nebo 0, 7 - 1, 0 mg/ m2 povrchu těla denně.
Byly použity i vyšší dávky.
Prader- Williho syndrom (PWS), ke zlepšení tělesného růstu a stavby těla u pediatrických pacientů:
Obvyklá dávka je 0, 035 mg/ kg těl. hm. denně nebo 1, 0 mg/ m2 povrchu těla denně.
Denní dávka 2, 7 mg by neměla být překročena.
Léčbu nelze aplikovat u pediatrických pacientů, jejichž rychlost růstu je nižší než 1 cm ročně a u nichž jsou téměř uzavřeny epifýzy.
Porucha růstu způsobená Turnerovým syndromem:
Obvyklá dávka je 0, 045 - 0, 050 mg/ kg těl. hm. denně nebo 1, 4 mg/ m2 povrchu těla denně.
Porucha růstu při chronické ledvinné nedostatečnosti:
Obvyklá dávka je 0, 045 - 0, 050 mg/ kg těl. hm. denně nebo 1, 4 mg/ m2 povrchu těla denně.
Pokud je rychlost růstu příliš pomalá, mohou být nutné i vyšší dávky.
Po šesti měsících může být třeba provést úpravu dávkování (viz bod 4. 4).
Porucha růstu u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA):
Obvyká dávka je 0, 035 mg/ kg těl. hm. denně (1 mg/ m2 povrchu těla denně) do dosažení konečné tělesné výšky (viz bod 5. 1).
Pokud je po roce léčby hodnota SDS rychlosti růstu nižší než + 1, léčba by měla být přerušena.
Léčba by měla být dále přerušena, pokud je rychlost růstu < 2 cm ročně a, je- li nutné ověření, kostní věk je > 14 let (u dívek) nebo > 16 let (u hochů) podle stavu uzavření epifýz.
Doporučené dávkování u pediatrických pacientů
Nedostatek růstového hormonu u dětí Prader- Williho syndrom u dětí Turnerův syndrom Chronická renální nedostatečnost Děti/ dospívající narozené/ í malé/ í vzhledem
0, 025 - 0, 035 0, 035 0, 045 - 0, 050 0, 045 - 0, 050
0, 7 - 1, 0 1, 0 1, 4 1, 4
ke gestačnímu věku (SGA)
0, 035
1, 0
Dospělí pacienti s nedostatkem růstového hormonu:
Léčbu je třeba zahájit nízkou dávkou, 0, 15 - 0, 3 mg denně.
Dávka by měla být postupně zvyšována podle individuálních potřeb pacienta určených podle koncentrace IGF- I.
Cílem léčby je dosažení koncentrace insuline- like growth faktoru (IGF- I) v rozmezí 2 SDS od průměru zdravých dospělých jedinců přepočteného podle věku.
Pacientům s normální koncentrací IGF- I na počátku léčby by měl být podáván růstový hormon do dosažení hladiny IGF- I v horní části normálního referenčního rozmezí, hodnota však nesmí být vyšší než 2 SDS.
Klinická odpověď a nežádoucí účinky mohou být rovněž vodítkem pro titraci dávky.
Denní udržovací dávka vzácně přesáhne 1, 0 mg denně.
U žen může být třeba vyššího dávkování než u mužů, u mužů se v průběhu léčby objevuje zvýšená senzitivita IGF - I.
Z toho vyplývá riziko nedostatečného dávkování u žen, zejména u pacientek užívajících perorální substituční terapii estrogeny, a riziko nadměrné léčby u mužů.
Přesné dávkování růstového hormonu by proto mělo být kontrolováno každých 6 měsíců.
Vzhledem ke klesající fyziologické tvorbě růstového hormonu s věkem, může být nutné snížit dávkování.
Měla by však být podávána minimální účinná dávka.
Injekci je zapotřebí podávat subkutánně a místo vpichu měnit, aby se zabránilo lipoatrofii.
Pokyny k použití a zacházení s přípravkem viz bod 6. 6.
12
- Somatotropin nesmí být užíván, je- li prokázáno aktivní nádorové onemocnění; před zahájením
léčby somatotropinem má být onkologická léčba dokončena.
- Somatotropin nesmí být užíván k podpoře růstu u pacientů s uzavřenými epifýzami.
- Pacienti s těžkým akutním onemocněním s komplikacemi po otevřené operaci srdce, operaci
břišní dutiny, vícečetným poraněním, akutním respiračním selháním nebo podobných stavech nesmí být somatotropinem léčeni Informace týkající se pacientů léčených substituční léčbou viz bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Somatotropin může vyvolat stav inzulinové rezistence a u některých pacientů stav hyperglykémie.
Proto je u pacientů nutné sledovat příznaky poruchy glukózové tolerance.
Ve vzácných případech mohou být splněna diagnostická kritéria pro diabetes mellitus typu II v důsledku léčby somatotropinem, přesto však ve většině takových případů byly přítomny rizikové faktory jako obezita (včetně obézních pacientů s PWS), rodinná anamnéza, léčba steroidy nebo preexistující porucha glukózové tolerance.
U pacientů s manifestním diabetem může být při zahájení léčby somatotropinem nutné provést úpravu léčby diabetu.
Během léčby somatotropinem byla zjištěna zvýšená konverze T4 na T3, která může vést ke snížení koncentrace T4 a zvýšení koncentrace T3 v séru.
Obecně u zdravých osob zůstávají periferní hladiny hormonů štítné žlázy v referenčních rozmezích.
Účinky somatotropinu na hladiny hormonů štítné žlázy mohou mít klinický význam u pacientů s centrální subklinickou hypotyreózou, u nichž se teoreticky může vyvinout hypotyreóza.
Naopak u pacientů léčených substituční terapií tyroxinem může dojít k mírnému hypertyreoidismu.
Je proto vhodné po zahájení léčby somatotropinem a po úpravách dávek vyšetřit funkci štítné žlázy.
Bylo popsáno, že somatotropin snižuje hladiny kortizolu v séru, pravděpodobně ovlivněním proteinových nosičů nebo zvýšením jaterní clearance.
Klinický význam těchto zjištění je omezen.
Před zahájením léčby přípravkem Omnitrope je přesto nutné optimalizovat substituční terapii kortikosteroidy.
Je- li nedostatek růstového hormonu následkem léčby maligního onemocnění, je doporučeno sledovat příznaky relapsu malignity.
U pacientů s endokrinními poruchami včetně nedostatku růstového hormonu se častěji než u celkové populace může vyskytnout epifyzeolýza kyčle.
Pacient, u kterého se objeví kulhání během léčby somatotropinem, musí být klinicky vyšetřeno.
V případech silných nebo opakovaných bolestí hlavy, poruch vizu, nevolnosti a/ nebo zvracení je doporučena fundoskopie ke zjištění edému papily.
V případě potvrzení edému papily je třeba zvážit diagnózu benigní intrakraniální hypertenze a případně přerušit léčbu růstovým hormonem.
V současné době není dostatek důkazů pro doporučení pokračování léčby růstovým hormonem u pacientů léčených pro intrakraniální hypertenzi.
Klinické zkušenosti však naznačují, že další zahájení léčby je možné, aniž by se intrakraniální hypertenze znovu objevila.
V případě opětovného zahájení léčby je třeba pečlivě sledovat příznaky intrakraniální hypertenze.
Zkušenosti s léčbou pacientů starších 60 let jsou omezené.
U pacientů s PWS je třeba léčbu vždy kombinovat s nízkokalorickou dietou.
Byly hlášeny případy úmrtí spojených s užíváním růstového hormonu u dětí s PWS, které měly jeden nebo více z následujících rizikových faktorů: těžká obezita, předchozí výskyt respiračních poruch, spánková apnoe nebo nezjištěná infekce dýchacích cest.
Pacienti s PWS a nejméně jedním z těchto rizikových faktorů mohou být ohroženi více.
Pacienti s PWS by před zahájení léčby somatotropinem měli být cíleně vyšetřeni na výskyt obstrukce horních cest dýchacích, spánkové apnoe a infekcí dýchacích cest.
13 V případě příznaků obstrukce horních cest dýchacích má být tento stav vyléčen příslušným specialistou před zahájením léčby somatotropinem.
Spánkovou apnoe je nutné před zahájením léčby růstovým hormonem vyšetřit pomocí odpovídajících metod, např. polysomnografie, nebo oxymetrie během noci a v případě podezření na spánkovou apnoe pacienty sledovat.
Jestliže během léčby somatropinem pacienti vykazují známky obstrukce horních cest dýchacích (včetně nástupu nebo zvýšeného chrápání), je nutné léčbu přerušit a provést nové hodnocení ENT.
Všichni pacienti s PWS by měli být vyšetřeni na spánkovou apnoe a je- li podezření na spánkovou apnoe, měli by být kontrolováni.
U všech pacientů s PWS je třeba sledovat příznaky infekcí dýchacích cest, které je nutné co nejdříve diagnostikovat a razantně léčit.
Všichni pacienti s PWS by před léčbou a během léčby somatotropinem měli účinně kontrolovat svoji tělesnou hmotnost.
Pacienti s PWS trpí obvykle skoliózou.
Skolióza může progredovat u kteréhokoli dítěte v průběhu rychlého růstu.
Příznaky rozvoje skoliózy je třeba během léčby sledovat.
Nebylo však zjištěno, že by léčba růstovým hormonem zvyšovala výskyt nebo závažnost skoliózy.
Zkušenosti s dlouhodobou léčbou dospělých a pacientů s PWS jsou omezené.
U dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA), je třeba před zahájením léčby vyloučit jiné medicínské důvody nebo terapie, které by mohly vysvětlit poruchu růstu.
U SGA dětí/ dospívajících je doporučeno stanovit nalačno hladinu inzulínu a krevní glukózy před zahájením léčby a poté kontrolovat jednou za rok.
U pacientů se zvýšeným rizikem onemocnění diabetes mellitus (např. rodinnou anamnézou diabetu, obezity, těžké inzulinové rezistence, acanthosis nigricans) je třeba provést orální test tolerance glukózy (oGTT).
V případě zjevného diabetu nesmí být růstový hormon podáván.
U SGA dětí/ dospívajících je doporučeno změřit hladinu IGF- I před zahájením léčby a poté dvakrát ročně.
Překročí- li při opakovaných měřeních hladiny IGF- I hodnotu +2 SD v porovnání s referenčními hodnotami pro daný věk a pubertální stav, je třeba vzít v úvahu poměr IGF- I/ IGFBP- 3 a posoudit úpravu dávek.
Zkušenosti se zahájením léčby u SGA pacientů těsně před začátkem puberty jsou omezené.
Není proto doporučeno zahajovat léčbu před nástupem puberty.
Zkušenosti s léčbou pacientů se Silver - Russelovým syndromem jsou omezené.
Pokud je léčba růstovým hormonem u SGA dětí/ dospívajících ukončena před dosažením konečné výšky, může dojít k mírné ztrátě výškového přírůstku získaného léčbou.
Při chronické renální nedostatečnosti by před zahájením léčby měla být funkce ledvin pod 50% normální hodnoty.
Porucha růstu by měla být ověřena sledováním růstu po dobu jednoho roku před zahájením terapie.
Během tohoto období by měla být nasazena konzervativní léčba nedostatečnosti ledvin (zahrnující kontrolu acidózy, hyperparatyreodizmu a stavu výživy) a měla by být udržována i během léčby.
Při transplantaci ledvin by léčba měla být přerušena.
Zatím nejsou k dispozici žádné údaje o konečné výšce pacientů s chronickou renální nedostatečností léčených přípravkem Omnitrope.
14 Účinky somatotropinu na vyléčení byly zkoumány ve dvou studiích kontrolovaných placebem zahrnujících 522 dospělých pacientů v kritickém stavu trpících komplikacemi po otevřené operaci srdce, operaci břišní dutiny, vícečetném traumatu nebo akutním respiračním selhání.
Mortalita byla vyšší u pacientů léčených denní dávkou 5, 3 nebo 8 mg somatotropinu v porovnání s pacienty, kteří užívali placebo, a to 42% proti 19%.
Tato skupina pacientů proto nesmí být somatotropinem léčena.
Není dostatek dostupných údajů o bezpečnosti substituční terapie somatotropinem u pacientů s akutním těžkým onemocněním; v tomto případě je třeba zvážit potenciální přínos léčby proti možnému riziku.
U všech pacientů, u kterých se objeví jiná nebo podobná akutní těžká onemocnění, je třeba zvážit potenciální přínos léčby proti možnému riziku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na ml, tj. v zásadě je „ bezsodíkový “.
Vzhledem k přítomnosti benzylalkoholu tento léčivý přípravek nesmí být podáván nedonošeným dětem či novorozencům.
Může způsobovat toxické a alergické reakce u kojenců a dětí ve věku do 3 let.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Údaje z interakční studie u dospělých pacientů s nedostatkem růstového hormonu ukazují, že podávání somatotropinu může zvýšit clearance látek metabolizovaných izoenzymy cytochromu P450.
Zvláště může být zvýšena clearance látek metabolizovaných cytochromem P 4503A4 (např. pohlavních steroidů, kortikosteroidů, antikonvulziv a cyklosporinu), která vede k nižším hladinám těchto látek v krvi.
Klinický význam této skutečnosti není znám.
Viz také bod 4. 4, který obsahuje informace týkající se diabetes mellitus a onemocnění štítné žlázy, a bod 4. 2, který obsahuje informace o perorální substituční terapii estrogeny.
4. 6 Těhotenství a kojení
U přípravku Omnitrope nejsou k dispozici žádné klinické údaje o expozici v těhotenství.
Experimentální údaje reprodukční toxicity přípravku Omnitrope u zvířat nejsou k dispozici.
Léčba přípravkem Omnitrope by měla být přerušena, dojde- li k otěhotnění.
V průběhu fyziologického těhotenství hladiny růstového hormonu hypofýzy po 20. gestačním týdnu významně klesají a do 30. týdne jsou téměř zcela nahrazeny placentárním růstovým hormonem.
Vzhledem k těmto skutečnostem není pravděpodobné, že by u žen s nedostatkem růstového hormonu bylo nutné ve třetím trimestru těhotenství pokračovat v substituční terapii somatotropinem.
Není známo, zda je somatotropin vylučován do mateřského mléka, ale absorpce neporušeného proteinu z trávicího traktu novorozence je krajně nepravděpodobná.
Při podávání přípravku Omnitrope ženám, které kojí, je třeba opatrnosti.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nežádoucí účinky podle tříd orgánových systémů jsou uváděny s vyjádřením frekvence (počet pacientů, u kterých se předpokládá reakce), pomocí následujících kategorií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10, 000, < 1/ 1000); velmi vzácné (< 1/ 10, 000).
Pro pacienty s nedostatkem růstového hormonu je charakteristický objemový deficit extracelulární tekutiny.
Po zahájení léčby somatotropinem je tento deficit rychle upraven.
U dospělých pacientů jsou obvyklé nežádoucí reakce související se zadržováním tekutin, například periferní edém, ztuhlost dolních končetin, artralgie, myalgie a parestézie.
Tyto nežádoucí účinky jsou zpravidla mírné až
15 středně závažné, vznikají v prvních měsících léčby a ustupují spontánně nebo po snížení dávky.
U pediatrických pacientů nejsou takové nežádoucí účinky obvyklé.
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Velmi vzácné: leukémie. Ve velmi vzácných případech byla u pediatrických pacientů s nedostatkem růstového hormonu léčených somatotropinem hlášena leukémie, jejíž výskyt však zřejmě odpovídá výskytu u pediatrických jedinců bez nedostatku růstového hormonu.
Poruchy imunitního systému
Časté:
tvorba protilátek.
Somatotropin vedl u přibližně 1% pacientů ke zvýšené tvorbě protilátek.
Vazebná kapacita těchto protilátek byla nízká a s jejich tvorbou nebyly spojeny žádné klinické změny.
Endokrinní poruchy
Vzácné:
diabetes mellitus typu II.
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
parestézie u dospělých. syndrom karpálního tunelu u dospělých, parestézie u pediatrických pacientů benigní intrakraniální hypertenze.
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté:
Méně časté:
ztuhlost dolních končetin, artralgie, myalgie u dospělých. ztuhlost dolních končetin, artralgie, myalgie u pediatrických pacientů
Celkové poruchy a reakce v místě aplikace
Časté:
U pediatrických pacientů dochází často k přechodným místním kožním reakcím v místě vpichu.
Méně časté:
periferní edém u pediatrických pacientů
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování..
Akutní předávkování může zpočátku vést k hypoglykémii a následně k hyperglykémii.
Dlouhodobé předávkování může způsobit příznaky odpovídající účinkům nadbytku lidského růstového hormonu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: hormony předního laloku hypofýzy a analoga.
ATC kód:
H01AC01
Somatotropin je účinný hormon důležitý pro metabolismus tuků, sacharidů a bílkovin.
U dětí s neadekvátní tvorbou endogenního růstového hormonu stimuluje somatotropin lineární růst a zvyšuje rychlost růstu.
Somatotropin zvyšuje zadržování dusíku, stimuluje růst kosterního svalstva a mobilizuje tělesný tuk a tím u dospělých i dětí udržuje normální stavbu těla.
Na somatotropin reaguje zvláště útrobní tuková tkáň.
Kromě zvýšené lipolýzy snižuje somatotropin ukládání triacylglycerolů
Sérová koncentrace IGF- I (růstového faktoru podobného inzulinu- I) a IGFBP3 (IGF- vazebného proteinu 3) je somatotropinem zvýšena.
Dále byly prokázány následující účinky:
Metabolismus tuků:
Somatotropin indukuje jaterní receptory LDL- cholesterolu a ovlivňuje profil lipidů a lipoproteinů v séru.
Obecně vede podávání somatotropinu pacientům s nedostatkem růstového hormonu ke snížení hladiny LDL a apolipoproteinu B v séru.
Může být také pozorováno snížení celkové hladiny cholesterolu v séru.
Metabolismus sacharidů:
Somatotropin zvyšuje hladinu inzulinu, hladina glukózy v krvi nalačno se však obvykle nemění.
Děti s hypopituitarismem mohou mít nalačno hypoglykémii.
Tento stav je somatotropinem odstraněn.
Metabolismus vody a minerálů:
Nedostatek růstového hormonu je spojen se sníženým objemem plazmy a extracelulární tekutiny.
Obě hodnoty se po zahájení léčby somatotropinem rychle zvýší.
Somatotropin indukuje zadržování sodíku, draslíku a fosforu.
Metabolismus kostí:
Somatotropin stimuluje přestavbu kostí.
Dlouhodobé podávání somatotropinu pacientům s nedostatkem růstového hormonu trpícím osteopenií způsobuje zvýšení obsahu kostních minerálů a hustoty kostí v nosných místech.
Fyzická výkonnost:
Po dlouhodobé léčbě somatotropinem dojde ke zlepšení svalové síly a fyzické výkonnosti.
Somatotropin zvyšuje také srdeční výkon, tento mechanismus však musí být teprve objasněn.
K uvedenému účinku může přispívat pokles periferní vaskulární rezistence.
V klinických studiích u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku, byly k léčbě používány dávky 0, 033 a 0, 067 mg somatotropinu/ kg těl. hm. denně až do dosažení konečné výšky.
U 56 pacientů, kteří jsou nepřetržitě léčeni a dosáhli již (téměř) konečné výšky, byla zaznamenána průměrná změna +1, 90 SDS (0, 033 mg/ kg těl. hm. denně) a +2, 19 SDS (0, 067 mg/ kg těl. hm. denně) proti výšce na počátku léčby.
Literární data týkající se neléčených dětí/ dospívajících, které se narodily malé vzhledem ke gestačnímu věku a nedošlo u nich k rychlému spontánnímu vyrovnání, uvádějí pozdější růst 0, 5 SDS.
Údaje o dlouhodobé bezpečnosti jsou dosud omezené.
5. 2 Farmakokinetické vlastnosti
Absorpce Biologická dostupnost somatropinu podávaného subkutánně je přibližně 80% u zdravých osob i pacientů s nedostatkem růstového hormonu.
Subkutánní dávka 5 mg prášku pro přípravu injekčního roztoku s rozpouštědlem Omnitrope způsobí u zdravých dospělých osob plazmatické hodnoty Cmax 71 ± 24 µg/ l (průměr ± SD) a hodnota mediánu tmax 4 hodiny (rozsah 2 až 8 hodin).
Eliminace Průměrný terminální poločas po intravenózním podání somatropinu u dospělých s nedostatkem růstového hormonu je přibližně 0, 4 hodiny.
Po subkutánním podání 5 mg/ ml prášku pro přípravu injekčního roztoku s rozpouštědlem Omnitrope je však dosaženo poločasu 3 hodiny.
Zjištěný rozdíl vzniká pravděpodobně v důsledku pomalé absorpce v místě vpichu po subkutánním podání.
Podskupiny pacientů Absolutní biologická dostupnost somatropinu po subkutánním podání je zřejmě u mužů a žen podobná.
Informace o farmakokinetických vlastnostech somatropinu u geriatrických a pediatrických pacientů, u různých ras a u pacientů s ledvinnou, jaterní nebo srdeční nedostatečností zatím nejsou k dispozici nebo nejsou kompletní.
17 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích prováděných s přípravkem Omnitrope týkajících se subakutní toxicity a lokální tolerance nebyly pozorovány žádné klinicky relevantní účinky.
V jiných studiích prováděných se somatropinem týkajících se celkové toxicity, lokální tolerance a reprodukční toxicity nebyly pozorovány žádné klinicky relevantní účinky.
Studie genotoxicity prováděné se somatropiny in vitro a in vivo, které se týkaly genových mutací a indukce chromozomálních aberací, byly negativní.
V jedné studii in vitro provedené u lymfocytů odebraných pacientům po dlouhodobé léčbě somatropinem a po přidání radiomimetického léčivého přípravku bleomycinu byla zjištěna zvýšená chromozomální fragilita.
Klinický význam tohoto zjištění není jasný.
V jiné studii provedené se somatropinem nebylo u lymfocytů pacientů, kteří dlouhodobě užívali somatropin, zjištěno žádné zvýšení chromozomálních abnormalit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek: glycin heptahydrát hydrogenfosforečnanu disodného dihydrát dihydrogenfosforečnanu sodného
Rozpouštědlo: voda na injekci benzylalkohol
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Doba použitelnosti po rekonstituci:
Po rekonstituci a první injekční aplikaci nechejte zásobní vložku v peru a uchovávejte v chladničce (2°C - 8°C) po dobu maximálně 21 dní.
Uchovávejte a přepravujte chlazené (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v původním peru, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky: uchovávejte a přepravujte chlazené (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání léčivého přípravku pro použití, viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Prášek v injekční lahvičce (ze skla typu I) se zátkou (z butylkaučuku laminovanou fluorovým kaučukem) s jistícím (hliníkovým) proužkem a uzávěrem (ze zeleného polypropylenu, typu flip- off) a 1 ml rozpouštědla v zásobní vložce (ze skla typu I) se zátkou (z chlorobutylového elastomeru laminovanou fluorovým kaučukem) s jistícím proužkem (lakovaný hliník) a uzávěrem (z bílého polypropylenu, typu flip- off).
18 Velikosti balení 1 a 5 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek Omnitrope 5 mg je dodáván v lahvičce obsahující léčivou látku ve formě prášku a se zásobní vložkou s rozpouštědlem.
Měl by být rekonstituován pomocí sady pro přenos v souladu s doporučeními uvedenými u sady pro přenos.
Toto balení přípravku je určeno pro vícenásobné použití.
Přípravek by měl být aplikován výhradně pomocí injekčního pera Omnitrope Pen L, které bylo speciálně vyvinuto pro použití s rekonstituovaným injekčním roztokem Omnitrope 5. 0 mg/ ml.
Přípravek musí být aplikován pomocí jednorázových sterilních jehel určených pro injekční pero.
Pacienti a ošetřovatelé musí být lékařem nebo jiným kvalifikovaným zdravotnickým personálem řádně proškoleni a musí dostat instrukce o správném zacházení s lahvičkami přípravku Omnitrope, zásobními vložkami s rozpouštědlem, aplikační sadou a perem.
V následující části je uveden obecný postup rekonstituce a aplikace přípravku.
Při rekonstituci prášku pro přípravu injekčního roztoku Omnitrope 5 mg/ ml, vkládání zásobní vložky, nasazování injekční jehly na pero a aplikaci přípravku musí být dodrženy pokyny výrobce, které jsou přiloženy ke každé sadě pro přenos a injekčnímu peru.
1.
Je potřeba umýt si ruce.
2.
Odstraňte z lahvičky ochranný plastový uzávěr.
Horní část lahvičky a zásobní vložky je vhodné otřít antiseptickým roztokem, aby nedošlo ke kontaminaci obsahu.
3.
Pomocí sady pro přenos přeneste rozpouštědlo ze zásobní vložky do lahvičky.
4.
Mírným krouživým pohybem prášek v lahvičce úplně rozpusťte.
Netřepejte lahvičkou, mohlo by to způsobit denaturaci léčivé látky.
5.
Pokud je roztok kalný nebo obsahuje částice, nesmí být použit.
Obsah lahvičky musí být po rekonstituci čirý a bezbarvý.
6.
Pomocí sady pro přenos přeneste roztok zpět do zásobní vložky.
7.
Sestavte pero podle návodu k použití.
8.
V případě potřeby odstraňte vzduchové bubliny.
9.
Očistěte místo vpichu lihovým tamponem.
10.
Aplikujte příslušnou dávku subkutánní injekcí pomocí sterilní jehly pro pero.
Sejměte jehlu z pera a zlikvidujte ji v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 332/ 002 EU/ 1/ 06/ 332/ 003
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
12. dubna 2006
19 10.
DATUM REVIZE TEXTU
20 1.
NÁZEV PŘÍPRAVKU
Omnitrope 3, 3 mg/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Somatropin * 3, 3 mg (odpovídá 10 IU)) / ml.
Jedna zásobní vložka obsahuje 1, 5 ml, což odpovídá 5 mg Somatropinu * (15 IU).
* produkovaný v Escherichia coli technologií rekombinantní DNA
Pomocné látky:
Jeden ml obsahuje 9 mg benzylalkoholu
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Roztok je čirý a bezbarvý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kojenci, děti a dospívající
- Porucha růstu způsobená nedostatečnou sekrecí růstového hormonu (GH).
- Porucha růstu spojená s Turnerovým syndromem.
- Porucha růstu spojená s chronickou ledvinovou nedostatečností.
- Porucha růstu (aktuální hodnota směrodatné odchylky (SDS) tělesné výšky < - 2, 5 a upravená
hodnota SDS podle rodičů < - 1) u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA) s porodní hmotností a/ nebo délkou pod - 2 směrodatné odchylky (SD), které nevykázaly vyrovnání růstu (catch- up) (hodnota SDS rychlosti růstu (HV) < 0 během posledního roku) do věku 4 let ani později.
- Prader- Williho syndrom (PWS), ke zlepšení tělesného růstu a stavby těla.
Diagnóza PWS by
měla být potvrzena příslušným genetickým testem.
Dospělí
- Substituční léčba dospělých s výrazným nedostatkem růstového hormonu.
Pacienti se závažným
nedostatkem růstového hormonu v dospělosti jsou definováni jako pacienti s prokázaným hypothalamo- hypofyzárním onemocněním, u nichž byl současně prokázán nedostatek nejméně jednoho hormonu hypofýzy, s výjimkou prolaktinu.
Tito pacienti by měli podstoupit dynamický test k diagnóze nebo vyloučení nedostatku růstového hormonu.
U pacientů, u nichž byl zjištěn izolovaný nedostatek růstového hormonu v dětství (bez zjištěného hypothalamo- hypofyzárního onemocnění nebo kraniálního ozařování), jsou doporučeny dva dynamické testy, s výjimkou pacientů, kteří mají nízkou koncentraci IGF- I (SDS < - 2); u těchto pacientů lze provést jeden test.
Mezní bod dynamického testu musí být přesně definován.
4. 2 Dávkování a způsob podání
Diagnózu a léčbu somatotropinem by měli zahájit a sledovat lékaři s odpovídající kvalifikací a zkušenostmi s diagnózou a léčbou pacientů s poruchami růstu.
Dávkování a doba podávání by měly být individuální.
21 Porucha růstu způsobená nedostatečnou sekrecí růstového hormonu u pediatrických pacientů:
Obvyklá dávka je 0, 025 - 0, 035 mg/ kg těl. hm. denně nebo 0, 7 - 1, 0 mg/ m2 povrchu těla denně.
Byly použity i vyšší dávky.
Prader- Williho syndrom (PWS), ke zlepšení tělesného růstu a stavby těla u pediatrických pacientů:
Obvyklá dávka je 0, 035 mg/ kg těl. hm. denně nebo 1, 0 mg/ m2 povrchu těla denně.
Denní dávka 2, 7 mg by neměla být překročena.
Léčbu nelze aplikovat u dětí, jejichž rychlost růstu je nižší než 1 cm ročně a u nichž jsou téměř uzavřeny epifýzy.
Porucha růstu způsobená Turnerovým syndromem:
Obvyklá dávka je 0, 045 - 0, 050 mg/ kg těl. hm. denně nebo 1, 4 mg/ m2 povrchu těla denně.
Porucha růstu při chronické ledvinné nedostatečnosti:
Obvyklá dávka je 0, 045 - 0, 050 mg/ kg těl. hm. denně nebo 1, 4 mg/ m2 povrchu těla denně.
Pokud je rychlost růstu příliš pomalá, možná bude zapotřebí i vyšších dávek.
Po šesti měsících bude možná nutné provést úpravu dávkování (viz bod 4. 4).
Porucha růstu u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA):
Obvyká dávka je 0, 035 mg/ kg těl. hm. denně (1 mg/ m2 povrchu těla denně) do dosažení konečné tělesné výšky (viz bod 5. 1).
Pokud je po roce léčby hodnota SDS rychlosti růstu nižší než + 1, léčba by měla být přerušena.
Léčba by měla být dále přerušena, pokud je rychlost růstu < 2 cm ročně a, je- li nutné ověření, kostní věk je > 14 let (u dívek) nebo > 16 let (u hochů) podle stavu uzavření epifýz.
Doporučené dávkování u pediatrických pacientů
Nedostatek růstového hormonu Prader- Williho syndrom Turnerův syndrom Chronická renální nedostatečnost Děti/ dospívající narozené/ í malé/ í vzhledem
0, 025 - 0, 035 0, 035 0, 045 - 0, 050 0, 045 - 0, 050
0, 7 - 1, 0 1, 0 1, 4 1, 4
ke gestačnímu věku (SGA)
0, 035
1, 0
Dospělí pacienti s nedostatkem růstového hormonu:
Léčbu je třeba zahájit nízkou dávkou, 0, 15 - 0, 3 mg denně.
Dávka by měla být postupně zvyšována podle individuálních potřeb pacienta určených podle koncentrace IGF- I.
Cílem léčby je dosažení koncentrace insuline- like growth faktoru (IGF- I) v rozmezí 2 SDS od průměru zdravých dospělých jedinců přepočteného podle věku.
Pacientům s normální koncentrací IGF- I na počátku léčby by měl být podáván růstový hormon do dosažení hladiny IGF- I v horní části normálního referenčního rozmezí, hodnota však nesmí být vyšší než 2 SDS.
Klinická odpověď a nežádoucí účinky mohou být rovněž vodítkem pro titraci dávky.
Denní udržovací dávka vzácně přesáhne 1, 0 mg denně.
U žen může být třeba vyššího dávkování než u mužů, u mužů se v průběhu léčby objevuje zvýšená senzitivita IGF - I.
Z toho vyplývá riziko nedostatečného dávkování u žen, zejména u pacientek užívajících perorální substituční terapii estrogeny, a riziko nadměrné léčby u mužů.
Přesné dávkování růstového hormonu by proto mělo být kontrolováno každých 6 měsíců.
Vzhledem ke klesající fyziologické tvorbě růstového hormonu s věkem, může být nutné snížit dávkování.
Měla by však být podávána minimální účinná dávka.
Injekci je zapotřebí podávat subkutánně a místo vpichu měnit, aby se zabránilo lipoatrofii.
Pokyny k použití a zacházení s přípravkem viz bod 6. 6.
4. 3 Kontraindikace
- Hypersenzitivita na somatropin nebo na kteroukoli pomocnou látku tohoto přípravku.
- Somatropin nesmí být užíván, je- li prokázáno aktivní nádorové onemocnění; před zahájením
léčby somatropinem má být onkologická léčba dokončena.
- Somatropin nesmí být užíván k podpoře růstu u pacientů s uzavřenými epifýzami.
- Pacienti s těžkým akutním onemocněním s komplikacemi po otevřené operaci srdce, operaci
břišní dutiny, vícečetným poraněním, akutním respiračním selháním nebo podobných stavech nesmí být somatropinem léčeni.
Informace týkající se pacientů léčených substituční léčbou viz bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Somatropin může vyvolat stav inzulinové rezistence a u některých pacientů stav hyperglykémie.
Proto je u pacientů nutné sledovat příznaky poruchy glukózové tolerance.
Ve vzácných případech mohou být splněna diagnostická kritéria pro diabetes mellitus typu II v důsledku léčby somatropinem, přesto však ve většině takových případů byly přítomny rizikové faktory jako obezita (včetně obézních pacientů s PWS), rodinná anamnéza, léčba steroidy nebo preexistující porucha glukózové tolerance.
U pacientů s manifestním diabetem může být při zahájení léčby somatropinem nutné provést úpravu léčby diabetu.
Během léčby somatropinem byla zjištěna zvýšená konverze T4 na T3, která může vést ke snížení koncentrace T4 a zvýšení koncentrace T3 v séru.
Obecně u zdravých osob zůstávají periferní hladiny hormonů štítné žlázy v referenčních rozmezích.
Účinky somatropinu na hladiny hormonů štítné žlázy mohou mít klinický význam u pacientů s centrální subklinickou hypotyreózou, u nichž se teoreticky může vyvinout hypotyreóza.
Naopak u pacientů léčených substituční terapií tyroxinem může dojít k mírnému hypertyreoidismu.
Je proto vhodné po zahájení léčby somatropinem a po úpravách dávek vyšetřit funkci štítné žlázy.
Bylo popsáno, že somatropin snižuje hladiny kortizolu v séru, pravděpodobně ovlivněním proteinových nosičů nebo zvýšením jaterní clearance.
Klinický význam těchto zjištění je omezen.
Před zahájením léčby přípravkem Omnitrope je přesto nutné optimalizovat substituční terapii kortikosteroidy.
Je- li nedostatek růstového hormonu následkem léčby maligního onemocnění, je doporučeno sledovat příznaky relapsu malignity.
U pacientů s endokrinními poruchami včetně nedostatku růstového hormonu se častěji než u celkové populace může vyskytnout epifyzeolýza kyčle.
Pacienti, u kterých se objeví kulhání během léčby somatropinem, musí být klinicky vyšetřeni.
V případech silných nebo opakovaných bolestí hlavy, poruch vizu, nevolnosti a/ nebo zvracení je doporučena fundoskopie ke zjištění edému papily.
V případě potvrzení edému papily je třeba zvážit diagnózu benigní intrakraniální hypertenze a případně přerušit léčbu růstovým hormonem.
V současné době není dostatek důkazů pro doporučení pokračování léčby růstovým hormonem u pacientů léčených pro intrakraniální hypertenzi.
Klinické zkušenosti však naznačují, že další zahájení léčby je možné, aniž by se intrakraniální hypertenze znovu objevila.
V případě opětovného zahájení léčby je třeba pečlivě sledovat příznaky intrakraniální hypertenze.
Zkušenosti s léčbou pacientů starších 60 let jsou omezené.
U pacientů s PWS je třeba léčbu vždy kombinovat s nízkokalorickou dietou.
Byly hlášeny případy úmrtí spojených s užíváním růstového hormonu u dětí s PWS, které měly jeden nebo více z následujících rizikových faktorů: těžká obezita, předchozí výskyt respiračních poruch, spánková apnoe nebo nezjištěná infekce dýchacích cest.
Pacienti s PWS a nejméně jedním z těchto rizikových faktorů mohou být ohroženi více.
Pacienti s PWS by před zahájením léčby somatropinem měli být cíleně vyšetřeni na výskyt obstrukce horních cest dýchacích, spánkové apnoe a infekcí dýchacích cest.
23 V případě příznaků obstrukce horních cest dýchacích má být tento stav vyléčen příslušným specialistou před zahájením léčby somatropinem.
Spánkovou apnoe je nutné před zahájením léčby růstovým hormonem vyšetřit pomocí odpovídajících metod, např. polysomnografie, nebo oxymetrie během noci a v případě podezření na spánkovou apnoe pacienty sledovat.
Jestliže během léčby somatropinem pacienti vykazují známky obstrukce horních cest dýchacích (včetně nástupu nebo zvýšeného chrápání), je nutné léčbu přerušit a provést nové hodnocení ENT.
Všichni pacienti s PWS by měli být vyšetřeni na spánkovou apnoe a je- li podezření na spánkovou apnoe, měli by být kontrolováni.
U všech pacientů s PWS je třeba sledovat příznaky infekcí dýchacích cest, které je nutné co nejdříve diagnostikovat a razantně léčit.
Všichni pacienti s PWS by před léčbou a během léčby somatropinem měli účinně kontrolovat svoji tělesnou hmotnost.
Pacienti s PWS trpí obvykle skoliózou.
Skolióza může progredovat u kteréhokoli dítěte v průběhu rychlého růstu.
Příznaky rozvoje skoliózy je třeba během léčby sledovat.
Nebylo však zjištěno, že by léčba růstovým hormonem zvyšovala výskyt nebo závažnost skoliózy.
Zkušenosti s dlouhodobou léčbou dospělých a pacientů s PWS jsou omezené.
U dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA), je třeba před zahájením léčby vyloučit jiné medicínské důvody nebo terapie, které by mohly vysvětlit poruchu růstu.
U SGA dětí/ dospívajících je doporučeno stanovit nalačno hladinu inzulínu a krevní glukózy před zahájením léčby a poté kontrolovat jednou za rok.
U pacientů se zvýšeným rizikem onemocnění diabetes mellitus (např. rodinnou anamnézou diabetu, obezity, těžké inzulinové rezistence, acanthosis nigricans) je třeba provést orální test tolerance glukózy (oGTT).
V případě zjevného diabetu nesmí být růstový hormon podáván.
U SGA dětí/ dospívajících je doporučeno změřit hladinu IGF- I před zahájením léčby a poté dvakrát ročně.
Překročí- li při opakovaných měřeních hladiny IGF- I hodnotu +2 SD v porovnání s referenčními hodnotami pro daný věk a pubertální stav, je třeba vzít v úvahu poměr IGF- I/ IGFBP- 3 a posoudit úpravu dávek.
Zkušenosti se zahájením léčby u SGA pacientů těsně před začátkem puberty jsou omezené.
Není proto doporučeno zahajovat léčbu před nástupem puberty.
Zkušenosti s léčbou pacientů se Silver - Russelovým syndromem jsou omezené.
Pokud je léčba růstovým hormonem u SGA dětí/ dospívajících ukončena před dosažením konečné výšky, může dojít k mírné ztrátě výškového přírůstku získaného léčbou.
Při chronické renální nedostatečnosti by před zahájením léčby měla být funkce ledvin pod 50% normální hodnoty.
Porucha růstu by měla být ověřena sledováním růstu po dobu jednoho roku před zahájením terapie.
Během tohoto období by měla být nasazena konzervativní léčba nedostatečnosti ledvin (zahrnující kontrolu acidózy, hyperparatyreodizmu a stavu výživy) a měla by být udržována i během léčby.
Při transplantaci ledvin by léčba měla být přerušena.
Zatím nejsou k dispozici žádné údaje o konečné výšce pacientů s chronickou renální nedostatečností léčených přípravkem Omnitrope.
24 Účinky somatropinu na vyléčení byly zkoumány ve dvou studiích kontrolovaných placebem zahrnujících 522 dospělých pacientů v kritickém stavu trpících komplikacemi po otevřené operaci srdce, operaci břišní dutiny, vícečetném traumatu nebo akutním respiračním selhání.
Mortalita byla vyšší u pacientů léčených denní dávkou 5, 3 nebo 8 mg somatropinu v porovnání s pacienty, kteří užívali placebo, a to 42% proti 19%.
Tato skupina pacientů proto nesmí být somatropinem léčena.
Není dostatek dostupných údajů o bezpečnosti substituční terapie somatropinem u pacientů s akutním těžkým onemocněním; v tomto případě je třeba zvážit potenciální přínos léčby proti možnému riziku.
U všech pacientů, u kterých se objeví jiná nebo podobná akutní těžká onemocnění, je třeba zvážit potenciální přínos léčby proti možnému riziku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na ml, tj. v zásadě je „ bezsodíkový “.
Vzhledem k přítomnosti benzylalkoholu tento léčivý přípravek nesmí být podáván nedonošeným dětem či novorozencům.
Může způsobovat toxické a alergické reakce u kojenců a dětí ve věku do 3 let.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Údaje z interakční studie u dospělých pacientů s nedostatkem růstového hormonu ukazují, že podávání somatropinu může zvýšit clearance látek metabolizovaných izoenzymy cytochromu P450.
Zvláště může být zvýšena clearance látek metabolizovaných cytochromem P 4503A4 (např. pohlavních steroidů, kortikosteroidů, antikonvulziv a cyklosporinu), která vede k nižším hladinám těchto látek v krvi.
Klinický význam této skutečnosti není znám.
Viz také bod 4. 4, který obsahuje informace týkající se diabetes mellitus a onemocnění štítné žlázy, a bod 4. 2, který obsahuje informace o perorální substituční terapii estrogeny.
4. 6 Těhotenství a kojení
U přípravku Omnitrope nejsou k dispozici žádné klinické údaje o expozici v těhotenství.
Experimentální údaje reprodukční toxicity přípravku Omnitrope u zvířat nejsou k dispozici.
Léčba přípravkem Omnitrope by měla být přerušena, dojde- li k otěhotnění.
V průběhu fyziologického těhotenství hladiny růstového hormonu hypofýzy po 20. gestačním týdnu významně klesají a do 30. týdne jsou téměř zcela nahrazeny placentárním růstovým hormonem.
Vzhledem k těmto skutečnostem není pravděpodobné, že by u žen s nedostatkem růstového hormonu bylo nutné ve třetím trimestru těhotenství pokračovat v substituční terapii somatropinem.
Není známo, zda je somatropin vylučován do mateřského mléka, ale absorpce neporušeného proteinu z trávicího traktu novorozence je krajně nepravděpodobná.
Při podávání přípravku Omnitrope ženám, které kojí, je třeba opatrnosti.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nežádoucí účinky podle tříd orgánových systémů jsou uváděny s vyjádřením frekvence (počet pacientů, u kterých se předpokládá reakce), pomocí následujících kategorií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10, 000, < 1/ 1000); velmi vzácné (< 1/ 10, 000).
Pro pacienty s nedostatkem růstového hormonu je charakteristický objemový deficit extracelulární tekutiny.
Po zahájení léčby somatropinem je tento deficit rychle upraven.
U dospělých pacientů jsou obvyklé nežádoucí účinky související se zadržováním tekutin, například periferní edém, ztuhlost dolních končetin, artralgie, myalgie a parestézie.
Tyto nežádoucí účinky jsou zpravidla mírné až středně závažné, vznikají v prvních měsících léčby a ustupují spontánně nebo po snížení dávky.
25 Výskyt těchto nežádoucích účinků souvisí s podávanou dávkou a věkem pacientů a může být nepřímo úměrný věku pacientů při nástupu nedostatku růstového hormonu.
U pediatrických pacientů nejsou takové nežádoucí účinky obvyklé.
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Velmi vzácné: leukémie. Ve velmi vzácných případech byla u pediatrických pacientů s nedostatkem růstového hormonu léčených somatropinem hlášena leukémie, jejíž výskyt však zřejmě odpovídá výskytu u pediatrických jedinců bez nedostatku růstového hormonu.
Poruchy imunitního systému
Časté:
tvorba protilátek.
Somatropin vedl u přibližně 1% pacientů ke zvýšené tvorbě protilátek.
Vazebná kapacita těchto protilátek byla nízká a s jejich tvorbou nebyly spojeny žádné klinické změny.
Endokrinní poruchy
Vzácné:
diabetes mellitus typu II.
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
parestézie u dospělých. syndrom karpálního tunelu u dospělých, parestézie u pediatrických pacientů. benigní intrakraniální hypertenze.
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté:
Méně časté:
ztuhlost dolních končetin, artralgie, myalgie u dospělých. ztuhlost dolních končetin, artralgie, myalgie u pediatrických pacientů.
Celkové poruchy a reakce v místě aplikace
Časté:
U pediatrických pacientů dochází často k přechodným místním kožním reakcím v místě vpichu.
Méně časté:
periferní edém u pediatrických pacientů.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Akutní předávkování může zpočátku vést k hypoglykémii a následně k hyperglykémii.
Dlouhodobé předávkování může způsobit příznaky odpovídající účinkům nadbytku lidského růstového hormonu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: hormony předního laloku hypofýzy a analoga.
ATC kód:
H01AC01
Somatropin je účinný hormon důležitý pro metabolismus tuků, sacharidů a bílkovin.
U dětí s neadekvátní tvorbou endogenního růstového hormonu stimuluje somatropin lineární růst a zvyšuje rychlost růstu.
Somatropin zvyšuje zadržování dusíku, stimuluje růst kosterního svalstva a mobilizuje tělesný tuk a tím u dospělých i dětí udržuje normální stavbu těla.
Na somatropin reaguje zvláště útrobní tuková tkáň.
Kromě zvýšené lipolýzy snižuje somatropin ukládání triacylglycerolů do zásob
Sérová koncentrace IGF- I (růstového faktoru podobného inzulinu- I) a IGFBP3 (IGF - vazebného proteinu 3) je somatropinem zvýšena.
Dále byly prokázány následující účinky:
Metabolismus tuků:
Somatropin indukuje jaterní receptory LDL- cholesterolu a ovlivňuje profil lipidů a lipoproteinů v séru.
Obecně vede podávání somatropinu pacientům s nedostatkem růstového hormonu ke snížení hladiny LDL a apolipoproteinu B v séru.
Může být také pozorováno snížení celkové hladiny cholesterolu v séru.
Metabolismus sacharidů:
Somatropin zvyšuje hladinu inzulinu, hladina glukózy v krvi nalačno se však obvykle nemění.
Děti s hypopituitarismem mohou mít nalačno hypoglykémii.
Tento stav je somatropinem odstraněn.
Metabolismus vody a minerálů:
Nedostatek růstového hormonu je spojen se sníženým objemem plazmy a extracelulární tekutiny.
Obě hodnoty se po zahájení léčby somatropinem rychle zvýší.
Somatropin indukuje zadržování sodíku, draslíku a fosforu.
Metabolismus kostí:
Somatropin stimuluje přestavbu kostí.
Dlouhodobé podávání somatropinu pacientům s nedostatkem růstového hormonu trpícím osteopenií způsobuje zvýšení obsahu kostních minerálů a hustoty kostí v nosných místech.
Fyzická výkonnost:
Po dlouhodobé léčbě somatropinem dojde ke zlepšení svalové síly a fyzické výkonnosti.
Somatropin zvyšuje také srdeční výkon, tento mechanismus však musí být teprve objasněn.
K uvedenému účinku může přispívat pokles periferní vaskulární rezistence.
V klinických studiích u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku, byly k léčbě používány dávky 0, 033 a 0, 067 mg somatotropinu/ kg těl. hm. denně až do dosažení konečné výšky.
U 56 pacientů, kteří jsou nepřetržitě léčeni a dosáhli již (téměř) konečné výšky, byla zaznamenána průměrná změna + 1, 90 SDS (0, 033 mg/ kg těl. hm. denně) a + 2, 19 SDS (0, 067 mg/ kg těl. hm. denně) proti výšce na počátku léčby.
Literární data týkající se neléčených dětí/ dospívajících, které se narodily malé vzhledem ke gestačnímu věku a nedošlo u nich k rychlému spontánnímu vyrovnání, uvádějí pozdější růst 0, 5 SDS.
Údaje o dlouhodobé bezpečnosti jsou dosud omezené.
5. 2 Farmakokinetické vlastnosti
Absorpce Biologická dostupnost somatropinu podávaného subkutánně je přibližně 80% u zdravých osob i pacientů s nedostatkem růstového hormonu.
Subkutánní dávka 5 mg přípravku Omnitrope 3, 3 mg/ ml injekčního roztoku způsobí u zdravých dospělých osob plazmatické hodnoty Cmax a tmax 72 + 28 µg/ l a 4, 0 ± 2, 0 hodiny.
Eliminace Průměrný terminální poločas po intravenózním podání somatropinu u dospělých s nedostatkem růstového hormonu je přibližně 0, 4 hodiny.
Po subkutánním podání přípravku Omnitrope 3, 3 mg/ ml injekční roztok je však dosaženo poločasu 3 hodiny.
Zjištěný rozdíl vzniká pravděpodobně v důsledku pomalé absorpce v místě vpichu po subkutánním podání.
Podskupiny pacientů Absolutní biologická dostupnost somatropinu po subkutánním podání je zřejmě u mužů a žen podobná.
Informace o farmakokinetických vlastnostech somatropinu u geriatrických a pediatrických pacientů, u různých ras a u pacientů s ledvinnou, jaterní nebo srdeční nedostatečností zatím nejsou k dispozici nebo nejsou kompletní.
27 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích prováděných s přípravkem Omnitrope týkajících se subakutní toxicity a lokální tolerance nebyly pozorovány žádné klinicky relevantní účinky.
V jiných studiích prováděných se somatropinem týkajících se celkové toxicity, lokální tolerance a reprodukční toxicity nebyly pozorovány žádné klinicky relevantní účinky.
Studie genotoxicity prováděné se somatropiny in vitro a in vivo, které se týkaly genových mutací a indukce chromozomálních aberací, byly negativní.
V jedné studii in vitro provedené u lymfocytů odebraných pacientům po dlouhodobé léčbě somatropinem a po přidání radiomimetického léčivého přípravku bleomycin byla zjištěna zvýšená chromozomální fragilita.
Klinický význam tohoto zjištění není jasný.
V jiné studii provedené se somatropinem nebylo u lymfocytů pacientů, kteří dlouhodobě užívali somatropin, zjištěno žádné zvýšení chromozomálních abnormalit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
heptahydrát hydrogenfosforečnanu disodného dihydrát dihydrogenfosforečnanu sodného mannitol poloxamer 188 benzylalkohol voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním použití:
Po prvním použití nechejte zásobní vložku v peru a uchovávejte v chladničce (2°C - 8°C) po dobu maximálně 28 dní.
Uchovávejte a přepravujte chlazené (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v původním peru, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřená zásobní vložka: uchovávejte a přepravujte chlazené (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání léčivého přípravku pro použití, viz bod 6. 3.
6. 5 Druh obalu a velikost balení
1, 5 ml injekčního roztoku v zásobní vložce (z bezbarvého skla typu I) se silikonem potaženým brombutylovým pístem na jednom konci a bromobutylovým terčíkem a s hliníkovým uzávěrem na druhém konci.
Velikosti balení 1, 5 a 10.
Na trhu nemusí být všechny velikosti balení.
28 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek Omnitrope 3, 3 mg/ ml injekčního roztoku je sterilní roztok pro subkutánní injekční podání připravený k použití, naplněný do skleněné zásobní vložky.
Toto balení přípravku je určeno pro vícenásobné použití.
Přípravek by měl být aplikován výhradně pomocí injekčního pera Omnitrope Pen 5, které bylo speciálně vyvinuto pro použití s injekčním roztokem Omnitrope 3, 3 mg/ ml.
Přípravek musí být aplikován pomocí jednorázových sterilních jehel určených pro injekční pero.
Pacienti a ošetřovatelé musí být lékařem nebo jiným kvalifikovaným zdravotnickým personálem řádně proškoleni a musí dostat instrukce o správném zacházení se zásobními vložkami Omnitrope a perem.
V následující části je uveden obecný postup aplikace přípravku.
Při vkládání zásobní vložky, nasazování injekční jehly na pero a aplikaci přípravku musí být dodrženy pokyny výrobce, které jsou přiloženy ke každému injekčnímu peru.
1.
Je potřeba umýt si ruce.
2.
Pokud je roztok kalný nebo obsahuje částice, nesmí být použit.
Obsah lahvičky musí být čirý a bezbarvý.
3.
Dezinfikujte pryžovou membránu zásobní vložky čisticím tampónem.
4.
Vložte zásobní vložku do pera Omnitrope Pen 5 a dodržujte pokyny pro použití dodávané s perem.
5.
Očistěte místo vpichu lihovým tamponem.
6.
Aplikujte příslušnou dávku subkutánní injekcí pomocí sterilní jehly pro pero.
Sejměte jehlu z pera a zlikvidujte ji v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 332/ 004 EU/ 1/ 06/ 332/ 005 EU/ 1/ 06/ 332/ 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
12. dubna 2006
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Omnitrope 6, 7 mg/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Somatropin * 6, 7 mg (odpovídá 20 IU)) / ml.
Jedna zásobní vložka obsahuje 1, 5 ml, což odpovídá 10 mg Somatropinu * (30 IU).
* produkovaný v Escherichia coli technologií rekombinantní DNA
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Roztok je čirý a bezbarvý
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Kojenci, děti a dospívající
- Porucha růstu způsobená nedostatečnou sekrecí růstového hormonu (GH).
- Porucha růstu spojená s Turnerovým syndromem.
- Porucha růstu spojená s chronickou ledvinovou nedostatečností.
- Porucha růstu (aktuální hodnota směrodatné odchylky (SDS) tělesné výšky < - 2, 5 a upravená
hodnota SDS podle rodičů < - 1) u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA) s porodní hmotností a/ nebo délkou pod - 2 směrodatné odchylky (SD), které nevykázaly vyrovnání růstu (catch- up) (hodnota SDS rychlosti růstu (HV) < 0 během posledního roku) do věku 4 let ani později.
- Prader- Williho syndrom (PWS), ke zlepšení tělesného růstu a stavby těla.
Diagnóza PWS by
měla být potvrzena příslušným genetickým testem.
Dospělí
- Substituční léčba dospělých s výrazným nedostatkem růstového hormonu.
Pacienti se závažným
nedostatkem růstového hormonu v dospělosti jsou definováni jako pacienti s prokázaným hypothalamo- hypofyzárním onemocněním, u nichž byl současně prokázán nedostatek nejméně jednoho hormonu hypofýzy, s výjimkou prolaktinu.
Tito pacienti by měli podstoupit dynamický test k diagnóze nebo vyloučení nedostatku růstového hormonu.
U pacientů, u nichž byl zjištěn izolovaný nedostatek růstového hormonu v dětství (bez zjištěného hypothalamo- hypofyzárního onemocnění nebo kraniálního ozařování), jsou doporučeny dva dynamické testy, s výjimkou pacientů, kteří mají nízkou koncentraci IGF- I (SDS < - 2); u těchto pacientů lze provést jeden test.
Mezní bod dynamického testu musí být přesně definován.
4. 2 Dávkování a způsob podání
Diagnózu a léčbu somatropinem by měli zahájit a sledovat lékaři s odpovídající kvalifikací a zkušenostmi s diagnózou a léčbou pacientů s poruchami růstu.
Dávkování a doba podávání by měly být individuální.
Porucha růstu způsobená nedostatečnou sekrecí růstového hormonu u pediatrických pacientů:
Obvyklá dávka je 0, 025 - 0, 035 mg/ kg těl. hm. denně nebo 0, 7 - 1, 0 mg/ m2 povrchu těla denně.
Byly použity i vyšší dávky.
30 Prader- Williho syndrom (PWS), ke zlepšení tělesného růstu a stavby těla u pediatrických pacientů:
Obvyklá dávka je 0, 035 mg/ kg těl. hm. denně nebo 1, 0 mg/ m2 povrchu těla denně.
Denní dávka 2, 7 mg by neměla být překročena.
Léčbu nelze aplikovat u dětí, jejichž rychlost růstu je nižší než 1 cm ročně a u nichž jsou téměř uzavřeny epifýzy.
Porucha růstu způsobená Turnerovým syndromem:
Obvyklá dávka je 0, 045 - 0, 050 mg/ kg těl. hm. denně nebo 1, 4 mg/ m2 povrchu těla denně.
Porucha růstu při chronické ledvinné nedostatečnosti:
Obvyklá dávka je 0, 045 - 0, 050 mg/ kg těl. hm. denně nebo 1, 4 mg/ m2 povrchu těla denně.
Pokud je rychlost růstu příliš pomalá, možná bude zapotřebí i vyšších dávek.
Po šesti měsících bude možná nutné provést úpravu dávkování (viz bod 4. 4).
Porucha růstu u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA):
Obvyká dávka je 0, 035 mg/ kg těl. hm. denně (1 mg/ m2 povrchu těla denně) do dosažení konečné tělesné výšky (viz bod 5. 1).
Pokud je po roce léčby hodnota SDS rychlosti růstu nižší než + 1, léčba by měla být přerušena.
Léčba by měla být dále přerušena, pokud je rychlost růstu < 2 cm ročně a, je- li nutné ověření, kostní věk je > 14 let (u dívek) nebo > 16 let (u hochů) podle stavu uzavření epifýz.
Doporučené dávkování u pediatrických pacientů
Nedostatek růstového hormonu Prader- Williho syndrom Turnerův syndrom Chronická renální nedostatečnost Děti/ dospívající narozené/ í malé/ í vzhledem
0, 025 - 0, 035 0, 035 0, 045 - 0, 050 0, 045 - 0, 050
0, 7 - 1, 0 1, 0 1, 4 1, 4
ke gestačnímu věku (SGA)
0, 035
1, 0
Dospělí pacienti s nedostatkem růstového hormonu:
Léčbu je třeba zahájit nízkou dávkou, 0, 15 - 0, 3 mg denně.
Dávka by měla být postupně zvyšována podle individuálních potřeb pacienta určených podle koncentrace IGF- I.
Cílem léčby je dosažení koncentrace insuline- like growth faktoru (IGF- I) v rozmezí 2 SDS od průměru zdravých dospělých jedinců přepočteného podle věku.
Pacientům s normální koncentrací IGF- I na počátku léčby by měl být podáván růstový hormon do dosažení hladiny IGF- I v horní části normálního referenčního rozmezí, hodnota však nesmí být vyšší než 2 SDS.
Klinická odpověď a nežádoucí účinky mohou být rovněž vodítkem pro titraci dávky.
Denní udržovací dávka vzácně přesáhne 1, 0 mg denně.
U žen může být třeba vyššího dávkování než u mužů, u mužů se v průběhu léčby objevuje zvýšená senzitivita IGF - I.
Z toho vyplývá riziko nedostatečného dávkování u žen, zejména u pacientek užívajících perorální substituční terapii estrogeny, a riziko nadměrné léčby u mužů.
Přesné dávkování růstového hormonu by proto mělo být kontrolováno každých 6 měsíců.
Vzhledem ke klesající fyziologické tvorbě růstového hormonu s věkem, může být nutné snížit dávkování.
Měla by však být podávána minimální účinná dávka.
Injekci je zapotřebí podávat subkutánně a místo vpichu měnit, aby se zabránilo lipoatrofii.
Pokyny k použití a zacházení s přípravkem viz bod 6. 6.
4. 3 Kontraindikace
- Hypersenzitivita na somatropin nebo na kteroukoli pomocnou látku tohoto přípravku.
- Somatropin nesmí být užíván, je- li prokázáno aktivní nádorové onemocnění; před zahájením
léčby somatropinem má být onkologická léčba dokončena.
- Somatropin nesmí být užíván k podpoře růstu u pacientů s uzavřenými epifýzami.
- Pacienti s těžkým akutním onemocněním s komplikacemi po otevřené operaci srdce, operaci
břišní dutiny, vícečetným poraněním, akutním respiračním selháním nebo podobných stavech nesmí být somatropinem léčeni.
Informace týkající se pacientů léčených substituční léčbou viz bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Somatropin může vyvolat stav inzulinové rezistence a u některých pacientů stav hyperglykémie.
Proto je u pacientů nutné sledovat příznaky poruchy glukózové tolerance.
Ve vzácných případech mohou být splněna diagnostická kritéria pro diabetes mellitus typu II v důsledku léčby somatropinem, přesto však ve většině takových případů byly přítomny rizikové faktory jako obezita (včetně obézních pacientů s PWS), rodinná anamnéza, léčba steroidy nebo preexistující porucha glukózové tolerance.
U pacientů s manifestním diabetem může být při zahájení léčby somatropinem nutné provést úpravu léčby diabetu.
Během léčby somatropinem byla zjištěna zvýšená konverze T4 na T3, která může vést ke snížení koncentrace T4 a zvýšení koncentrace T3 v séru.
Obecně u zdravých osob zůstávají periferní hladiny hormonů štítné žlázy v referenčních rozmezích.
Účinky somatropinu na hladiny hormonů štítné žlázy mohou mít klinický význam u pacientů s centrální subklinickou hypotyreózou, u nichž se teoreticky může vyvinout hypotyreóza.
Naopak u pacientů léčených substituční terapií tyroxinem může dojít k mírnému hypertyreoidismu.
Je proto vhodné po zahájení léčby somatropinem a po úpravách dávek vyšetřit funkci štítné žlázy.
Bylo popsáno, že somatropin snižuje hladiny kortizolu v séru, pravděpodobně ovlivněním proteinových nosičů nebo zvýšením jaterní clearance.
Klinický význam těchto zjištění je omezen.
Před zahájením léčby přípravkem Omnitrope je přesto nutné optimalizovat substituční terapii kortikosteroidy.
Je- li nedostatek růstového hormonu následkem léčby maligního onemocnění, je doporučeno sledovat příznaky relapsu malignity.
U pacientů s endokrinními poruchami včetně nedostatku růstového hormonu se častěji než u celkové populace může vyskytnout epifyzeolýza kyčle.
Pacienti, u kterých se objeví kulhání během léčby somatropinem, musí být klinicky vyšetřeni.
V případech silných nebo opakovaných bolestí hlavy, poruch vizu, nevolnosti a/ nebo zvracení je doporučena fundoskopie ke zjištění edému papily.
V případě potvrzení edému papily je třeba zvážit diagnózu benigní intrakraniální hypertenze a případně přerušit léčbu růstovým hormonem.
V současné době není dostatek důkazů pro doporučení pokračování léčby růstovým hormonem u pacientů léčených pro intrakraniální hypertenzi.
Klinické zkušenosti však naznačují, že další zahájení léčby je možné, aniž by se intrakraniální hypertenze znovu objevila.
V případě opětovného zahájení léčby je třeba pečlivě sledovat příznaky intrakraniální hypertenze.
Zkušenosti s léčbou pacientů starších 60 let jsou omezené.
U pacientů s PWS je třeba léčbu vždy kombinovat s nízkokalorickou dietou.
Byly hlášeny případy úmrtí spojených s užíváním růstového hormonu u dětí s PWS, které měly jeden nebo více z následujících rizikových faktorů: těžká obezita, předchozí výskyt respiračních poruch, spánková apnoe nebo nezjištěná infekce dýchacích cest.
Pacienti s PWS a nejméně jedním z těchto rizikových faktorů mohou být ohroženi více.
Pacienti s PWS by před zahájením léčby somatropinem měli být cíleně vyšetřeni na výskyt obstrukce horních cest dýchacích, spánkové apnoe a infekcí dýchacích cest.
V případě příznaků obstrukce horních cest dýchacích má být tento stav vyléčen příslušným specialistou před zahájením léčby somatropinem.
32 Spánkovou apnoe je nutné před zahájením léčby růstovým hormonem vyšetřit pomocí odpovídajících metod, např. polysomnografie, nebo oxymetrie během noci a v případě podezření na spánkovou apnoe pacienty sledovat.
Jestliže během léčby somatropinem pacienti vykazují známky obstrukce horních cest dýchacích (včetně nástupu nebo zvýšeného chrápání), je nutné léčbu přerušit a provést nové hodnocení ENT.
Všichni pacienti s PWS by měli být vyšetřeni na spánkovou apnoe a je- li podezření na spánkovou apnoe, měli by být kontrolováni.
U všech pacientů s PWS je třeba sledovat příznaky infekcí dýchacích cest, které je nutné co nejdříve diagnostikovat a razantně léčit.
Všichni pacienti s PWS by před léčbou a během léčby somatropinem měli účinně kontrolovat svoji tělesnou hmotnost.
Pacienti s PWS trpí obvykle skoliózou.
Skolióza může progredovat u kteréhokoli dítěte v průběhu rychlého růstu.
Příznaky rozvoje skoliózy je třeba během léčby sledovat.
Nebylo však zjištěno, že by léčba růstovým hormonem zvyšovala výskyt nebo závažnost skoliózy.
Zkušenosti s dlouhodobou léčbou dospělých a pacientů s PWS jsou omezené.
U dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku (SGA), je třeba před zahájením léčby vyloučit jiné medicínské důvody nebo terapie, které by mohly vysvětlit poruchu růstu.
U SGA dětí/ dospívajících je doporučeno stanovit nalačno hladinu inzulínu a krevní glukózy před zahájením léčby a poté kontrolovat jednou za rok.
U pacientů se zvýšeným rizikem onemocnění diabetes mellitus (např. rodinnou anamnézou diabetu, obezity, těžké inzulinové rezistence, acanthosis nigricans) je třeba provést orální test tolerance glukózy (oGTT).
V případě zjevného diabetu nesmí být růstový hormon podáván.
U SGA dětí/ dospívajících je doporučeno změřit hladinu IGF- I před zahájením léčby a poté dvakrát ročně.
Překročí- li při opakovaných měřeních hladiny IGF- I hodnotu +2 SD v porovnání s referenčními hodnotami pro daný věk a pubertální stav, je třeba vzít v úvahu poměr IGF- I/ IGFBP- 3 a posoudit úpravu dávek.
Zkušenosti se zahájením léčby u SGA pacientů těsně před začátkem puberty jsou omezené.
Není proto doporučeno zahajovat léčbu před nástupem puberty.
Zkušenosti s léčbou pacientů se Silver - Russelovým syndromem jsou omezené.
Pokud je léčba růstovým hormonem u SGA dětí/ dospívajících ukončena před dosažením konečné výšky, může dojít k mírné ztrátě výškového přírůstku získaného léčbou.
Porucha růstu by měla být ověřena sledováním růstu po dobu jednoho roku před zahájením terapie.
Během tohoto období by měla být nasazena konzervativní léčba nedostatečnosti ledvin (zahrnující kontrolu acidózy, hyperparatyreodizmu a stavu výživy) a měla by být udržována i během léčby.
Při transplantaci ledvin by léčba měla být přerušena.
Zatím nejsou k dispozici žádné údaje o konečné výšce pacientů s chronickou renální nedostatečností léčených přípravkem Omnitrope.
Účinky somatropinu na vyléčení byly zkoumány ve dvou studiích kontrolovaných placebem zahrnujících 522 dospělých pacientů v kritickém stavu trpících komplikacemi po otevřené operaci srdce, operaci břišní dutiny, vícečetném traumatu nebo akutním respiračním selhání.
Mortalita byla vyšší u pacientů léčených denní dávkou 5, 3 nebo 8 mg somatropinu v porovnání s pacienty, kteří
33 užívali placebo, a to 42% proti 19%.
Tato skupina pacientů proto nesmí být somatropinem léčena.
Není dostatek dostupných údajů o bezpečnosti substituční terapie somatropinem u pacientů s akutním těžkým onemocněním; v tomto případě je třeba zvážit potenciální přínos léčby proti možnému riziku.
U všech pacientů, u kterých se objeví jiná nebo podobná akutní těžká onemocnění, je třeba zvážit potenciální přínos léčby proti možnému riziku.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na ml, tj. v zásadě je „ bezsodíkový “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Údaje z interakční studie u dospělých pacientů s nedostatkem růstového hormonu ukazují, že podávání somatropinu může zvýšit clearance látek metabolizovaných izoenzymy cytochromu P450.
Zvláště může být zvýšena clearance látek metabolizovaných cytochromem P 4503A4 (např. pohlavních steroidů, kortikosteroidů, antikonvulziv a cyklosporinu), která vede k nižším hladinám těchto látek v krvi.
Klinický význam této skutečnosti není znám.
Viz také bod 4. 4, který obsahuje informace týkající se diabetes mellitus a onemocnění štítné žlázy, a bod 4. 2, který obsahuje informace o perorální substituční terapii estrogeny.
4. 6 Těhotenství a kojení
U přípravku Omnitrope nejsou k dispozici žádné klinické údaje o expozici v těhotenství.
Experimentální údaje reprodukční toxicity přípravku Omnitrope u zvířat nejsou k dispozici.
Léčba přípravkem Omnitrope by měla být přerušena, dojde- li k otěhotnění.
V průběhu fyziologického těhotenství hladiny růstového hormonu hypofýzy po 20. gestačním týdnu významně klesají a do 30. týdne jsou téměř zcela nahrazeny placentárním růstovým hormonem.
Vzhledem k těmto skutečnostem není pravděpodobné, že by u žen s nedostatkem růstového hormonu bylo nutné ve třetím trimestru těhotenství pokračovat v substituční terapii somatropinem.
Není známo, zda je somatropin vylučován do mateřského mléka, ale absorpce neporušeného proteinu z trávicího traktu novorozence je krajně nepravděpodobná.
Při podávání přípravku Omnitrope ženám, které kojí, je třeba opatrnosti.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nežádoucí účinky podle tříd orgánových systémů jsou uváděny s vyjádřením frekvence (počet pacientů, u kterých se předpokládá reakce), pomocí následujících kategorií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10, 000, < 1/ 1000); velmi vzácné (< 1/ 10, 000).
Pro pacienty s nedostatkem růstového hormonu je charakteristický objemový deficit extracelulární tekutiny.
Po zahájení léčby somatropinem je tento deficit rychle upraven.
U dospělých pacientů jsou obvyklé nežádoucí účinky související se zadržováním tekutin, například periferní edém, ztuhlost dolních končetin, artralgie, myalgie a parestézie.
Tyto nežádoucí účinky jsou zpravidla mírné až středně závažné, vznikají v prvních měsících léčby a ustupují spontánně nebo po snížení dávky.
Výskyt těchto nežádoucích účinků souvisí s podávanou dávkou a věkem pacientů a může být nepřímo úměrný věku pacientů při nástupu nedostatku růstového hormonu.
U pediatrických pacientů nejsou takové nežádoucí účinky obvyklé.
34 Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy)
Velmi vzácné: leukémie. Ve velmi vzácných případech byla u pediatrických pacientů s nedostatkem růstového hormonu léčených somatropinem hlášena leukémie, jejíž výskyt však zřejmě odpovídá výskytu u pediatrických jedinců bez nedostatku růstového hormonu.
Poruchy imunitního systému
Časté:
tvorba protilátek.
Somatropin vedl u přibližně 1% pacientů ke zvýšené tvorbě protilátek.
Vazebná kapacita těchto protilátek byla nízká a s jejich tvorbou nebyly spojeny žádné klinické změny.
Endokrinní poruchy
Vzácné:
diabetes mellitus typu II.
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
parestézie u dospělých. syndrom karpálního tunelu u dospělých, parestézie u pediatrických pacientů. benigní intrakraniální hypertenze.
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté:
Méně časté:
ztuhlost dolních končetin, artralgie, myalgie u dospělých. ztuhlost dolních končetin, artralgie, myalgie u pediatrických pacientů.
Celkové poruchy a reakce v místě aplikace
Časté:
U pediatrických pacientů dochází často k přechodným místním kožním reakcím v místě vpichu.
Méně časté:
periferní edém u pediatrických pacientů.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Akutní předávkování může zpočátku vést k hypoglykémii a následně k hyperglykémii.
Dlouhodobé předávkování může způsobit příznaky odpovídající účinkům nadbytku lidského růstového hormonu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: hormony předního laloku hypofýzy a analoga.
ATC kód:
H01AC01
Somatropin je účinný hormon důležitý pro metabolismus tuků, sacharidů a bílkovin.
U dětí s neadekvátní tvorbou endogenního růstového hormonu stimuluje somatropin lineární růst a zvyšuje rychlost růstu.
Somatropin zvyšuje zadržování dusíku, stimuluje růst kosterního svalstva a mobilizuje tělesný tuk a tím u dospělých i dětí udržuje normální stavbu těla.
Na somatropin reaguje zvláště útrobní tuková tkáň.
Kromě zvýšené lipolýzy snižuje somatropin ukládání triacylglycerolů do zásob tělesného tuku.
Sérová koncentrace IGF- I (růstového faktoru podobného inzulinu- I) a IGFBP3 (IGF - vazebného proteinu 3) je somatropinem zvýšena.
Dále byly prokázány následující účinky:
35 Metabolismus tuků:
Somatropin indukuje jaterní receptory LDL- cholesterolu a ovlivňuje profil lipidů a lipoproteinů v séru.
Obecně vede podávání somatropinu pacientům s nedostatkem růstového hormonu ke snížení hladiny LDL a apolipoproteinu B v séru.
Může být také pozorováno snížení celkové hladiny cholesterolu v séru.
Metabolismus sacharidů:
Somatropin zvyšuje hladinu inzulinu, hladina glukózy v krvi nalačno se však obvykle nemění.
Děti s hypopituitarismem mohou mít nalačno hypoglykémii.
Tento stav je somatropinem odstraněn.
Metabolismus vody a minerálů:
Nedostatek růstového hormonu je spojen se sníženým objemem plazmy a extracelulární tekutiny.
Obě hodnoty se po zahájení léčby somatropinem rychle zvýší.
Somatropin indukuje zadržování sodíku, draslíku a fosforu.
Metabolismus kostí:
Somatropin stimuluje přestavbu kostí.
Dlouhodobé podávání somatropinu pacientům s nedostatkem růstového hormonu trpícím osteopenií způsobuje zvýšení obsahu kostních minerálů a hustoty kostí v nosných místech.
Fyzická výkonnost:
Po dlouhodobé léčbě somatropinem dojde ke zlepšení svalové síly a fyzické výkonnosti.
Somatropin zvyšuje také srdeční výkon, tento mechanismus však musí být teprve objasněn.
K uvedenému účinku může přispívat pokles periferní vaskulární rezistence.
V klinických studiích u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke gestačnímu věku, byly k léčbě používány dávky 0, 033 a 0, 067 mg somatotropinu/ kg těl. hm. denně až do dosažení konečné výšky.
U 56 pacientů, kteří jsou nepřetržitě léčeni a dosáhli již (téměř) konečné výšky, byla zaznamenána průměrná změna + 1, 90 SDS (0, 033 mg/ kg těl. hm. denně) a + 2, 19 SDS (0, 067 mg/ kg těl. hm. denně) proti výšce na počátku léčby.
Literární data týkající se neléčených dětí/ dospívajících, které se narodily malé vzhledem ke gestačnímu věku a nedošlo u nich k rychlému spontánnímu vyrovnání, uvádějí pozdější růst 0, 5 SDS.
Údaje o dlouhodobé bezpečnosti jsou dosud omezené.
5. 2 Farmakokinetické vlastnosti
Absorpce Biologická dostupnost somatropinu podávaného subkutánně je přibližně 80% u zdravých osob i pacientů s nedostatkem růstového hormonu.
Subkutánní dávka 5 mg přípravku Omnitrope 6, 7 mg/ ml injekčního roztoku způsobí u zdravých dospělých osob plazmatické hodnoty Cmax a tmax 74 ± 22 µg/ l and 3, 9 ± 1, 2 hodiny.
Eliminace Průměrný terminální poločas po intravenózním podání somatropinu u dospělých s nedostatkem růstového hormonu je přibližně 0, 4 hodiny.
Po subkutánním podání přípravku Omnitrope 6, 7 mg/ ml injekčního roztoku je však dosaženo poločasu 3 hodiny.
Zjištěný rozdíl vzniká pravděpodobně v důsledku pomalé absorpce v místě vpichu po subkutánním podání.
Podskupiny pacientů Absolutní biologická dostupnost somatropinu po subkutánním podání je zřejmě u mužů a žen podobná.
Informace o farmakokinetických vlastnostech somatropinu u geriatrických a pediatrických pacientů, u různých ras a u pacientů s ledvinnou, jaterní nebo srdeční nedostatečností zatím nejsou k dispozici nebo nejsou kompletní.
36 5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích prováděných s přípravkem Omnitrope týkajících se subakutní toxicity a lokální tolerance nebyly pozorovány žádné klinicky relevantní účinky.
V jiných studiích prováděných se somatropinem týkajících se celkové toxicity, lokální tolerance a reprodukční toxicity nebyly pozorovány žádné klinicky relevantní účinky.
Studie genotoxicity prováděné se somatropiny in vitro a in vivo, které se týkaly genových mutací a indukce chromozomálních aberací, byly negativní.
V jedné studii in vitro provedené u lymfocytů odebraných pacientům po dlouhodobé léčbě somatropinem a po přidání radiomimetického léčivého přípravku bleomycin byla zjištěna zvýšená chromozomální fragilita.
Klinický význam tohoto zjištění není jasný.
V jiné studii provedené se somatropinem nebylo u lymfocytů pacientů, kteří dlouhodobě užívali somatropin, zjištěno žádné zvýšení chromozomálních abnormalit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
heptahydrát hydrogenfosforečnanu disodného dihydrát dihydrogenfosforečnanu sodného glycin poloxamer 188 fenol voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Doba použitelnosti po prvním použití:
Po prvním použití nechejte zásobní vložku v peru a uchovávejte v chladničce (+2°C až +8°C) po dobu maximálně 28 dní.
Uchovávejte a přepravujte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v původním peru, aby byl přípravek chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neotevřená zásobní vložka: uchovávejte a převážejte chlazené (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání léčivého přípravku pro použití, viz bod 6. 3.
6. 5 Druh obalu a velikost balení
1, 5 ml roztoku v zásobní vložce (z bezbarvého skla typu I) se silikonem potaženým brombutylovým pístem na jednom konci a bromobutylovým terčíkem a s hliníkovým uzávěrem na druhém konci.
Velikosti balení 1, 5 a 10.
Na trhu nemusí být všechny velikosti balení.
37 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek Omnitrope 6, 7 mg/ ml injekčního roztoku je sterilní roztok pro subkutánní injekční podání připravený k použití, naplněný do skleněné zásobní vložky.
Toto balení přípravku je určeno pro vícenásobné použití.
Přípravek by měl být aplikován výhradně pomocí injekčního pera Omnitrope Pen 10, které bylo speciálně vyvinuto pro použití s injekčním roztokem Omnitrope 6, 7 mg/ ml.
Přípravek musí být aplikován pomocí jednorázových sterilních jehel určených pro injekční pero.
Pacienti a ošetřovatelé musí být lékařem nebo jiným kvalifikovaným zdravotnickým personálem řádně proškoleni a musí dostat instrukce o správném zacházení se zásobními vložkami Omnitrope a perem.
V následující části je uveden obecný postup aplikace přípravku.
Při vkládání zásobní vložky, nasazování injekční jehly na pero a aplikaci přípravku musí být dodrženy pokyny výrobce, které jsou přiloženy ke každému injekčnímu peru.
1.
Je potřeba umýt si ruce.
2.
Pokud je roztok kalný nebo obsahuje částice, nesmí být použit.
Obsah lahvičky musí být čirý a bezbarvý.
3.
Dezinfikujte pryžovou membránu zásobní vložky čisticím tampónem.
4.
Vložte zásobní vložku do pera Omnitrope Pen 10 a dodržujte pokyny pro použití dodávané s perem.
5.
Očistěte místo vpichu lihovým tamponem.
6.
Aplikujte příslušnou dávku subkutánní injekcí pomocí sterilní jehly pro pero.
Sejměte jehlu z pera a zlikvidujte ji v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 332/ 007 EU/ 1/ 06/ 332/ 008 EU/ 1/ 06/ 332/ 009
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
12. dubna 2006
10.
DATUM REVIZE TEXTU
38 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
39 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
Název a adresa výrobce odpovědného za propouštění šarží
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, jak je popsáno ve verzi 4. 3 prezentované v modulu Module 1. 8. 1. aplikace podmínky registrace předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, jak bylo odsouhlaseno ve verzi 5. 0 Plánu řízení rizik (PŘR) prezentovaném v modulu Module 1. 8. 2. aplikace podmínky registrace a všech následných aktualizací PŘR odsouhlasených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky musí být aktualizovaný PŘR předkládán ve stejnou dobu jako další zpráva Periodic Safety Update Report (PSUR).
Dále je třeba předložit aktualizovaný plán PŘR:
- jestliže se objeví nové informace mající dopad na stávající specifikaci bezpečnosti, Plán
farmakovigilance nebo činnosti snižující rizika
- během 60 dnů od dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik)
- na vyžádání EMEA
40 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Omnitrope 1, 3 mg/ ml (4 IU) prášek pro přípravu injekčního roztoku s rozpouštědlem somatropinum
2.
OBSAH LÉČIVÉ LÁTKY
Somatropin 1, 3 mg (4 IU) / ml v injekční lahvičce.
Po rekonstituci jedna injekční lahvička obsahuje 1, 3 mg somatropinu (odpovídá 4 IU) v 1 ml
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Prášek: glycin, heptahydrát hydrogenfosforečnanu disodného, dihydrát dihydrogenfosforečnanu sodného Rozpouštědlo: voda pro injekce
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek a rozpouštědlo pro přípravu injekčního roztoku (prášek v injekční lahvičce (1, 3 mg) a rozpouštědlo v injekční lahvičce (1 ml)).
Velikost balení 1.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání po rekonstituci.
Pouze na jedno použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čirý roztok.
8.
POUŽITELNOST
Po rekonstituci spotřebujte během 24 hodin.
43 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2 °C - 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 06/ 332/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Omnitrope 1, 3 mg/ ml
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA LAHVIČCE/ OMNITROPE PRÁŠEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Omnitrope 1, 3 mg/ ml prášek a rozpouštědlo pro přípravu injekčního roztoku somatropin Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze na jedno použití.
3.
POUŽITELNOST
Po rekonstituci spotřebujte během 24 hodin.
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 3 mg somatropinu
6.
JINÉ
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA LAHVIČCE/ ROZPOUŠTĚDLO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Omnitrope 1, 3 mg/ ml prášek a rozpouštědlo pro přípravu injekčního roztoku somatropin Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze na jedno použití.
3.
POUŽITELNOST
Po rekonstituci spotřebujte během 24 hodin.
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml vody na injekci
6.
JINÉ
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Omnitrope 5 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem somatropin
2.
OBSAH LÉČIVÉ LÁTKY
Somatropin 5 mg (15 IU) / ml v injekční lahvičce.
Po rekonstituci jedna zásobní vložka obsahuje 5 mg somatropinu (odpovídá 15 IU) v 1 ml
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Prášek: glycin, heptahydrát hydrogenfosforečnanu disodného, dihydrát dihydrogenfosforečnanu sodného Rozpouštědlo: benzylalkohol, voda pro injekce Obsahuje benzylalkohol.
Další informace, viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek a rozpouštědlo pro přípravu injekčního roztoku (prášek v injekční lahvičce (5 mg) a rozpouštědlo v zásobní vložce (1 ml)).
Velikost balení 1 a 5.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání po rekonstituci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čirý roztok.
8.
POUŽITELNOST
Po rekonstituci spotřebujte během 21 dní
47 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2 °C - 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 332/ 002 EU/ 1/ 06/ 332/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Používejte pouze s perem Omnitrope Pen L.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Omnitrope 5 mg/ ml
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA LAHVIČCE/ OMNITROPE PRÁŠEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Omnitrope 5 mg/ ml prášek a rozpouštědlo pro přípravu injekčního roztoku somatropin Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Po rekonstituci spotřebujte během 21 dní
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 mg somatropinu
6.
JINÉ
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ZÁSOBNÍKU/ ROZPOUŠTĚDLO
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Omnitrope 5 mg/ ml prášek a rozpouštědlo pro přípravu injekčního roztoku somatropin Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
Po rekonstituci spotřebujte během 21 dní
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml vody na injekci s 1, 5% benzylalkoholu
6.
JINÉ
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Omnitrope 3, 3 mg/ ml injekční roztok somatropin
2.
OBSAH LÉČIVÉ LÁTKY
Somatropin 3, 3 mg (10 IU) / ml.
Jedna zásobní vložka obsahuje 1, 5 ml, což odpovídá 5 mg somatropinu (15 IU).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: heptahydrát hydrogenfosforečnanu disodného, dihydrát dihydrogenfosforečnanu sodného, mannitol, poloxamer 188, benzylalkohol, voda na injekci Obsahuje benzylalkohol.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v zásobní vložce (1, 5 ml).
Velikost balení:
1, 5 a 10
5.
ZPŮSOB A CESTA PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čirý roztok.
8.
POUŽITELNOST
Po prvním otevření použijte do 28 dnů.
51 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 332/ 004 EU/ 1/ 06/ 332/ 005 EU/ 1/ 06/ 332/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Používejte pouze s perem Omnitrope Pen 5.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Omnitrope 3, 3 mg/ ml
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ZÁSOBNÍ VLOŽCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Omnitrope 3, 3 mg/ ml injekční roztok somatropin Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Po prvním otevření použijte do 28 dnů.
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 mg somatropinu v 1, 5 ml
6.
JINÉ
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Omnitrope 6, 7 mg/ ml injekční roztok somatropinum
2.
OBSAH LÉČIVÉ LÁTKY
Somatropin 6, 7 mg (20 IU) / ml.
Jedna zásobní vložka obsahuje 15 ml, což odpovídá 10 mg somatropinu (30 IU).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: heptahydrát hydrogenfosforečnanu disodného, dihydrát dihydrogenfosforečnanu sodného, glycin, poloxamer 188, fenol, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v zásobní vložce (1, 5 ml).
Velikosti balení 1, 5 a 10.
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čirý roztok.
8.
POUŽITELNOST
Po prvním otevření použijte do 28 dnů.
54 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte chlazené (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Rakousko
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 332/ 007 EU/ 1/ 06/ 332/ 008 EU/ 1/ 06/ 332/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Používejte pouze s perem Omnitrope Pen 10.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Omnitrope 6, 7 mg/ ml
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ZÁSOBNÍ VLOŽCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Omnitrope 6, 7 mg/ ml injekční roztok somatropin Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Po prvním otevření použijte do 28 dnů.
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 mg somatropinu v 1, 5 ml
6.
JINÉ
56 B.
PŘÍBALOVÁ INFORMACE
Omnitrope 1, 3 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem
Somatotropinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je přípravek Omnitrope a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Omnitrope používat 3.
Jak se přípravek Omnitrope používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Omnitrope uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK OMNITROPE A K ČEMU SE POUŽÍVÁ
Omnitrope je lidský růstový hormon, který se vyrábí metodou, známou jako technologie rekombinantní DNA pomocí bakteriálních mikroorganismů E. coli.
Jeho struktura je identická s růstovým hormonem lidského těla.
Omnitrope 1, 3 mg/ ml je určen pouze na jedno použití.
Přípravek Omnitrope slouží k těmto účelům
• Léčba kojenců, dětí a dospívajících
- s poruchou růstu v důsledku nedostatečné sekrece růstového hormonu (GH);
- s poruchou růstu spojenou s Turnerovým syndromem;
- s poruchou růstu spojenou s chronickou renální nedostatečností (CRI);
- s poruchou růstu u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke
gestačnímu věku (SGA), které nevykázaly vyrovnání růstu do věku 4 let ani později;
- s Praderové- Williho syndromem (PWS) ke zlepšení tělesného růstu a stavby těla; diagnóza
PWS musí být potvrzena příslušnými genetickými testy. • Substituce růstového hormonu u dospělých s potvrzeným výrazným nedostatkem růstového hormonu (GHD), který vznikl v dětství nebo v dospělosti.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK OMNITROPE POUŽÍVAT
Je nutné, aby diagnózu a léčbu přípravkem Omnitrope zahájili a sledovali lékaři, kteří mají odpovídající kvalifikaci a zkušenosti s diagnózou a léčbou pacientů trpících poruchou růstu.
Nepoužívejte přípravek Omnitrope
- jestliže jste přecitlivělý/ á (alergický/ á) na somatropin nebo na kteroukoli další složku přípravku
Omnitrope;
- jestliže trpíte nádorovým onemocněním v akutním stádiu; léčba nádorového onemocnění musí
být dokončena před zahájením léčby;
- k podpoře růstu, jestliže byl růst již ukončen (uzavřené růstové štěrbiny);
58
- během následujících stavů: akutní život ohrožující onemocnění, komplikace po otevřené operaci
srdce, operaci břišní dutiny nebo vícečetném traumatu, akutní selhání dýchacích funkcí apod.
Zvláštní opatrnosti při použití přípravku Omnitrope je zapotřebí
- Somatropin může interferovat s využíváním inzulinu v těle.
Během léčby somatropinem bude
nutné pravidelně kontrolovat hodnoty glukózy v krvi.
- Jestliže máte diabetes mellitus nebo diabetes mellitus v rodinné anamnéze.
Po zahájení léčby
somatropinem bude možná nutné upravit nebo zahájit léčbu inzulinem.
- V průběhu léčby somatropinem se může vyvinout hypotyreóza (snížení funkce štítné žlázy).
Hypotyreóza může snížit optimální reakci na somatropin.
Proto je během léčby nutné periodicky kontrolovat hladiny hormonů štítné žlázy.
- Během léčby somatropinem byly hlášeny případy benigní nitrolební hypertenze (vysokého tlaku
v mozku).
Pokud se objeví příznaky jako opakované bolesti hlavy, potíže s viděním, nevolnost nebo zvracení, požádejte o radu lékaře.
Lékař může rozhodnout o provedení vyšetření očí ke zjištění zvýšeného nitrolebního tlaku.
V závislosti na výsledcích tohoto testu může být nutné přerušit léčbu přípravkem Omnitrope.
- U pacientů s endokrinními (hormonálními) poruchami existuje větší pravděpodobnost potíží s
Pokud vznikne kulhání nebo bolest v kyčli, požádejte o radu svého lékaře.
- U pacientů, kteří procházejí obdobím rychlého růstu, se může vyskytnout skolióza (boční
zakřivení páteře).
Proto je třeba během léčby somatropinem monitorovat příznaky skoliózy.
Nebylo však zjištěno, že by léčba somatropinem zvyšovala četnost výskytu nebo závažnost skoliózy.
- Jestliže jste dříve měli zhoubné onemocnění.
Budete muset být pravidelně vyšetřováni, zda
nedošlo k návratu zhoubného onemocnění.
- Nejsou k dispozici žádné informace o bezpečnosti substituční terapie růstovým hormonem u
pacientů s akutním těžkým onemocněním.
Pokud vznikne akutní těžké onemocnění, bude nutné, aby váš lékař pečlivě vyhodnotil bezpečnost pokračování léčby somatropinem.
- Zkušenosti s léčbou pacientů starších 60 let jsou omezené.
Pacienti s chronickou nedostatečností ledvin (CRI)
- U pacientů s chronickou nedostatečností ledvin by léčba somatropinem neměla být zahájena,
pokud není funkce ledvin pod úrovní 50 procent normální funkce.
Porucha růstu by měla být ověřena sledováním růstu po dobu jednoho roku před zahájením terapie.
Během léčby somatropinem by měla pokračovat konzervativní léčba chronické ledvinné nedostatečnosti.
Po transplantaci ledviny by měla být léčba somatropinem ukončena.
Pacienti s Praderové- Williho syndromem (PWS)
- U pacientů s PWS je třeba léčbu somatropinem vždy kombinovat s nízkokalorickou dietou.
- Zkušenosti s dlouhodobou léčbou u pacientů s PWS jsou omezené.
- Byly hlášeny případy úmrtí související s užíváním růstového hormonu u pacientů s PWS, u
nichž se vyskytovaly některé z následujících rizikových faktorů: těžká obezita, anamnéza závažných dýchacích potíží, zejména během spánku, nebo infekce plic či dýchacích cest.
Pacienti s PWS a nejméně jedním z těchto rizikových faktorů mohou být ohroženi více.
Před zahájením podávání přípravku Omnitrope by měl lékař zkontrolovat, zda netrpíte dýchacími obtížemi a infekcí dýchacích cest, a to i v případě, že se u vás žádné příznaky dýchacích potíží neprojevují.
- Je- li zjištěna infekce plic nebo dýchacích cest, musí být dostatečně vyléčena před zahájením
léčby somatropinem.
Během léčby somatropinem je nutné sledovat, zda se neprojevují známky infekce.
- Obtížné dýchání během spánku (označované jako spánková apnoe) by mělo být lékařsky
Před zahájením léčby růstovým hormonem by u pacientů měly být pomocí zvláštního monitoru sledovány případné dýchací potíže během noci.
Pokud jsou zjištěny jakékoli potíže, mělo by monitorování pacientů během spánku pokračovat.
- Jestliže se u vás v průběhu léčby projeví známky dýchacích obtíží (začnete chrápat nebo se
chrápání zhorší), měla by být léčba přerušena a příčina vyšetřena lékařem.
- U všech pacientů s PWS by měla být před léčbou somatropinem a v jejím průběhu zajištěna
účinná kontrola hmotnosti.
59 Pacienti, kteří se narodili malí na svůj gestační věk
- U pacientů, kteří se narodili malí na svůj gestační věk, by před zahájením léčby měly být
vyloučeny jiné lékařské důvody nebo terapie, které by mohly vysvětlit poruchu růstu.
- Zkušenosti se zahájením léčby u pacientů, kteří se narodili malí na svůj gestační věk, v době
těsně před začátkem puberty jsou omezené.
- Zkušenosti u pacientů se Silver- Russelovým syndromem jsou omezené.
- Pokud je léčba somatropinem u dětí/ dospívajících malého vzrůstu, které se narodily malé na
svůj gestační věk, ukončena před dosažením konečné výšky, může dojít k mírné ztrátě výškového přírůstku získaného léčbou.
- Před zahájením léčby a poté jednou ročně v jejím průběhu je třeba zkontrolovat hladinu krevní
glukózy a inzulinu.
Vzájemné působení s dalšími léčivými přípravky
- Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a)
v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zejména důležité je informovat lékaře, jestliže užíváte léky na cukrovku, onemocnění štítné žlázy nebo jakákoli antikonvulziva, cyklosporin nebo steroidní hormony, například estrogeny, progesteron, nebo kortikosteroidy.
Pro tyto léky může být potřeba upravit dávky.
Těhotenství a kojení
Během těhotenství se musí léčba přípravkem Omnitrope přerušit.
Pokud kojíte, poraďte se svým lékařem dříve, než začnete užívat Omnitrope.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Důležité informace o některých složkách přípravku Omnitrope
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 1 ml, tj. v zásadě je „ bezsodíkový “.
3.
JAK SE PŘÍPRAVEK OMNITROPE POUŽÍVÁ
Přípravek Omnitrope je určen k podkožnímu podání.
To znamená, že je krátkou injekční jehlou vstříknut do tukové tkáně těsně pod kůži.
Zaškolení a pokyny týkající se správného používání přípravku Omnitrope získáte od svého lékaře nebo zdravotnických pracovníků s příslušnou kvalifikací.
Pokyny ke způsobu aplikace přípravku Omnitrope naleznete níže v části „ Jak se přípravek Omnitrope používá “.
Chcete- li získat další informace o tom, co to pro vás znamená, obraťte se na svého lékaře.
V jakém množství a jak často se přípravek Omnitrope používá
Váš lékař Vás bude informovat o individuálně upravené dávce přípravku Omnitrope a plánu léčby.
Omnitrope se aplikuje injekčně obvykle jednou denně večer.
Bez konzultace s lékařem neměňte dávkování a plán léčby.
Po určité době mohou být nutné úpravy dávek v závislosti na růstu tělesné hmotnosti a odpovědi organismu.
60 Jestliže jste použil( a) více přípravku Omnitrope, než jste měl( a)
Akutní předávkování může zpočátku vést k hypoglykémii (poklesu hladiny glukózy v krvi) a následně k hyperglykémii (zvýšení hladiny glukózy v krvi).
Tyto příznaky jsou konzistentní s prokázanými účinky nadbytku vlastního lidského růstového hormonu.
Jestliže jste použili více přípravku Omnitrope, než jste měli, poraďte se se svým lékařem.
Jestliže jste zapomněl( a) použít přípravek Omnitrope
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Pokračujte v předepsaném režimu dávkování.
Pokud zapomenete aplikovat Omnitrope, poraďte se se svým lékařem.
Jak se přípravek Omnitrope 1, 3 mg/ ml podává
Způsob injekční aplikace přípravku Omnitrope 1, 3 mg/ ml Vám ukáže lékař nebo jiný zdravotnický pracovník s příslušnou kvalifikací.
Neaplikujte Omnitrope, dokud si nejste jisti, že rozumíte postupu a požadavkům injekčního podání.
- Přípravek Omnitrope se po rekonstituci podává jako podkožní injekce.
- Před injekční aplikací pečlivě roztok prohlédněte a použijte jej, pouze je- li čirý a bezbarvý.
- Změnou místa vpichu snížíte riziko úbytku tukové tkáně pod kůží.
Příprava Nejprve si připravte všechny potřeby:
- injekční lahvičku s práškem Omnitrope 1, 3 mg/ ml pro přípravu
injekčního roztoku;
1, 3 mg/ ml;
- sterilní stříkačku na jedno použití (např. o objemu 2 ml) a jehlu
0, 33 × 12, 7 mm) pro odebrání rozpouštědla z lahvičky (není součástí balení);
- sterilní stříkačku vhodné velikosti na jedno použití (např. o objemu
0, 25 × 8 mm) pro subkutánní injekční aplikaci (není součástí balení);
- 2 čisticí tampony (nejsou součástí balení).
Než budete pokračovat dalšími kroky, umyjte si ruce.
Rekonstituce přípravku Omnitrope
Čisticím
tamponem dezinfikujte gumovou zátku lahvičky naplněné práškem a lahvičky naplněné rozpouštědlem.
- Uchopte lahvičku s rozpouštědlem a sterilní stříkačku na jedno
0, 33 × 12, 7 mm).
Jehlu upevněnou na stříkačku vpíchněte gumovou zátkou.
- Otočte lahvičku s rozpouštědlem dnem vzhůru a odeberte z
lahvičky veškeré rozpouštědlo.
- Uchopte lahvičku s práškem a vpíchněte jehlu gumovou zátkou
lahvičky.
Pomalu vstříkněte rozpouštědlo do lahvičky.
Tekutina by měla stékat po stěně lahvičky, aby nedocházelo k tvorbě pěny.
Odstraňte stříkačku a jehlu.
- Mírným krouživým pohybem lahvičky s rekonstituovaným
Neprotřepávejte.
- Pokud je roztok zakalený (a zákal do 10 minut nezmizí) nebo
obsahuje částice, nepoužívejte jej.
Obsah musí být čirý a bezbarvý.
- Roztok ihned aplikujte.
Odměření dávky přípravku Omnitrope, která bude aplikována
- Uchopte sterilní stříkačku vhodné velikosti na jedno použití (např.
0, 25 mm × 8 mm).
- Vpíchněte jehlu gumovou zátkou lahvičky s rekonstituovaným
roztokem.
- V jedné ruce otočte lahvičku se stříkačkou dnem vzhůru.
- Ujistěte se, že se hrot stříkačky nachází v rekonstituovaném roztoku
Druhá ruka bude volná k pohybování pístem.
- Pomalu zatáhněte za píst a naplňte stříkačku o málo větším
množstvím, než je dávka předepsaná lékařem.
- Držte stříkačku tak, aby jehla v lahvičce směřovala vzhůru, a
vyjměte stříkačku z lahvičky.
Zjistíte -
li bubliny, lehce zatáhněte za píst a mírně poklepejte na stříkačku s jehlou směřující vzhůru, dokud bubliny nezmizí.
Zatlačte píst pomalu zpět na správnou dávku.
Je- li
roztok zakalený nebo obsahuje- li částice, nepoužívejte jej.
Nyní jste připraveni k injekční aplikaci dávky.
Injekční aplikace přípravku Omnitrope
- Zvolte místo vpichu.
Nejvhodnějšími místy pro injekční aplikaci
jsou tkáně s vrstvou tuku mezi kůží a svalem, například stehno nebo břicho (kromě pupku a linie pasu).
- Injekci je třeba aplikovat nejméně 1 cm od posledního místa vpichu
a místa aplikace injekce je třeba měnit, jak jste byli poučeni v instruktáži.
- Před aplikací injekce dobře očistěte kůži alkoholovým tamponem.
Nechejte očištěné místo chvíli oschnout.
- Jednou rukou sevřete volnou kožní řasu.
Druhou rukou uchopte
stříkačku, jako byste drželi tužku.
Zaveďte jehlu do sevřené kůže pod úhlem 45° až 90°.
Po zavedení jehly uvolněte sevření kůže a volnou rukou přidržujte válec stříkačky.
Jednou rukou velmi mírně zatáhněte za píst.
Pokud do stříkačky vnikne krev, je jehla zavedena do cévy.
Na toto místo injekci neaplikujte; vytáhněte jehlu a opakujte tento krok.
Aplikujte roztok úplným jemným stlačením pístu.
- Vyjměte jehlu z kůže.
Po aplikaci injekce
- Po aplikaci injekce přitiskněte na místo vpichu na několik sekund
malý obvaz nebo sterilní mul.
Místo vpichu nemasírujte.
- Zbylý roztok, lahvičky a injekční materiály určené k
jednorázovému použití musí být zlikvidovány.
Odložte stříkačky na bezpečné místo do uzavřené nádoby.
62 Jestliže jste přestal( a) užívat přípravek Omnitrope
Přerušení nebo předčasné ukončení léčby přípravkem somatropin může narušit úspěšnost terapie nedostatku růstového hormonu.
Poraďte se svým lékařem dříve než ukončíte léčbu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Omnitrope nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže zaznamenáte jakýkoli z příznaků popsaných níže, poraďte se s lékařem.
Méně časté (vyskytuje se nejméně u 1 ze 1000 ne však více než u 1 ze 100 pacient ů)
Vzácné (vyskytuje se nejméně u 1 z 10000 ne však více než u 1 z 1000 pacient ů)
Velmi vzácné (vyskytuje se u méně než 1 z 10000 pacientů)
Celkové poruchy a reakce v místě vpichu
U kojenců/ dětí / dospívají- cích: přechodné místní kožní reakce
U kojenců/ dětí / dospívajících: mírný edém
U dospělých: mírný edém
Poruchy pohybového systému a pojivové tkáně
U dospělých: ztuhlost končetin, bolesti kloubů a svalů
U kojenců/ dětí / dospívajících: ztuhlost končetin, bolesti kloubů a svalů
Poruchy nervového systému
U dospělých: poruchy citlivosti
U kojenců/ dětí / dospívajících: poruchy citlivosti
Benigní nitrolební hypertenze
U dospělých: syndrom karpálního tunelu
Endokrinní poruchy
Diabetes mellitus
Poruchy imunitního systému
Tvorba protilátek
Leukémie
Celkové poruchy a reakce v místě vpichu
- Běžnými nežádoucími účinky jsou dočasné místní reakce v místě vpichu, například bolest,
snížená citlivost, zčervenání a otok.
V ojedinělých případech může subkutánní podání somatropinu vést ke ztrátě tukové tkáně v místě vpichu.
- Byl pozorován mírný edém (zadržování vody v tkáních).
Tento nežádoucí účinek představuje
následek poruch v rovnováze tekutin a objevuje se pouze na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů je častý, u kojenců/ dětí/ dospívajících méně častý.
63 Poruchy pohybového systému a pojivové tkáně
- Byly zaznamenány bolesti kloubů a svalů (zejména kyčelních a kolenních) a ztuhlost končetin.
Tyto nežádoucí účinky se objevují pouze na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů jsou časté, u kojenců/ dětí/ dospívajících méně časté.
Poruchy nervového systému
- Byly pozorovány poruchy citlivosti, například pocit necitlivosti a brnění.
Objevují se obvykle
na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů jsou časté, u kojenců/ dětí/ dospívajících méně časté.
- Méně častými nežádoucími účinky jsou svalová atrofie bříška palce (úbytek svalové tkáně) a
poruchy citlivosti prstů a dlaně.
Jedná se o následky syndromu karpálního tunelu (konstrikce nervu vedoucího do části dlaně ruky), který byl pozorován zejména u dospělých.
- Byly pozorovány poruchy vidění, bolesti hlavy, nevolnost a zvracení.
Tyto příznaky mohou
označovat benigní nitrolební hypertenzi (zvýšený mozkový tlak), která je vzácným nežádoucím účinkem léčby somatropinem.
Endokrinní poruchy
- Vzácně byla jako nežádoucí účinek zaznamenána cukrovka.
Poruchy imunitního systému
- Jako u všech léků založených na bílkovinách se u některých pacientů mohou vytvořit protilátky
proti bílkovině somatropinu.
Nebylo však zjištěno, že by tyto protilátky měly inhibiční účinky na růst.
Jedná se o častý nežádoucí účinek.
Benigní a maligní novotvary
- U dětí s nedostatkem růstového hormonu léčených somatropinem byly velmi vzácně hlášeny
případy leukémie.
Příčinná souvislost s léčbou somatropinem však není pravděpodobná.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK OMNITROPE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Omnitrope nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Uchovávejte a přepravujte chlazené (2 °C - 8 °C).
- Chraňte před mrazem.
- Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
- Po rozpuštění je nutné přípravek z mikrobiologického hlediska ihned použít.
Stabilita přípravku
v originálním obalu pro použití však byla prokázána při 2 °C - 8 °C po dobu až 24 hodin.
- Přípravek je určen pouze na jedno použití.
Nepoužívejte přípravek Omnitrope, jestliže byl zmrazen nebo vystaven vysokým teplotám.
Nepoužívejte přípravek Omnitrope, jestliže zaznamenáte, že roztok je zakalený.
6.
DALŠÍ INFORMACE
Co přípravek Omnitrope obsahuje
Léčivou látkou přípravku Omnitrope je somatotropin (1, 3 mg) v injekční lahvičce.
64 Jedna injekční lahvička obsahuje 1, 3 mg (odpovídá 4 IU) somatotropinu po rekonstituci v 1 ml rozpouštědla.
Pomocnými látkami jsou:
Prášek: glycin heptahydrát hydrogenfosforečnanu disodného dihydrát dihydrogenfosforečnanu sodného
Rozpouštědlo: voda na injekci
Jak přípravek Omnitrope vypadá a co obsahuje toto balení
Prášek a rozpouštědlo pro přípravu injekčního roztoku (prášek v injekční lahvičce (1, 3 mg)), rozpouštědlo v injekční lahvičce (1 ml)).
Velikost balení 1.
Prášek je bílý a rozpiuštědlo je čirý a bezbarvý roztok.
Držitel rozhodnutí o registraci a výrobce
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl AustriaTel: + 43 - (0) 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office. cz@ sandoz. com
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: + 31 36 52 41 600
65 Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D- 83607 Holzkirchen Tel: + 49 (0) 8024 902 40 00 E- Mail: info@ sandoz. de
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: +47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
10 A- 6250 Kundl Tel: + 43 - (0) 5338 2000
Ελλάδα Sambrook Φαρμακευτική Α. Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ. Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid) Tel. + 34 91 740 12 80
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P- 2710−693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S.
49, Avenue Georges Pompidou F- 92593 Levallois- Perret Cedex Tél: + 33 (0) 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: + 386 (0) 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizačná zložka Ružinovská 42 SK- 82103 Bratislava Tel: + 421- 2- 48 200 600
Italia Sandoz S. p. A.
Largo U Boccioni, 1 I- 21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN- 01640 Vantaa Puh/ Tel: + 358 9 85 20 20 30
66 Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
Sverige Sandoz AB Berga Allé 1E S- 254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV- 1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37 Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d. d Branch Office Seimyniskiu str3A LT 09312 Vilnius Tel: +370 5 2636 038
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
67 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Omnitrope 5 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem
Somatotropinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Omnitrope a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Omnitrope používat 3.
Jak se přípravek Omnitrope používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Omnitrope uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK OMNITROPE A K ČEMU SE POUŽÍVÁ
Omnitrope je lidský růstový hormon, který se vyrábí metodou, známou jako technologie rekombinantní DNA pomocí bakteriálních mikroorganismů E. coli.
Jeho struktura je identická s růstovým hormonem lidského těla.
Přípravek Omnitrope slouží k těmto účelům
• Léčba kojenců, dětí a dospívajících
- s poruchou růstu v důsledku nedostatečné sekrece růstového hormonu (GH);
- s poruchou růstu spojenou s Turnerovým syndromem;
- s poruchou růstu spojenou s chronickou renální nedostatečností (CRI);
- s poruchou růstu u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke
gestačnímu věku (SGA), které nevykázaly vyrovnání růstu do věku 4 let ani později.
- s Praderové- Williho syndromem (PWS) ke zlepšení tělesného růstu a stavby těla; diagnóza
PWS musí být potvrzena příslušnými genetickými testy. • Substituce růstového hormonu u dospělých s potvrzeným výrazným nedostatkem růstového hormonu (GHD), který vznikl v dětství nebo v dospělosti.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK OMNITROPE POUŽÍVAT
Je nutné, aby diagnózu a léčbu přípravkem Omnitrope zahájili a sledovali lékaři, kteří mají odpovídající kvalifikaci a zkušenosti s diagnózou a léčbou pacientů trpících poruchou růstu.
Nepoužívejte přípravek Omnitrope
- jestliže jste přecitlivělý/ á (alergický/ á) na somatropin nebo na kteroukoli další složku přípravku
- jestliže trpíte nádorovým onemocněním v akutním stádiu; léčba nádorového onemocnění musí
být dokončena před zahájením léčby;
- k podpoře růstu, jestliže byl růst již ukončen (uzavřené růstové štěrbiny);
- během následujících stavů: akutní život ohrožující onemocnění, komplikace po otevřené operaci
srdce, operaci břišní dutiny nebo vícečetném traumatu, akutní selhání dýchacích funkcí apod.
68 Zvláštní opatrnosti při použití přípravku Omnitrope je zapotřebí
- Somatropin může interferovat s využíváním inzulinu v těle.
Během léčby somatropinem bude
nutné pravidelně kontrolovat hodnoty glukózy v krvi.
- Jestliže máte diabetes mellitus nebo diabetes mellitus v rodinné anamnéze.
Po zahájení léčby
somatropinem bude možná nutné upravit nebo zahájit léčbu inzulinem.
- V průběhu léčby somatropinem se může vyvinout hypotyreóza (snížení funkce štítné žlázy).
Hypotyreóza může snížit optimální reakci na somatropin.
Proto je během léčby nutné periodicky kontrolovat hladiny hormonů štítné žlázy.
- Během léčby somatropinem byly hlášeny případy benigní nitrolební hypertenze (vysokého tlaku
v mozku).
Pokud se objeví příznaky jako opakované bolesti hlavy, potíže s viděním, nevolnost nebo zvracení, požádejte o radu lékaře.
Lékař může rozhodnout o provedení vyšetření očí ke zjištění zvýšeného nitrolebního tlaku.
V závislosti na výsledcích tohoto testu může být nutné přerušit léčbu přípravkem Omnitrope.
- U pacientů s endokrinními (hormonálními) poruchami existuje větší pravděpodobnost potíží s
Pokud vznikne kulhání nebo bolest v kyčli, požádejte o radu svého lékaře.
- U pacientů, kteří procházejí obdobím rychlého růstu, se může vyskytnout skolióza (boční
zakřivení páteře).
Proto je třeba během léčby somatropinem monitorovat příznaky skoliózy.
Nebylo však zjištěno, že by léčba somatropinem zvyšovala četnost výskytu nebo závažnost skoliózy.
- Jestliže jste dříve měli zhoubné onemocnění.
Budete muset být pravidelně vyšetřováni, zda
nedošlo k návratu zhoubného onemocnění.
- Nejsou k dispozici žádné informace o bezpečnosti substituční terapie růstovým hormonem u
pacientů s akutním těžkým onemocněním.
Pokud vznikne akutní těžké onemocnění, bude nutné, aby váš lékař pečlivě vyhodnotil bezpečnost pokračování léčby somatropinem.
- Zkušenosti s léčbou pacientů starších 60 let jsou omezené.
Pacienti s chronickou nedostatečností ledvin (CRI)
- U pacientů s chronickou nedostatečností ledvin by léčba somatropinem neměla být zahájena,
pokud není funkce ledvin pod úrovní 50 procent normální funkce.
Porucha růstu by měla být ověřena sledováním růstu po dobu jednoho roku před zahájením terapie.
Během léčby somatropinem by měla pokračovat konzervativní léčba chronické ledvinné nedostatečnosti.
Po transplantaci ledviny by měla být léčba somatropinem ukončena.
Pacienti s Praderové- Williho syndromem (PWS)
- U pacientů s PWS je třeba léčbu somatropinem vždy kombinovat s nízkokalorickou dietou.
- Zkušenosti s dlouhodobou léčbou u pacientů s PWS jsou omezené.
- Byly hlášeny případy úmrtí související s užíváním růstového hormonu u pacientů s PWS, u
nichž se vyskytovaly některé z následujících rizikových faktorů: těžká obezita, anamnéza závažných dýchacích potíží, zejména během spánku, nebo infekce plic či dýchacích cest.
Pacienti s PWS a nejméně jedním z těchto rizikových faktorů mohou být ohroženi více.
Před zahájením podávání přípravku Omnitrope by měl lékař zkontrolovat, zda netrpíte dýchacími obtížemi a infekcí dýchacích cest, a to i v případě, že se u vás žádné příznaky dýchacích potíží neprojevují.
- Je- li zjištěna infekce plic nebo dýchacích cest, musí být dostatečně vyléčena před zahájením
léčby somatropinem.
Během léčby somatropinem je nutné sledovat, zda se neprojevují známky infekce.
- Obtížné dýchání během spánku (označované jako spánková apnoe) by mělo být lékařsky
Před zahájením léčby růstovým hormonem by u pacientů měly být pomocí zvláštního monitoru sledovány případné dýchací potíže během noci.
Pokud jsou zjištěny jakékoli potíže, mělo by monitorování pacientů během spánku pokračovat.
- Jestliže se u vás v průběhu léčby projeví známky dýchacích obtíží (začnete chrápat nebo se
chrápání zhorší), měla by být léčba přerušena a příčina vyšetřena lékařem.
- U všech pacientů s PWS by měla být před léčbou somatropinem a v jejím průběhu zajištěna
účinná kontrola hmotnosti.
69 Pacienti, kteří se narodili malí na svůj gestační věk
- U pacientů, kteří se narodili malí na svůj gestační věk, by před zahájením léčby měly být
vyloučeny jiné lékařské důvody nebo terapie, které by mohly vysvětlit poruchu růstu.
- Zkušenosti se zahájením léčby u pacientů, kteří se narodili malí na svůj gestační věk, v době
těsně před začátkem puberty jsou omezené.
V době těsně před začátkem puberty by proto léčba neměla být zahajována.
- Zkušenosti u pacientů se Silver- Russelovým syndromem jsou omezené.
- Pokud je léčba somatropinem u dětí/ dospívajících malého vzrůstu, které se narodily malé na
svůj gestační věk, ukončena před dosažením konečné výšky, může dojít k mírné ztrátě výškového přírůstku získaného léčbou.
- Před zahájením léčby a poté jednou ročně v jejím průběhu je třeba zkontrolovat hladinu krevní
glukózy a inzulinu.
Vzájemné působení s dalšími léčivými přípravky
- Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a)
v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zejména důležité je informovat lékaře, jestliže užíváte léky na cukrovku, onemocnění štítné žlázy nebo jakákoli antikonvulziva, cyklosporin nebo steroidní hormony, například estrogeny, progesteron, nebo kortikosteroidy.
Pro tyto léky může být potřeba upravit dávky.
Těhotenství a kojení
Během těhotenství se musí léčba přípravkem Omnitrope přerušit.
Pokud kojíte, poraďte se svým lékařem dříve, než začnete užívat Omnitrope.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Důležité informace o některých složkách přípravku Omnitrope
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 1 ml, tj. v zásadě je „ bezsodíkový “.
Po rekonstituci jeden ml obsahuje 15 mg benzylalkoholu.
Vzhledem k přítomnosti benzylalkoholu tento léčivý přípravek nesmí být podáván nedonošeným dětem či novorozencům.
Může způsobovat toxické a alergické reakce u kojenců a dětí ve věku do 3 let.
3.
JAK SE PŘÍPRAVEK OMNITROPE POUŽÍVÁ
Přípravek Omnitrope 5 mg/ ml je určen k vícenásobnému podání.
Měl by se podávat pouze pomocí Omnitrope Pen L, injekčním zařízením speciálně vyvinutým k používání s injekčním roztokem Omnitrope 5 mg/ ml.
Omnitrope se podává krátkou injekční jehlou vstříknutím do tukové tkáně těsně pod kůži.
Zaškolení a pokyny týkající se správného používání přípravku Omnitrope získáte od svého lékaře nebo zdravotnických pracovníků s příslušnou kvalifikací.
Pokyny ke způsobu aplikace přípravku Omnitrope naleznete níže v části „ Jak se přípravek Omnitrope používá “.
Léčba somatotropinem je dlouhodobá.
Chcete- li získat další informace o tom, co to pro vás znamená, obraťte se na svého lékaře.
70 V jakém množství a jak často se přípravek Omnitrope používá
Váš lékař Vás bude informovat o individuálně upravené dávce přípravku Omnitrope a plánu léčby.
Omnitrope se aplikuje injekčně obvykle jednou denně večer.
Bez konzultace s lékařem neměňte dávkování a plán léčby.
Po určité době mohou být nutné úpravy dávek v závislosti na růstu tělesné hmotnosti a odpovědi organismu. o podle následujících pravidel:
Jestliže jste použil( a) více přípravku Omnitrope, než jste měl( a)
Akutní předávkování může zpočátku vést k hypoglykémii (poklesu hladiny glukózy v krvi) a následně k hyperglykémii (zvýšení hladiny glukózy v krvi).
Dlouhodobé předávkování může vyvolat známky a symptomy gigantizmu nebo akromegalie (zvětšení uší, nosu, rtů, jazyka a lícní kosti).
Jestliže jste použili více přípravku Omnitrope, než jste měli, poraďte se se svým lékařem.
Jestliže jste zapomněl( a) použít přípravek Omnitrope
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Pokračujte v předepsaném režimu dávkování.
Pokud zapomenete aplikovat Omnitrope, poraďte se se svým lékařem.
Jak se přípravek Omnitrope 5 mg/ ml podává
Způsob injekční aplikace přípravku Omnitrope 5 mg/ ml Vám ukáže lékař nebo jiný zdravotnický pracovník s příslušnou kvalifikací.
Neaplikujte Omnitrope, dokud si nejste jisti, že rozumíte postupu a požadavkům injekčního podání.
- Přípravek Omnitrope se po rozpuštění podává jako podkožní injekce.
- Před injekční aplikací pečlivě roztok prohlédněte a použijte jej, pouze je- li čirý a bezbarvý.
- Změnou místa vpichu snížíte riziko úbytku tukové tkáně pod kůží.
Příprava Nejprve si připravte všechny potřeby:
- injekční lahvičku s práškem Omnitrope 5 mg/ ml pro přípravu
injekčního roztoku;
- zásobní vložku s rozpouštědlem pro přípravek Omnitrope 5 mg/ ml;
- přenosovou sadu určenou k míchání a přenos rekonstituovaného
roztoku zpět do zásobní vložky (viz Pokyny pro užívání injekčního pera);
- injekční pero Omnitrope Pen L., injekční set vyrobený pro
podávání Omnitrope 5 mg/ ml, rekonstituovaného roztoku pro injekci (není součástí balení; viz Pokyny pro užívání přenosové sady a injekčního setu);
- jehlu pro pero k subkutánní injekci;
- 2 čisticí tampony (nejsou součástí balení).
Než budete pokračovat dalšími kroky, umyjte si ruce.
Rekonstituce přípravku Omnitrope
- Odstraňte ochranný uzávěr z lahvičky.
Čisticím tamponem
dezinfikujte gumovou zátku lahvičky s práškem a gumovou zátku zásobní vložky s rozpouštědlem.
- Pomocí přenosové sady přeneste veškeré rozpouštědlo ze zásobní
vložky do injekční lahvičky.
Postupujte podle pokynů dodaných se sadou pro přenosovou sadu.
- Mírným krouživým pohybem lahvičky s rekonstituovaným
Neprotřepávejte.
- Pokud je roztok zakalený (a zákal do 10 minut nezmizí) nebo
obsahuje částice, nepoužívejte jej.
Obsah musí být čirý a bezbarvý.
- Přeneste veškerý rozpuštěný roztok zpět do zásobní vložky pomocí
přenosové sady.
Injekční aplikace přípravku Omnitrope
- Vložte zásobní vložku s rozpuštěným přípravkem Omnitrope do
injekčního pera.
Postupujte podle Pokynů pro použití injekčního pera.
Pro nastavení pera zadejte dávku.
- Odstraňte všechny vzduchové bubliny.
- Zvolte místo vpichu.
Nejvhodnějšími místy pro injekční aplikaci
jsou tkáně s vrstvou tuku mezi kůží a svalem, například stehno nebo břicho (kromě pupku a linie pasu).
- Injekci je třeba aplikovat nejméně 1 cm od posledního místa vpichu
a místa aplikace injekce je třeba měnit, jak jste byli poučeni v instruktáži.
- Před aplikací injekce dobře očistěte kůži alkoholovým tamponem.
Nechejte očištěné místo chvíli oschnout.
- Vpíchněte jehlu do kůže způsobem, jaký Vám ukázal lékař.
Po aplikaci injekce
- Po aplikaci injekce přitiskněte na místo vpichu na několik sekund
malý obvaz nebo sterilní mul.
Místo vpichu nemasírujte.
- Pomocí vnějšího krytu jehly odstraňte jehlu z pera a zlikvidujte ji.
Tím zajistíte sterilitu přípravku Omnitrope a zabráníte jeho úniku.
Také tím zabráníte vniknutí vzduchu do pera a ucpání jehly.
Nedávejte jehly jiným osobám.
Nedávejte pero jiným osobám.
- Ponechejte zásobní vložku vloženou v peru, pero uzavřete
uzávěrem a uložte je do chladničky.
Je- li roztok
zakalený nebo obsahuje- li částice, nepoužívejte jej.
Jestliže jste přestal( a užívat přípravek Omnitrope
Přerušení nebo předčasné ukončení léčby přípravkem somatropin může narušit úspěšnost terapie nedostatku růstového hormonu.
Poraďte se svým lékařem dříve než ukončíte léčbu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Omnitrope nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže zaznamenáte jakýkoli z příznaků popsaných níže, poraďte se s lékařem.
Méně časté (vyskytuje se nejméně u 1 ze 1000 ne však více než u 1 ze 100 pacientů)
Vzácné (vyskytuje se nejméně u 1 z 10000 ne však více než u 1 z 1000 pacientů)
Velmi vzácné (vyskytuje se u méně než 1 z 10000 pacientů)
Celkové poruchy a reakce v místě vpichu
U kojenců/ dětí / dospívají- cích: přechodné místní kožní reakce
U kojenců/ dětí / dospívajících: mírný edém
U dospělých: mírný edém
Poruchy pohybového systému a pojivové tkáně
U dospělých: ztuhlost končetin, bolesti kloubů a svalů
U kojenců/ dětí / dospívajících: ztuhlost končetin, bolesti kloubů a svalů
Poruchy nervového systému
U dospělých: poruchy citlivosti
U kojenců/ dětí / dospívajících: poruchy citlivosti
Benigní nitrolební hypertenze
U dospělých: syndrom karpálního tunelu
Endokrinní poruchy
Diabetes mellitus
Poruchy imunitního systému
Tvorba protilátek
Leukémie
Celkové poruchy a reakce v místě vpichu
- Běžnými nežádoucími účinky jsou dočasné místní reakce v místě vpichu, například bolest,
snížená citlivost, zčervenání a otok.
V ojedinělých případech může subkutánní podání somatropinu vést ke ztrátě tukové tkáně v místě vpichu.
- Byl pozorován mírný edém (zadržování vody v tkáních).
Tento nežádoucí účinek představuje
následek poruch v rovnováze tekutin a objevuje se pouze na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů je častý, u kojenců, dětí a dospívajících méně častý.
Poruchy pohybového systému a pojivové tkáně
- Byly zaznamenány bolesti kloubů a svalů (zejména kyčelních a kolenních) a ztuhlost končetin.
Tyto nežádoucí účinky se objevují pouze na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů jsou časté, u kojenců, dětí a dospívajících méně časté.
Poruchy nervového systému
- Byly pozorovány poruchy citlivosti, například pocit necitlivosti a brnění.
Objevují se obvykle
na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů jsou časté, u kojenců, dětí a dospívajících méně časté.
- Méně častými nežádoucími účinky jsou svalová atrofie bříška palce (úbytek svalové tkáně) a
poruchy citlivosti prstů a dlaně.
Jedná se o následky syndromu karpálního tunelu (konstrikce nervu vedoucího do části dlaně ruky), který byl pozorován zejména u dospělých.
- Byly pozorovány poruchy vidění, bolesti hlavy, nevolnost a zvracení.
Tyto příznaky mohou
označovat benigní nitrolební hypertenzi (zvýšený mozkový tlak), která je vzácným nežádoucím účinkem léčby somatropinem.
Endokrinní poruchy
- Vzácně byla jako nežádoucí účinek zaznamenána cukrovka.
Poruchy imunitního systému
- Jako u všech léků založených na bílkovinách se u některých pacientů mohou vytvořit protilátky
proti bílkovině somatropinu.
Nebylo však zjištěno, že by tyto protilátky měly inhibiční účinky na růst.
Jedná se o častý nežádoucí účinek.
Benigní a maligní novotvary
- U dětí s nedostatkem růstového hormonu léčených somatropinem byly velmi vzácně hlášeny
případy leukémie.
Příčinná souvislost s léčbou somatropinem však není pravděpodobná.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK OMNITROPE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Omnitrope nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce i.
- Uchovávejte a přepravujte chlazené (2 °C - 8 °C).
- Chraňte před mrazem.
- Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
- Po první injekci nechejte zásobní vložku v injekčním peru a uchovávejte v chladničce při
2 °C - 8 °C po dobu po dobu maximálně 21 dní.
Nepoužívejte přípravek Omnitrope, jestliže byl zmrazen nebo vystaven vysokým teplotám.
Nepoužívejte přípravek Omnitrope, jestliže zaznamenáte, že roztok je zakalený.
6.
DALŠÍ INFORMACE
Co přípravek Omnitrope obsahuje
Léčivou látkou přípravku Omnitrope je somatotropin (5 mg/ ml) v injekční lahvičce.
Jedna zásobní vložka obsahuje 5 mg (odpovídá 15 IU) somatotropinu po rekonstituci v 1 ml rozpouštědla.
Pomocnými látkami jsou:
Prášek: glycin heptahydrát hydrogenfosforečnanu disodného dihydrát dihydrogenfosforečnanu sodného
Rozpouštědlo: voda na injekci benzylalkohol.
74 Jak přípravek Omnitrope vypadá a co obsahuje toto balení
Prášek a rozpouštědlo pro přípravu injekčního roztoku (prášek v injekční lahvičce (5 mg)), rozpouštědlo v zásobní vložce (1 ml)).
Velikost balení 1 a 5.
Prášek je bílý a rozpiuštědlo je čirý, bezbarvý roztok.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: + (0) 2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H- 1034 Budapest Tel.: + 36 1 430 2890
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: +43 - (0) 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: + 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D- 83607 Holzkirchen Tel: + 49 (0) 8024 902 40 00 E- Mail: info@ sandoz. de
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: + 47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Österreich Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: + 43 - (0) 5338 2000
75 Ελλάδα Sambrook Φαρμακευτική Α. Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ. Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48- 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid) Tel. + 34 91 740 12 80
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P- 2710−693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S.
49, Avenue Georges Pompidou F- 92593 Levallois- Perret Tél: + 33 (0) 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 - RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: +386 (0) 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizačná zložka Ružinovská 42 SK- 82103 Bratislava Tel: + 421- 2- 48 200 600
Italia Sandoz S. p. A.
Largo U Boccioni, 1 I- 21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN- 01640 Vantaa Puh/ Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: +43 - (0) 5338 2000
Sverige Sandoz AB Berga Allé 1E S- 254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV- 1048 Tel: +371 7 892 006
United Kingdom Sandoz Limited 37 Woolmer Way Bordon, Hants GU35 9QE – UK Tel: +44 1420 478301
76 Lietuva Sandoz Pharmaceuticals d. d Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
77 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Omnitrope 3, 3 mg/ ml injekční roztok
Somatropinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Omnitrope a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Omnitrope používat 3.
Jak se přípravek Omnitrope používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Omnitrope uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK OMNITROPE A K ČEMU SE POUŽÍVÁ
Omnitrope je lidský růstový hormon, který se vyrábí metodou známou jako technologie rekombinantní DNA pomocí bakteriálních mikroorganismů E. coli.
Jeho struktura je identická s růstovým hormonem lidského těla.
Přípravek Omnitrope slouží k těmto účelům
• Léčba kojenců, dětí a dospívajících
- s poruchou růstu v důsledku nedostatečné sekrece růstového hormonu (GH);
- s poruchou růstu spojenou s Turnerovým syndromem;
- s poruchou růstu spojenou s chronickou renální nedostatečností (CRI);
- s poruchou růstu u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke
gestačnímu věku (SGA), které nevykázaly vyrovnání růstu do věku 4 let ani později;
- s Praderové- Williho syndromem (PWS) ke zlepšení tělesného růstu a stavby těla; diagnóza
PWS musí být potvrzena příslušnými genetickými testy. • Substituce růstového hormonu u dospělých s potvrzeným výrazným nedostatkem růstového hormonu (GHD), který vznikl v dětství nebo v dospělosti.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK OMNITROPE POUŽÍVAT
Je nutné, aby diagnózu a léčbu přípravkem Omnitrope zahájili a sledovali lékaři, kteří mají odpovídající kvalifikaci a zkušenosti s diagnózou a léčbou pacientů trpících poruchou růstu.
Nepoužívejte přípravek Omnitrope
- jestliže jste přecitlivělý( á) (alergický/ á) na somatropin nebo na kteroukoli další složku přípravku
- jestliže trpíte nádorovým onemocněním v akutním stádiu; léčba nádorového onemocnění musí
být dokončena před zahájením léčby;
- k podpoře růstu, jestliže byl růst již ukončen (uzavřené růstové štěrbiny);
- během následujících stavů: akutní život ohrožující onemocnění, komplikace po otevřené operaci
srdce, operaci břišní dutiny nebo vícečetném traumatu, akutní selhání dýchacích funkcí apod.;
78 Zvláštní opatrnosti při použití přípravku Omnitrope je zapotřebí
- Somatropin může interferovat s využíváním inzulinu v těle.
Během léčby somatropinem bude
nutné pravidelně kontrolovat hodnoty glukózy v krvi.
- Jestliže máte diabetes mellitus nebo diabetes mellitus v rodinné anamnéze.
Po zahájení léčby
somatropinem bude možná nutné upravit nebo zahájit léčbu inzulinem.
- V průběhu léčby somatropinem se může vyvinout hypotyreóza (snížení funkce štítné žlázy).
Hypotyreóza může snížit optimální reakci na somatropin.
Proto je během léčby nutné periodicky kontrolovat hladiny hormonů štítné žlázy.
- Během léčby somatropinem byly hlášeny případy benigní nitrolební hypertenze (vysokého tlaku
v mozku).
Pokud se objeví příznaky jako opakované bolesti hlavy, potíže s viděním, nevolnost nebo zvracení, požádejte o radu lékaře.
Lékař může rozhodnout o provedení vyšetření očí ke zjištění zvýšeného nitrolebního tlaku.
V závislosti na výsledcích tohoto testu může být nutné přerušit léčbu přípravkem Omnitrope.
- U pacientů s endokrinními (hormonálními) poruchami existuje větší pravděpodobnost potíží s
Pokud vznikne kulhání nebo bolest v kyčli, požádejte o radu svého lékaře.
- U pacientů, kteří procházejí obdobím rychlého růstu, se může vyskytnout skolióza (boční
zakřivení páteře).
Proto je třeba během léčby somatropinem monitorovat příznaky skoliózy.
Nebylo však zjištěno, že by léčba somatropinem zvyšovala četnost výskytu nebo závažnost skoliózy.
- Jestliže jste dříve měli zhoubné onemocnění.
Budete muset být pravidelně vyšetřováni, zda
nedošlo k návratu zhoubného onemocnění.
- Nejsou k dispozici žádné informace o bezpečnosti substituční terapie růstovým hormonem u
pacientů s akutním těžkým onemocněním.
Pokud vznikne akutní těžké onemocnění, bude nutné, aby váš lékař pečlivě vyhodnotil bezpečnost pokračování léčby somatropinem.
- Zkušenosti s léčbou pacientů starších 60 let jsou omezené.
Pacienti s chronickou nedostatečností ledvin (CRI)
- U pacientů s chronickou nedostatečností ledvin by léčba somatropinem neměla být zahájena,
pokud není funkce ledvin pod úrovní 50 procent normální funkce.
Porucha růstu by měla být ověřena sledováním růstu po dobu jednoho roku před zahájením terapie.
Během léčby somatropinem by měla pokračovat konzervativní léčba chronické ledvinné nedostatečnosti.
Po transplantaci ledviny by měla být léčba somatropinem ukončena.
Pacienti s Praderové- Williho syndromem (PWS)
- U pacientů s PWS je třeba léčbu somatropinem vždy kombinovat s nízkokalorickou dietou.
- Zkušenosti s dlouhodobou léčbou u pacientů s PWS jsou omezené.
- Byly hlášeny případy úmrtí související s užíváním růstového hormonu u pacientů s PWS, u
nichž se vyskytovaly některé z následujících rizikových faktorů: těžká obezita, anamnéza závažných dýchacích potíží, zejména během spánku, nebo infekce plic či dýchacích cest.
Pacienti s PWS a nejméně jedním z těchto rizikových faktorů mohou být ohroženi více.
Před zahájením podávání přípravku Omnitrope by měl lékař zkontrolovat, zda netrpíte dýchacími obtížemi a infekcí dýchacích cest, a to i v případě, že se u vás žádné příznaky dýchacích potíží neprojevují.
- Je- li zjištěna infekce plic nebo dýchacích cest, musí být dostatečně vyléčena před zahájením
léčby somatropinem.
Během léčby somatropinem je nutné sledovat, zda se neprojevují známky infekce.
- Obtížné dýchání během spánku (označované jako spánková apnoe) by mělo být lékařsky
Před zahájením léčby růstovým hormonem by u pacientů měly být pomocí zvláštního monitoru sledovány případné dýchací potíže během noci.
Pokud jsou zjištěny jakékoli potíže, mělo by monitorování pacientů během spánku pokračovat.
- Jestliže se u vás v průběhu léčby projeví známky dýchacích obtíží (začnete chrápat nebo se
chrápání zhorší), měla by být léčba přerušena a příčina vyšetřena lékařem.
- U všech pacientů s PWS by měla být před léčbou somatropinem a v jejím průběhu zajištěna
účinná kontrola hmotnosti.
79 Pacienti, kteří se narodili malí na svůj gestační věk (SGA)
- U pacientů, kteří se narodili malí na svůj gestační věk, by před zahájením léčby měly být
vyloučeny jiné lékařské důvody nebo terapie, které by mohly vysvětlit poruchu růstu.
- Zkušenosti se zahájením léčby u pacientů, kteří se narodili malí na svůj gestační věk, v době
těsně před začátkem puberty jsou omezené.
V době těsně před začátkem puberty by proto léčba neměla být zahajována.
- Zkušenosti u pacientů se Silver- Russelovým syndromem jsou omezené.
- Pokud je léčba somatropinem u dětí/ dospívajících malého vzrůstu, které se narodily malé na
svůj gestační věk, ukončena před dosažením konečné výšky, může dojít k mírné ztrátě výškového přírůstku získaného léčbou.
- Před zahájením léčby a poté jednou ročně v jejím průběhu je třeba zkontrolovat hladinu krevní
glukózy a inzulinu.
Vzájemné působení s dalšími léčivými přípravky
- Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a)
v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je mimořádně důležité, abyste informoval( a) svého lékaře, pokud užíváte jakýkoliv lék na cukrovku, poruchu štítné žlázy nebo antikonvulziva, cyklosporin nebo steroidní hormony, například estrogeny, progesteron či kortikosteroidy.
U těchto léčiv bude možná nutno upravit dávku.
Těhotenství a kojení
Během těhotenství by měla být léčba přípravkem Omnitrope přerušena.
Pokud kojíte, poraďte se svým lékařem dříve, než začnete užívat Omnitrope..
Poraďte se svým lékařem nebo lékárníkem dříve než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Důležité informace o některých složkách přípravku Omnitrope
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 1 ml, tj. v zásadě je „ bezsodíkový “.
Jeden ml obsahuje 9 mg benzylalkoholu.
Vzhledem k přítomnosti benzylalkoholu tento léčivý přípravek nesmí být podáván nedonošeným dětem či novorozencům.
Může způsobovat toxické a alergické reakce u kojenců a dětí ve věku do 3 let.
3.
JAK SE PŘÍPRAVEK OMNITROPE POUŽÍVÁ
Přípravek Omnitrope 3, 3 mg/ ml je určen k vícenásobnému podání.
Měl by se podávat pouze pomocí Omnitrope Pen 5, injekčním zařízením speciálně vyvinutým k používání s injekčním roztokem Omnitrope 3, 3 mg/ ml.
Omnitrope se podává krátkou injekční jehlou vstříknutím do tukové tkáně těsně pod kůži.
Zaškolení a pokyny týkající se správného používání přípravku Omnitrope získáte od svého lékaře nebo zdravotnických pracovníků s příslušnou kvalifikací.
Pokyny ke způsobu aplikace přípravku Omnitrope naleznete níže v části „ Jak se přípravek Omnitrope používá “.
Léčba somatropinem je dlouhodobá.
Chcete- li získat další informace o tom, co to pro vás znamená, obraťte se na svého lékaře.
80 V jakém množství a jak často se přípravek Omnitrope používá
Váš lékař Vás bude informovat o individuálně upravené dávce přípravku Omnitrope a plánu léčby.
Omnitrope se aplikuje injekčně obvykle jednou denně večer.
Bez konzultace s lékařem neměňte dávkování a plán léčby.
Po určité době mohou být nutné úpravy dávek v závislosti na růstu tělesné hmotnosti a odpovědi organismu.
Jestliže jste použil( a) více přípravku Omnitrope, než jste měl( a)
Akutní předávkování může zpočátku vést k hypoglykémii (poklesu hladiny glukózy v krvi) a následně k hyperglykémii (zvýšení hladiny glukózy v krvi).
Dlouhodobé předávkování může vyvolat známky a symptomy gigantizmu nebo akromegalie (zvětšení uší, nosu, rtů, jazyka a lícní kosti).
Jestliže jste použili více přípravku Omnitrope, než jste měli, poraďte se se svým lékařem.
Jestliže jste zapomněl( a) použít přípravek Omnitrope
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Pokračujte v předepsaném režimu dávkování.
Pokud zapomenete aplikovat Omnitrope, poraďte se se svým lékařem.
Jak se přípravek Omnitrope 3, 3 mg/ ml podává
Způsob injekční aplikace přípravku Omnitrope 3, 3 mg/ 1 ml Vám ukáže lékař nebo jiný zdravotnický pracovník s příslušnou kvalifikací.
Neaplikujte Omnitrope, dokud si nejste jisti, že rozumíte postupu a požadavkům injekčního podání.
- Přípravek Omnitrope se podává jako injekce pod kůži.
- Před injekční aplikací pečlivě roztok prohlédněte a použijte jej, pouze je- li čirý a bezbarvý.
- Změnou místa vpichu snížíte riziko úbytku tukové tkáně pod kůží.
Příprava Nejprve si připravte všechny potřeby:
- zásobní vložku s injekčním roztokem Omnitrope,
- Omnitrope Pen 5, injekční zařízení speciálně vyvinuté pro použití
s injekčním roztokem Omnitrope 3, 3 mg/ ml (nedodává se v balení, viz Návod k použití dodávaný s Omnitrope Pen 5),
- jehlu pro pero k subkutánní injekci,
- 2 čisticí tampony (nejsou součástí balení).
Než budete pokračovat dalšími kroky, umyjte si ruce.
Injekční aplikace přípravku Omnitrope
- Alkoholovým tampónem dezinfikujte pryžovou membránu zásobní
vložky.
- Obsah musí být čirý a bezbarvý.
Postupujte podle
Návodu k použití injekčního pera.
Pro nastavení pera zadejte dávku.
- Zvolte místo vpichu.
Nejvhodnějšími místy pro injekční aplikaci
jsou tkáně s vrstvou tuku mezi kůží a svalem, například stehno nebo břicho (kromě pupku a linie pasu).
- Injekci je třeba aplikovat nejméně 1 cm od posledního místa vpichu
a místa aplikace injekce je třeba měnit, jak jste byli poučeni v instruktáži.
- Před aplikací injekce dobře očistěte kůži alkoholovým tamponem.
Nechejte očištěné místo chvíli oschnout.
- Vpíchněte jehlu do kůže způsobem, jaký Vám ukázal lékař.
Po aplikaci injekce
- Po aplikaci injekce přitiskněte na místo vpichu na několik sekund
malý obvaz nebo sterilní mul.
Místo vpichu nemasírujte.
- Pomocí vnějšího krytu jehly odstraňte jehlu z pera a zlikvidujte ji.
Tím zajistíte sterilitu roztoku Omnitrope a zabráníte jeho úniku.
Také tím zabráníte vniknutí vzduchu do pera a ucpání jehly.
Nedávejte jehly jiným osobám.
Nedávejte pero jiným osobám.
- Ponechejte zásobní vložku vloženou v peru, na pero nasaďte uzávěr
a uložte je do chladničky.
Je- li roztok
zakalený nebo obsahuje- li částice, nepoužívejte jej.
Jestliže jste přestal( a užívat přípravek Omnitrope
Přerušení nebo předčasné ukončení léčby přípravkem somatropin může narušit úspěšnost terapie nedostatku růstového hormonu.
Poraďte se svým lékařem dříve než ukončíte léčbu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Omnitrope nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže zaznamenáte jakýkoli z příznaků popsaných níže, poraďte se s lékařem.
Méně časté (vyskytuje se nejméně u 1 ze 1000 ne však více než u 1 ze 100 pacientů)
Vzácné (vyskytuje se nejméně u 1 z 10000 ne však více než u 1 z 1000 pacient ů)
Velmi vzácné (vyskytuje se u méně než 1 z 10000 pacientů)
Celkové poruchy a reakce v místě vpichu
U kojenců/ dětí / dospívajících: přechodné místní kožní reakce
U kojenců/ dětí / dospívajících: mírný edém
U dospělých: mírný edém
Poruchy pohybového systému a pojivové tkáně
U dospělých: ztuhlost končetin, bolesti kloubů a svalů
U kojenců/ dětí / dospívajících: ztuhlost končetin, bolesti kloubů a svalů
Poruchy nervového systému
U dospělých: poruchy citlivosti
U kojenců/ dětí/ dospív ajících: poruchy citlivosti
Benigní nitrolební hypertenze
U dospělých: syndrom karpálního tunelu Endokrinní poruchy
Diabetes mellitus
Poruchy imunitního systému
Tvorba protilátek
Novotvary benigní, maligní a nespecifikované
Leukémie
Celkové poruchy a reakce v místě vpichu
- Častými nežádoucími účinky jsou dočasné místní reakce v místě vpichu, například bolest,
snížená citlivost, zčervenání a otok.
V ojedinělých případech může subkutánní podání somatropinu vést ke ztrátě tukové tkáně v místě vpichu.
- Byl pozorován mírný edém (zadržování vody v tkáních).
Tento nežádoucí účinek představuje
následek poruch v rovnováze tekutin a objevuje se pouze na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů je častý, u kojenců, dětí a dospívajících méně častý.
Poruchy pohybového systému a pojivové tkáně
- Byly zaznamenány bolesti kloubů a svalů (zejména kyčelních a kolenních) a ztuhlost končetin.
Tyto nežádoucí účinky se objevují pouze na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů jsou časté, u kojenců, dětí a dospívajících méně časté.
Poruchy nervového systému
- Byly pozorovány poruchy citlivosti, například pocit necitlivosti a brnění.
Objevují se obvykle
na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů jsou časté, u kojenců, dětí a dospívajících méně časté.
- Méně častými nežádoucími účinky jsou svalová atrofie (úbytek svalové tkáně) bříška palce a
poruchy citlivosti prstů a dlaně.
Jedná se o následky syndromu karpálního tunelu (konstrikce nervu vedoucího do části dlaně ruky), který byl pozorován zejména u dospělých.
- Byly pozorovány poruchy vidění, bolesti hlavy, nevolnost a zvracení.
Tyto příznaky mohou
označovat benigní nitrolební hypertenzi (zvýšený mozkový tlak), která je vzácným nežádoucím účinkem léčby somatropinem.
Endokrinní poruchy
- Vzácně byla jako nežádoucí účinek zaznamenána cukrovka.
Poruchy imunitního systému
- Jako u všech léčivých přípravků založených na bílkovinách se u některých pacientů mohou
vytvořit protilátky proti bílkovině somatropinu.
Nebylo však zjištěno, že by tyto protilátky měly inhibiční účinky na růst.
Jedná se o častý nežádoucí účinek.
Benigní a maligní novotvary
- U dětí s nedostatkem růstového hormonu léčených somatropinem byly velmi vzácně hlášeny
případy leukémie.
Příčinná souvislost s léčbou somatropinem však není pravděpodobná.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK OMNITROPE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Omnitrope nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
- Uchovávejte a přepravujte chlazené (2 °C - 8 °C).
- Chraňte před mrazem.
- Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
- Po první injekci nechejte zásobní vložku v injekčním peru a uchovávejte v chladničce při 2°C až
8°C po dobu maximálně 28 dní.
Nepoužívejte přípravek Omnitrope, jestliže byl zmrazen nebo vystaven vysokým teplotám.
Nepoužívejte přípravek Omnitrope, jestliže zaznamenáte, že roztok je zakalený.
6.
DALŠÍ INFORMACE
Co přípravek Omnitrope obsahuje
Léčivou látkou přípravku Omnitrope je somatropin (3. 3 mg/ ml) v zásobní vložce.
Jedna zásobní vložka obsahuje 5 mg (odpovídá 15 IU) somatropinu v 1, 5 ml.
Pomocnými látkami jsou: heptahydrát hydrogenfosforečnanu disodného dihydrát dihydrogenfosforečnanu sodného mannitol poloxamer 188 benzylalkohol voda na injekci.
84 Jak přípravek Omnitrope vypadá a co obsahuje toto balení
Omnitrope se dodává jako injekční roztok.
Velikosti balení 1, 5 nebo 10.
Omnitrope je čirý a bezbarvý roztok.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: + 32 (0) 2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: +43 - (0) 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: + 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D- 83607 Holzkirchen Tel: +49 (0) 8024 902 40 00 E- Mail: info@ sandoz. de
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: +47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Österreich Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: + 43 - (0) 5338 2000
85 Ελλάδα Sambrook Φαρμακευτική Α. Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ. Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48- 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid) Tel. + 34 91 740 12 80
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P- 2710−693 Sintra Tel: +351 21 000 86 00
France Sandoz S. A. S.
49, Avenue Georges Pompidou F- 92593 Levallois- Perret Tél: +33 (0) 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 - RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: +386 (0) 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizačná zložka Ružinovská 42 SK- 82103 Bratislava Tel: + 421- 2- 48 200 600
Italia Sandoz S. p. A.
Largo U Boccioni, 1 I- 21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN- 01640 Vantaa Puh/ Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
Sverige Sandoz AB Berga Allé 1E S- 254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str. Meža iela 4 Riga, LV- 1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478301
86 Lietuva Sandoz Pharmaceuticals d. d Branch Office Seimyniskiu str3A LT 09312 Vilnius Tel: +370 5 2636 038
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
87 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Omnitrope 6, 7 mg/ ml injekční roztok
Somatropinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Omnitrope a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Omnitrope používat 3.
Jak se přípravek Omnitrope používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Omnitrope uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK OMNITROPE A K ČEMU SE POUŽÍVÁ
Omnitrope je lidský růstový hormon, který se vyrábí metodou známou jako technologie rekombinantní DNA pomocí bakteriálních mikroorganismů E. coli.
Jeho struktura je identická s růstovým hormonem lidského těla.
Přípravek Omnitrope slouží k těmto účelům
• Léčba kojenců, dětí a dospívajících
- s poruchou růstu v důsledku nedostatečné sekrece růstového hormonu (GH);
- s poruchou růstu spojenou s Turnerovým syndromem;
- s poruchou růstu spojenou s chronickou renální nedostatečností (CRI);
- s poruchou růstu u dětí/ dospívajících malého vzrůstu, které se narodily malé vzhledem ke
gestačnímu věku (SGA), které nevykázaly vyrovnání růstu do věku 4 let ani později;
- s Praderové- Williho syndromem (PWS) ke zlepšení tělesného růstu a stavby těla; diagnóza
PWS musí být potvrzena příslušnými genetickými testy. • Substituce růstového hormonu u dospělých s potvrzeným výrazným nedostatkem růstového hormonu (GHD), který vznikl v dětství nebo v dospělosti.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK OMNITROPE POUŽÍVAT
Je nutné, aby diagnózu a léčbu přípravkem Omnitrope zahájili a sledovali lékaři, kteří mají odpovídající kvalifikaci a zkušenosti s diagnózou a léčbou pacientů trpících poruchou růstu.
Nepoužívejte přípravek Omnitrope
- jestliže jste přecitlivělý( á) (alergický/ á) na somatropin nebo na kteroukoli další složku přípravku
Omnitrope;
- jestliže trpíte nádorovým onemocněním v akutním stádiu; léčba nádorového onemocnění musí
být dokončena před zahájením léčby;
- k podpoře růstu, jestliže byl růst již ukončen (uzavřené růstové štěrbiny);
- během následujících stavů: akutní život ohrožující onemocnění, komplikace po otevřené operaci
srdce, operaci břišní dutiny nebo vícečetném traumatu, akutní selhání dýchacích funkcí apod.;
88 Zvláštní opatrnosti při použití přípravku Omnitrope je zapotřebí
- Somatropin může interferovat s využíváním inzulinu v těle.
Během léčby somatropinem bude
nutné pravidelně kontrolovat hodnoty glukózy v krvi.
- Jestliže máte diabetes mellitus nebo diabetes mellitus v rodinné anamnéze.
Po zahájení léčby
somatropinem bude možná nutné upravit nebo zahájit léčbu inzulinem.
- V průběhu léčby somatropinem se může vyvinout hypotyreóza (snížení funkce štítné žlázy).
Hypotyreóza může snížit optimální reakci na somatropin.
Proto je během léčby nutné periodicky kontrolovat hladiny hormonů štítné žlázy.
- Během léčby somatropinem byly hlášeny případy benigní nitrolební hypertenze (vysokého tlaku
v mozku).
Pokud se objeví příznaky jako opakované bolesti hlavy, potíže s viděním, nevolnost nebo zvracení, požádejte o radu lékaře.
Lékař může rozhodnout o provedení vyšetření očí ke zjištění zvýšeného nitrolebního tlaku.
V závislosti na výsledcích tohoto testu může být nutné přerušit léčbu přípravkem Omnitrope.
- U pacientů s endokrinními (hormonálními) poruchami existuje větší pravděpodobnost potíží s
Pokud vznikne kulhání nebo bolest v kyčli, požádejte o radu svého lékaře.
- U pacientů, kteří procházejí obdobím rychlého růstu, se může vyskytnout skolióza (boční
zakřivení páteře).
Proto je třeba během léčby somatropinem monitorovat příznaky skoliózy.
Nebylo však zjištěno, že by léčba somatropinem zvyšovala četnost výskytu nebo závažnost skoliózy.
- Jestliže jste dříve měli zhoubné onemocnění.
Budete muset být pravidelně vyšetřováni, zda
nedošlo k návratu zhoubného onemocnění.
- Nejsou k dispozici žádné informace o bezpečnosti substituční terapie růstovým hormonem u
pacientů s akutním těžkým onemocněním.
Pokud vznikne akutní těžké onemocnění, bude nutné, aby váš lékař pečlivě vyhodnotil bezpečnost pokračování léčby somatropinem.
- Zkušenosti s léčbou pacientů starších 60 let jsou omezené.
Pacienti s chronickou nedostatečností ledvin (CRI)
- U pacientů s chronickou nedostatečností ledvin by léčba somatropinem neměla být zahájena,
pokud není funkce ledvin pod úrovní 50 procent normální funkce.
Porucha růstu by měla být ověřena sledováním růstu po dobu jednoho roku před zahájením terapie.
Během léčby somatropinem by měla pokračovat konzervativní léčba chronické ledvinné nedostatečnosti.
Po transplantaci ledviny by měla být léčba somatropinem ukončena.
Pacienti s Praderové- Williho syndromem (PWS)
- U pacientů s PWS je třeba léčbu somatropinem vždy kombinovat s nízkokalorickou dietou.
- Zkušenosti s dlouhodobou léčbou u pacientů s PWS jsou omezené.
- Byly hlášeny případy úmrtí související s užíváním růstového hormonu u pacientů s PWS, u
nichž se vyskytovaly některé z následujících rizikových faktorů: těžká obezita, anamnéza závažných dýchacích potíží, zejména během spánku, nebo infekce plic či dýchacích cest.
Pacienti s PWS a nejméně jedním z těchto rizikových faktorů mohou být ohroženi více.
Před zahájením podávání přípravku Omnitrope by měl lékař zkontrolovat, zda netrpíte dýchacími obtížemi a infekcí dýchacích cest, a to i v případě, že se u vás žádné příznaky dýchacích potíží neprojevují.
- Je- li zjištěna infekce plic nebo dýchacích cest, musí být dostatečně vyléčena před zahájením
léčby somatropinem.
Během léčby somatropinem je nutné sledovat, zda se neprojevují známky infekce.
- Obtížné dýchání během spánku (označované jako spánková apnoe) by mělo být lékařsky
Před zahájením léčby růstovým hormonem by u pacientů měly být pomocí zvláštního monitoru sledovány případné dýchací potíže během noci.
Pokud jsou zjištěny jakékoli potíže, mělo by monitorování pacientů během spánku pokračovat.
- Jestliže se u vás v průběhu léčby projeví známky dýchacích obtíží (začnete chrápat nebo se
chrápání zhorší), měla by být léčba přerušena a příčina vyšetřena lékařem.
- U všech pacientů s PWS by měla být před léčbou somatropinem a v jejím průběhu zajištěna
účinná kontrola hmotnosti.
89 Pacienti, kteří se narodili malí na svůj gestační věk (SGA)
- U pacientů, kteří se narodili malí na svůj gestační věk, by před zahájením léčby měly být
vyloučeny jiné lékařské důvody nebo terapie, které by mohly vysvětlit poruchu růstu.
- Zkušenosti se zahájením léčby u pacientů, kteří se narodili malí na svůj gestační věk, v době
těsně před začátkem puberty jsou omezené.
V době těsně před začátkem puberty by proto léčba neměla být zahajována.
- Zkušenosti u pacientů se Silver- Russelovým syndromem jsou omezené.
- Pokud je léčba somatropinem u dětí/ dospívajících malého vzrůstu, které se narodily malé na
svůj gestační věk, ukončena před dosažením konečné výšky, může dojít k mírné ztrátě výškového přírůstku získaného léčbou.
- Před zahájením léčby a poté jednou ročně v jejím průběhu je třeba zkontrolovat hladinu krevní
glukózy a inzulinu.
Vzájemné působení s dalšími léčivými přípravky
- Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a)
v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je mimořádně důležité, abyste informoval( a) svého lékaře, pokud užíváte jakýkoliv lék na cukrovku, poruchu štítné žlázy nebo antikonvulziva, cyklosporin nebo steroidní hormony, například estrogeny, progesteron či kortikosteroidy.
U těchto léčiv bude možná nutno upravit dávku.
Těhotenství a kojení
Během těhotenství by měla být léčba přípravkem Omnitrope přerušena.
Pokud kojíte, poraďte se svým lékařem dříve, než začnete užívat Omnitrope..
Poraďte se svým lékařem nebo lékárníkem dříve než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Důležité informace o některých složkách přípravku Omnitrope
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 1 ml, tj. v zásadě je „ bezsodíkový “.
3.
JAK SE PŘÍPRAVEK OMNITROPE POUŽÍVÁ
Přípravek Omnitrope 6, 7 mg/ ml je určen k vícenásobnému podání.
Měl by se podávat pouze pomocí Omnitrope Pen 10, injekčním zařízením speciálně vyvinutým k používání s injekčním roztokem Omnitrope 6, 7 mg/ ml.
Omnitrope se podává krátkou injekční jehlou vstříknutím do tukové tkáně těsně pod kůži.
Zaškolení a pokyny týkající se správného používání přípravku Omnitrope získáte od svého lékaře nebo zdravotnických pracovníků s příslušnou kvalifikací.
Pokyny ke způsobu aplikace přípravku Omnitrope naleznete níže v části „ Jak se přípravek Omnitrope používá “.
Léčba somatropinem je dlouhodobá.
Chcete- li získat další informace o tom, co to pro vás znamená, obraťte se na svého lékaře.
V jakém množství a jak často se přípravek Omnitrope používá
Váš lékař Vás bude informovat o individuálně upravené dávce přípravku Omnitrope a plánu léčby.
Omnitrope se aplikuje injekčně obvykle jednou denně večer.
Bez konzultace s lékařem neměňte dávkování a plán léčby.
90 Po určité době mohou být nutné úpravy dávek v závislosti na růstu tělesné hmotnosti a odpovědi organismu.
Jestliže jste použil( a) více přípravku Omnitrope, než jste měl( a)
Akutní předávkování může zpočátku vést k hypoglykémii (poklesu hladiny glukózy v krvi) a následně k hyperglykémii (zvýšení hladiny glukózy v krvi).
Dlouhodobé předávkování může vyvolat známky a symptomy gigantizmu nebo akromegalie (zvětšení uší, nosu, rtů, jazyka a lícní kosti).
Jestliže jste použili více přípravku Omnitrope, než jste měli, poraďte se se svým lékařem.
Jestliže jste zapomněl( a) použít přípravek Omnitrope
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Pokračujte v předepsaném režimu dávkování.
Pokud zapomenete aplikovat Omnitrope, poraďte se se svým lékařem.
Jak se přípravek Omnitrope 6, 7 mg/ ml podává
Způsob injekční aplikace přípravku Omnitrope 6, 7 mg/ 1 ml Vám ukáže lékař nebo jiný zdravotnický pracovník s příslušnou kvalifikací.
Neaplikujte Omnitrope, dokud si nejste jisti, že rozumíte postupu a požadavkům injekčního podání.
- Přípravek Omnitrope se podává jako injekce pod kůži.
- Před injekční aplikací pečlivě roztok prohlédněte a použijte jej, pouze je- li čirý a bezbarvý.
- Změnou místa vpichu snížíte riziko úbytku tukové tkáně pod kůží.
Příprava Nejprve si připravte všechny potřeby:
- zásobní vložku s injekčním roztokem Omnitrope,
- Omnitrope Pen 10, injekční zařízení speciálně vyvinuté pro použití
s injekčním roztokem Omnitrope 6, 7 mg/ ml (nedodává se v balení, viz Návod k použití dodávaný s Omnitrope Pen 10),
- jehlu pro pero k subkutánní injekci,
- 2 čisticí tampony (nejsou součástí balení).
Než budete pokračovat dalšími kroky, umyjte si ruce.
Injekční aplikace přípravku Omnitrope
- Alkoholovým tampónem dezinfikujte pryžovou membránu zásobní
vložky.
- Obsah musí být čirý a bezbarvý.
Postupujte podle
Návodu k použití injekčního pera.
Pro nastavení pera zadejte dávku.
- Zvolte místo vpichu.
Nejvhodnějšími místy pro injekční aplikaci
jsou tkáně s vrstvou tuku mezi kůží a svalem, například stehno nebo břicho (kromě pupku a linie pasu).
- Injekci je třeba aplikovat nejméně 1 cm od posledního místa vpichu
a místa aplikace injekce je třeba měnit, jak jste byli poučeni v instruktáži.
- Před aplikací injekce dobře očistěte kůži alkoholovým tamponem.
Nechejte očištěné místo chvíli oschnout.
- Vpíchněte jehlu do kůže způsobem, jaký Vám ukázal lékař.
Po aplikaci injekce
- Po aplikaci injekce přitiskněte na místo vpichu na několik sekund
malý obvaz nebo sterilní mul.
Místo vpichu nemasírujte.
- Pomocí vnějšího krytu jehly odstraňte jehlu z pera a zlikvidujte ji.
Tím zajistíte sterilitu roztoku Omnitrope a zabráníte jeho úniku.
Také tím zabráníte vniknutí vzduchu do pera a ucpání jehly.
Nedávejte jehly jiným osobám.
Nedávejte pero jiným osobám.
- Ponechejte zásobní vložku vloženou v peru, na pero nasaďte uzávěr
a uložte je do chladničky.
Je- li roztok
zakalený nebo obsahuje- li částice, nepoužívejte jej.
Jestliže jste přestala užívat přípravek Omnitrope
Přerušení nebo předčasné ukončení léčby přípravkem somatropin může narušit úspěšnost terapie nedostatku růstového hormonu.
Poraďte se svým lékařem dříve než ukončíte léčbu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Omnitrope nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže zaznamenáte jakýkoli z příznaků popsaných níže, poraďte se s lékařem.
Časté (vyskytuje se nejméně u 1 ze 100 ne však více než u 1 z 10 pacientů)
Méně časté (vyskytuje se nejméně u 1 ze 1000 ne však více než u 1 ze 100 pacientů)
Vzácné (vyskytuje se nejméně u 1 z 10000 ne však více než u 1 z 1000 pacient ů)
Velmi vzácné (vyskytuje se u méně než 1 z 10000 pacientů)
Celkové poruchy a reakce v místě vpichu
U kojenců/ dětí / dospívajících: přechodné místní kožní reakce
U kojenců/ dětí / dospívajících: mírný edém
U dospělých: mírný edém
Poruchy pohybového systému a pojivové tkáně
U dospělých: ztuhlost končetin, bolesti kloubů a svalů
U kojenců/ dětí / dospívajících: ztuhlost končetin, bolesti kloubů a svalů
Poruchy nervového systému
U dospělých: poruchy citlivosti
U kojenců/ dětí / dospívajících: poruchy citlivosti
Benigní nitrolební hypertenze
U dospělých: syndrom karpálního tunelu Endokrinní poruchy
Diabetes mellitus
Poruchy imunitního systému
Tvorba protilátek
Leukémie
Celkové poruchy a reakce v místě vpichu
- Častými nežádoucími účinky jsou dočasné místní reakce v místě vpichu, například bolest,
snížená citlivost, zčervenání a otok.
V ojedinělých případech může subkutánní podání somatropinu vést ke ztrátě tukové tkáně v místě vpichu.
- Byl pozorován mírný edém (zadržování vody v tkáních).
Tento nežádoucí účinek představuje
následek poruch v rovnováze tekutin a objevuje se pouze na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů je častý, u kojenců, dětí a dospívajících méně častý.
Poruchy pohybového systému a pojivové tkáně
- Byly zaznamenány bolesti kloubů a svalů (zejména kyčelních a kolenních) a ztuhlost končetin.
Tyto nežádoucí účinky se objevují pouze na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů jsou časté, u kojenců, dětí a dospívajících méně časté.
Poruchy nervového systému
- Byly pozorovány poruchy citlivosti, například pocit necitlivosti a brnění.
Objevují se obvykle
na počátku léčby somatropinem a závisí na dávce.
U dospělých pacientů jsou časté, u kojenců, dětí a dospívajících méně časté.
- Méně častými nežádoucími účinky jsou svalová atrofie (úbytek svalové tkáně) bříška palce a
poruchy citlivosti prstů a dlaně.
Jedná se o následky syndromu karpálního tunelu (konstrikce nervu vedoucího do části dlaně ruky), který byl pozorován zejména u dospělých.
- Byly pozorovány poruchy vidění, bolesti hlavy, nevolnost a zvracení.
Tyto příznaky mohou
označovat benigní nitrolební hypertenzi (zvýšený mozkový tlak), která je vzácným nežádoucím účinkem léčby somatropinem.
Endokrinní poruchy
- Vzácně byla jako nežádoucí účinek zaznamenána cukrovka.
Poruchy imunitního systému
- Jako u všech léčivých přípravků založených na bílkovinách se u některých pacientů mohou
vytvořit protilátky proti bílkovině somatropinu.
Nebylo však zjištěno, že by tyto protilátky měly inhibiční účinky na růst.
Jedná se o častý nežádoucí účinek.
Benigní a maligní novotvary
- U dětí s nedostatkem růstového hormonu léčených somatropinem byly velmi vzácně hlášeny
případy leukémie.
Příčinná souvislost s léčbou somatropinem však není pravděpodobná.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK OMNITROPE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Omnitrope nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Uchovávejte a převážejte chlazené (2 °C – 8 °C).
- Chraňte před mrazem.
- Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
- Po první injekci nechejte zásobní vložku v injekčním peru a uchovávejte v chladničce při 2°C až
8°C po dobu maximálně 28 dní.
Nepoužívejte přípravek Omnitrope, jestliže byl zmrazen nebo vystaven vysokým teplotám.
Nepoužívejte přípravek Omnitrope, jestliže zaznamenáte, že roztok je zakalený.
6.
DALŠÍ INFORMACE
Co přípravek Omnitrope obsahuje
Léčivou látkou přípravku Omnitrope je somatropin (6, 7 mg/ ml) v zásobní vložce.
Jedna zásobní vložka obsahuje 6, 7 mg (odpovídá 20 IU) somatropinu v 1, 5 ml.
Pomocnými látkami jsou: heptahydrát hydrogenfosforečnanu disodného dihydrát dihydrogenfosforečnan sodný glycin poloxamer 188 fenol voda na injekci.
94 Jak přípravek Omnitrope vypadá a co obsahuje toto balení
Omnitrope se dodává jako injekční roztok.
Velikosti balení 1, 5 nebo 10.
Omnitrope je čirý a bezbarvý roztok.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: + 43 - (0) 5338 2000
България Търговско представителство „ Сандоз д. д. “ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766- София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: +43 - (0) 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: + 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: +47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Österreich Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: + 43 - (0) 5338 2000
95 Ελλάδα Sambrook Φαρμακευτική Α. Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ. Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48- 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid) Tel. + 34 91 740 12 80
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P- 2710−693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S.
49, Avenue Georges Pompidou F- 92593 Levallois- Perret Tél: +33 (0) 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: + 386 (0) 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizačná zložka Ružinovská 42 SK- 82103 Bratislava Tel: + 421- 2- 48 200 600
Italia Sandoz S. p. A.
Largo U Boccioni, 1 I- 21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN- 01640 Vantaa Puh/ Tel: + 358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Austria Tel: +43 - (0) 5338 2000
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV- 1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37 Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478301
96 Lietuva Sandoz Pharmaceuticals d. d Branch Office Seimyniskiu str3A LT 09312 Vilnius Tel: +370 5 2636 038
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
97
European Medicines Agency
EMEA/ H/ C/ 466
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ONSENAL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Onsenal?
Onsenal je léčivý přípravek obsahující léčivou látku celekoxib.
Je k dispozici ve formě bílých tobolek (200 a 400 mg).
Na co se přípravek Onsenal používá?
Přípravek Onsenal se používá ke snížení počtu polypů u pacientů s familiární adenomatózní polypózou (FAP).
Jedná se o genetické onemocnění, které způsobuje „ adenomatózní střevní polypy “, což jsou výrůstky na sliznici tlustého střeva nebo konečníku.
Přípravek Onsenal se používá jako přídatná léčba k chirurgickému zákroku (odstranění polypů) a endoskopickému sledování (kontrole případného vzniku polypů, ke které se používá endoskop, tenká trubice umožňující lékaři nahlédnout dovnitř střeva).
Jelikož počet pacientů s FAP je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Onsenal byl dne 20. listopadu 2001 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Onsenal používá?
Doporučená dávka přípravku Onsenal je 400 mg dvakrát denně s jídlem.
Obvyklá lékařská péče o pacienty s FAP by neměla být přerušena.
U pacientů se středně závažným onemocněním jater by měla být dávka přípravku Onsenal snížena na polovinu a u pacientů s mírným nebo středně závažným onemocněním ledvin je třeba jej používat s opatrností.
Pacientům se závažným onemocněním jater nebo ledvin nesmí být přípravek Onsenal podáván.
Pacientům, u nichž je pravděpodobné, že budou přípravek Onsenal odbourávat pomalu, by měl být podáván s opatrností, eventuálně v nižší počáteční dávce.
Při použití u starších pacientů je třeba zvláštní opatrnosti.
Maximální doporučená denní dávka přípravku Onsenal činí 800 mg.
Jak přípravek Onsenal působí?
Léčivá látka v přípravku Onsenal, celekoxib, je „ nesteroidní protizánětlivý lék “ (NSAID, z angl. non - steroidal anti- inflammatory drug), který patří do skupiny „ inhibitorů cyklooxygenázy- 2 (COX- 2) “.
Blokuje enzym COX- 2, čímž způsobuje snížení tvorby prostaglandinů – látek, které se účastní procesů, jako je zánět a činnost hladkého svalstva (svaly, které provádějí automatické úkoly, například otevírání a zavírání krevních cév).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Onsenal zkoumán?
Přípravek Onsenal byl zkoumán v jedné hlavní studii na 83 dospělých pacientech s FAP, ve které byla srovnávána účinnost dvou dávek přípravku Onsenal s účinkem placeba (léčby neúčinným přípravkem).
V této studii mělo 25 pacientů intaktní tračník (dolní část střeva), ale u zbytku pacientů byl tračník částečně nebo úplně chirurgicky odstraněn.
Hlavním měřítkem účinnosti bylo snížení počtu polypů ve vymezené oblasti stěny tračníku nebo konečníku po šesti měsících léčby.
Další studie zkoumala účinky přípravku Onsenal u 18 dětí s onemocněním FAP.
Jaký přínos přípravku Onsenal byl prokázán v průběhu studií?
Přípravek Onsenal v dávce 400 mg dvakrát denně byl účinnější než placebo.
U dospělých pacientů snížil přípravek Onsenal za šest měsíců průměrný počet polypů o 28%, zatímco u pacientů užívajících placebo poklesl jejich počet o 5%.
Přípravek Onsenal snížil počet polypů také u dětí s FAP.
Jaká rizika jsou spojena s přípravkem Onsenal?
Mezi nejběžnější vedlejší účinky přípravku Onsenal (zaznamenané u více než 1 pacienta z 10) patří hypertenze (vysoký krevní tlak) a průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Onsenal je uveden v příbalových informacích.
Přípravek Onsenal by neměly užívat osoby s možnou přecitlivělostí (alergií) na celekoxib nebo na kteroukoli jinou složku přípravku nebo na sulfonamidy (například některá antibiotika).
Přípravek nesmí užívat pacienti s aktivním vředem nebo žaludečním či střevním krvácením nebo pacienti, u kterých došlo k reakci alergického typu po užití aspirinu nebo NSAID včetně jiného inhibitoru COX- 2.
Přípravek Onsenal nesmí být podáván těhotným ženám či ženám, které mohou otěhotnět, pokud nepoužívají účinnou metodu antikoncepce, nebo kojícím ženám.
Nesmí být podáván pacientům se závažným onemocněním jater nebo ledvin, pacientům s onemocněním způsobujícím zánět střeva nebo pacientům s určitými problémy postihujícími srdce nebo krevní cévy.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Onsenal schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Onsenal v rámci snížení počtu adenomatózních střevních polypů u FAP jako přídatné léčby k chirurgickému zákroku a dalšímu endoskopickému sledování převyšují jeho rizika.
Výbor poukázal na skutečnost, že vliv snížení počtu polypů v důsledku používání přípravku Onsenal na riziko vzniku nádorového onemocnění střeva nebyl prokázán.
Výbor doporučil, aby přípravku Onsenal bylo uděleno rozhodnutí o registraci.
Přípravku Onsenal bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “. To znamená, že vzhledem ke vzácné povaze onemocnění nebylo možné získat o přípravku Onsenal vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Onsenal nebyly dosud předloženy?
Společnost, která přípravek Onsenal vyrábí, provede studii na pacientech s FAP, aby bylo možné získat další informace o jeho bezpečnosti a účinnosti.
Další informace o přípravku Onsenal:
Evropská komise udělila rozhodnutí o registraci přípravku Onsenal platné v celé Evropské unii dne 17. října 2003.
Držitelem rozhodnutí o registraci je společnost Pfizer Limited.
Registrace byla obnovena dne 17. října 2008.
Shrnutí stanoviska k přípravku Onsenal, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Onsenal je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2009.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Onsenal 200 mg tvrdé tobolky
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje celecoxibum 200 mg.
Pomocné látky: monohydrát laktosy 49, 8 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Bílé neprůhledné tobolky se dvěma zlatými proužky označenými čísly 7767 a 200.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Onsenal je indikován ke snížení počtu adenomatózních střevních polypů u familiární adenomatózní polypózy (FAP) jako přídatná léčba k chirurgickému výkonu a dalšímu endoskopickému sledování (viz bod 4. 4).
Efekt snížení zátěže polypy vyvolaný přípravkem Onsenal na riziko střevního karcinomu nebyl prokázán (viz body 4. 4 a 5. 1).
Dávkování a způsob podání
Doporučená perorální dávka jsou dvě tobolky po 200 mg 2x denně s jídlem (viz bod 5. 2).
Obvyklá lékařská péče o pacienty s FAP má při léčbě celekoxibem pokračovat.
Maximální doporučená denní dávka je 800 mg.
Zhoršená činnost jater U nemocných s jaterní nedostatečností středního stupně (sérový albumin 25- 35 g/ l) se mají denní doporučené dávky celekoxibu snížit na 50% (viz body 4. 3 a 5. 2).
Je třeba dodržovat opatrnost, protože u těchto pacientů nejsou zkušenosti s dávkami vyššími než 200 mg.
Zhoršená činnost ledvin Protože jsou zatím omezené zkušenosti s celekoxibem u pacientů s nedostatečností ledvin mírného nebo středního stupně, měli by být tito nemocní léčeni s obezřetností (viz body 4. 3, 4. 4 a 5. 2).
Dětští pacienti Zkušenosti s užitím celekoxibu u pacientů s FAP mladších 18 let jsou pouze z jedné pilotní studie na velmi malé populaci, v níž byli pacienti léčeni celekoxibem v dávkách až 16 mg/ kg denně, což odpovídá doporučené dávce 800 mg denně u dospělých pacientů s FAP (viz bod 5. 1).
2 CYP2C9 pomalí metabolizéři Pacientům, o kterých je známo, že jsou nebo mohou být pomalí metabolizéři CYP2C9 podle genotypizace nebo předchozí zkušenosti s jinými substráty CYP2C9, je nutné celekoxib podávat s opatrností, protože je zvýšené riziko nežádoucích účinků závislých na dávce.
Vhodné je zahájit léčbu sníženou dávkou (viz bod 5. 2).
Starší pacienti Dávka pro starší pacienty s FAP dosud nebyla stanovena.
Těmto pacientům by měla být věnována speciální péče (viz bod 5. 2).
Kontraindikace
• Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku přípravku (viz bod 6. 1). • Známá přecitlivělost na sulfonamidy. • Pacienti s aktivním peptickým vředem nebo krvácením (GI) ze zažívacího traktu. • Užití u pacientů, u nichž se po užití kyseliny acetylsalicylové nebo NSAID, včetně selektivních inhibitorů COX- 2 (cyklooxygenázy- 2) objevil bronchospasmus, akutní zánět nosní sliznice, nosní polypy, angioneurotický edém, kopřivka nebo jiné reakce z přecitlivělosti. • Užití u těhotných žen a žen, které mohou otěhotnět, pokud nepoužívají účinnou antikoncepční metodu (viz body 4. 5, 4. 6 a 5. 3). • Užití během kojení (viz body 4. 6 a 5. 3). • Pacienti se závažnou jaterní dysfunkcí (hladina albuminu v séru < 25 g/ l nebo Child- Pughovo skóre ≥10) (třída C). • Pacienti s nedostatečností ledvin s odhadovanou clearance kreatininu < 30 ml/ min. • Pacienti se zánětlivým střevním onemocněním. • Pacienti s městnavým srdečním selháním (NYHA II- IV). • Pacienti s prokázanou ischemickou chorobou srdeční, periferní arteriální insuficiencí a/ nebo cerebrovaskulárním onemocněním.
4. 4.
Zvláštní upozornění a opatření pro použití
Léčba celekoxibem u FAP byla studována při podávání po dobu až 6 měsíců a nebylo prokázáno, že by došlo ke snížení rizika gastrointestinální nebo jiné formy karcinomu nebo nutnosti chirurgické léčby.
Proto by se vzhledem k souběžnému podávání celekoxibu neměla měnit obvyklá léčba pacientů s FAP.
Zejména by neměla být snížena obvyklá frekvence endoskopického sledování a operační výkony v souvislosti s FAP by se neměly odkládat.
Gastrointestinální poruchy U pacientů léčených celekoxibem se vyskytly komplikace v horní části gastrointestinálního traktu (perforace, vředy nebo krvácení), z nichž některé byly fatální.
Opatrnost se doporučuje při léčbě pacientů s významným rizikem rozvoje gastrointestinálních komplikací při podávání NSAID, u starších osob, u pacientů užívajících současně jiná nesteroidní antirevmatika nebo kyselinu acetylsalicylovou, případně u pacientů s anamnézou onemocnění gastrointestinálního traktu, jako jsou vředy nebo gastrointestinální krvácení.
Další zvýšení rizika gastrointestinálních nežádoucích účinků (vzniku gastrointestinálních vředů nebo jiných gastrointestinálních komplikací) představuje podávání celekoxibu současně s kyselinou acetylsalicylovou (i při nízkých dávkách).
NSAID + kyselinou acetylsalicylovou (viz bod 5. 1).
Souběžnému užití celekoxibu a neaspirinových NSAID je třeba se vyvarovat.
3 U pacientů s FAP, kteří mají ileorektální anastomózu nebo anastomózu ileálního vaku a anu, se mohou rozvinout ulcerace v anastomóze.
Pokud je přítomen vřed v anastomóze, pacienti nesmějí být léčeni současně antikoagulancii nebo kyselinou acetylsalicylovou.
Poruchy krve a lymfatického systému, kardiovaskulární onemocnění V dlouhodobé studii kontrolované placebem se u pacientů se sporadickými adenomatózními polypy, kteří byli léčeni celekoxibem v dávkách 200 mg 2x denně a 400 mg 2x denně, objevil zvýšený počet závažných kardiovaskulárních příhod, zejména infarktu myokardu, v porovnání s placebem (viz bod 5. 1).
Vzhledem ke zvýšenému kardiovaskulárnímu riziku celekoxibu při dávce 400 mg 2x denně ve studii APC (viz bod 5. 1) je nutné pravidelně kontrolovat odpověď pacientů na léčbu celekoxibem, aby se zabránilo nadbytečné expozici pacientů s FAP, u nichž není celekoxib účinný (viz body 4. 2, 4. 3, 4. 8 a 5. 1).
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření) je možné léčit celekoxibem pouze po pečlivém uvážení (viz bod 5. 1).
Vzhledem k absenci účinku na funkci destiček nepředstavují selektivní inhibitory COX- 2 náhradu kyseliny acetylsalicylové při profylaxi kardiovaskulární tromboembolické choroby.
Proto nesmí být antiagregační léčba přerušena (viz bod 5. 1).
Obdobně jako u jiných přípravků, které inhibují syntézu prostaglandinů, byly u nemocných léčených celekoxibem pozorovány retence tekutin a otoky.
Proto by měl být celekoxib užíván s opatrností u nemocných s anamnézou srdečního selhání, dysfunkce levé komory nebo hypertenze a u nemocných, kteří mají edémy z jiných příčin, protože inhibice syntézy prostaglandinů může vést ke zhoršené funkci ledvin a retenci tekutin.
Opatrnosti je též třeba u nemocných užívajících diuretika nebo u nemocných s rizikem hypovolemie.
Obdobně jako u všech NSAID, může vést užití celekoxibu ke vzniku hypertenze, nebo zhoršení preexistující hypertenze; obě mohou přispět ke zvýšené četnosti kardiovaskulárních příhod.
Proto je nutné na začátku a v průběhu léčby celekoxibem pečlivě sledovat krevní tlak.
Při léčbě starších pacientů s mírnou až středně těžkou srdeční dysfunkcí je nutná zvláštní péče a sledování.
Protože snížení funkce ledvin nebo jater a zvláště srdeční dysfunkce jsou pravděpodobnější u starších jedinců, je u těchto nemocných třeba adekvátní trvalý lékařský dohled.
Poruchy funkce ledvin a jater NSAID, včetně celekoxibu mohou způsobit renální toxicitu.
Klinické studie s celekoxibem prokázaly účinky na ledviny podobné těm, pozorovaným s NSAID komparátory.
Nejvyšší riziko renální toxicity mají pacienti s poškozenou funkcí ledvin, selháním srdce, dysfunkcí jater a starší pacienti.
Tyto nemocné je nutné během léčby celekoxibem pečlivě sledovat.
Zkušenosti s celekoxibem u pacientů s mírným nebo středně těžkým postižením ledvin nebo jater jsou omezené, proto mají být tito pacienti léčeni s opatrností (viz body 4. 2 a 5. 2).
Jestliže během léčby dojde u pacienta ke zhoršení funkce jakéhokoliv orgánového systému popsaného výše, musejí být přijata vhodná opatření a musí být zváženo ukončení léčby celekoxibem.
Kožní reakce V souvislosti s použitím celekoxibu byly velmi vzácně hlášeny závažné kožní reakce, včetně exfoliativní dermatitidy, Stevens- Johnsonova syndromu a toxické epidermální nekrolýzy, z nichž některé byly fatální (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie, nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
U pacientů s anamnézou
4 alergie na sulfonamidy nebo na jiné přípravky může být zvýšené riziko závažných kožních reakcí nebo reakcí z přecitlivělosti (viz bod 4. 3).
Celekoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakémkoliv příznaku přecitlivělosti.
Jiné Pacienti, o kterých je známo, že jsou pomalí metabolizéři CYP2C9, mají být léčeni s opatrností (viz bod 5. 2).
Celekoxib může maskovat horečku a další známky zánětu.
U pacientů se současnou léčbou warfarinem se objevily závažné příhody krvácení.
Při kombinaci celekoxibu s warfarinem nebo jinými perorálními antikoagulancii by se mělo postupovat opatrně (viz bod 4. 5).
Tobolky přípravku Onsenal 200 mg obsahují laktózu (49, 8 mg).
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými potížemi, jako je nesnášenlivost galaktózy, Lappova deficience laktázy a porucha vstřebávání glukózy - galaktózy.
Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakodynamické interakce Většina interakčních studií byla provedena s celekoxibem v dávkách 200 mg 2x denně (t. j. s dávkami používanými při osteoartritidě či revmatoidní artritidě).
Nelze proto vyloučit výraznější účinek dávky 400 mg 2x denně.
U nemocných užívajících warfarin nebo jiná antikoagulancia by měla být monitorována antikoagulační terapie, zvláště během prvních dní po zahájení léčby přípravkem Onsenal nebo při změnách dávky celekoxibu, neboť u těchto nemocných je zvýšené riziko krvácivých komplikací.
Pacienti užívající perorální antikoagulancia musí být pečlivě sledováni z hlediska protrombinového času INR.
U pacientů s artritidou (zejména u starších), kteří užívali současně celekoxib a warfarin, byly hlášeny krvácivé příhody, některé fatální, v souvislosti se vzrůstem protrombinového času (viz bod 4. 4).
NSAID mohou zeslabovat účinek diuretik a antihypertenziv.
Obdobně jako u NSAID se může zvýšit riziko akutní renální insuficience (obvykle reversibilní) u některých pacientů s ohroženou funkcí ledvin (např. dehydratovaní nebo starší pacienti), jsou- li ACE inhibitory nebo antagonisté receptorů pro angiotensin II kombinovány s NSAID, včetně celekoxibu.
Proto je nutné tuto kombinaci podávat s opatrností, zvláště u starších pacientů.
Pacienti musí být dostatečně hydratováni a renální funkce je třeba monitorovat po zahájení souběžné terapie a dále v pravidelných intervalech.
Ve 28 denní klinické studii u pacientů s hypertenzí I a II stupně stabilizovanou lisinoprilem, nevedlo podání celekoxibu v dávce 200 mg 2x denně v porovnání s placebem ke klinicky významnému zvýšení průměrného denního systolického nebo diastolického krevního tlaku, při 24 hodinovém ambulantním měření krevního tlaku.
Mezi pacienty léčenými celekoxibem dávkou 200 mg 2x denně bylo 48% považováno za nereagující na lisinopril při poslední návštěvě (definováno buď jako diastolický krevní tlak měřený manžetou > 90 mmHg nebo zvýšení diastolického krevního tlaku měřeného manžetou > 10% oproti výchozím hodnotám), v porovnání s 27% užívajícími placebo; tento rozdíl je statisticky významný.
Současné podávání NSAID a D derivátů cyklosporinu nebo takrolimu by mohlo zvyšovat nefrotoxický účinek cyklosporinu a takrolimu.
Pokud je celekoxib užíván v kombinaci s těmito léčivými přípravky, je nutné monitorovat renální funkce.
Obdobně jako u jiných nesteroidních
5 antirevmatik bylo při současném podávání celekoxibu s nízkými dávkami kyseliny acetylsalicylové prokázáno zvýšené riziko gastrointestinálních ulcerací nebo jiných gastrointestinálních komplikací ve srovnání s použitím samotného celekoxibu (viz bod 5. 1).
Farmakokinetické interakce
Účinek celekoxibu na jiné léky Celekoxib je slabý inhibitor CYP2D6.
Během léčby celekoxibem vzrostly průměrné plazmatické koncentrace dextromethorfanu (substrát CYP2D6) o přibližně 130%.
Plazmatické koncentrace léčivých přípravků, které jsou substráty tohoto enzymu, mohou být zvýšeny při současném podávání celekoxibu.
Příkladem léků, které jsou metabolizovány CYP2D6 jsou antidepresiva (tricyklická a SSRI), neuroleptika a antiarytmika.
Dávku individuálně dávkovaných substrátů CYP2D6 s úzkým terapeutickým oknem (propafenon) může být potřebné snížit po zahájení léčby celekoxibem nebo zvýšit, pokud byla léčba celekoxibem ukončena.
Studie in vitro prokázaly určitý potenciál celekoxibu inhibovat metabolismus katalyzovaný CYP2C19.
Klinický význam tohoto nálezu in vitro není jasný.
Příkladem léčivých přípravků metabolizovaných prostřednictvím CYP2C19 jsou diazepam, citalopram a imipramin.
Ve studii interakcí neměl celekoxib klinicky významný účinek na farmakokinetiku perorálních kontraceptiv (1 mg norethisteronu / 35 mikrogramů ethinylestradiolu).
Celekoxib neovlivňuje klinicky významně farmakokinetiku tolbutamidu (substrát CYP2C9) ani glibenklamidu.
U pacientů s revmatoidní artritidou neměl celekoxib klinicky významný účinek na farmakokinetiku (plazmatická nebo renální clearance) methotrexátu (v revmatologických dávkách).
Přesto je nutné při kombinaci těchto dvou léků zvážit adekvátní sledování toxicity související s methotrexátem.
U zdravých jedinců způsobilo současné podávání celekoxibu 200 mg 2x denně se 450 mg lithia 2x denně průměrný nárůst Cmax lithia o 16% a AUC lithia o 18%.
Nemocní léčení lithiem by proto měli být pečlivě monitorováni při zahájení nebo ukončení podávání celekoxibu.
Vliv jiných léčivých přípravků na celekoxib U slabých metabolizérů CYP2C9, kteří jsou ve zvýšené míře vystaveni celekoxibu, může souběžná léčba inhibitory CYP2C9 vést k dalšímu zvýšení expozice celekoxibu.
U známých slabých metabolizérů CYP2C9 je nutné se těchto kombinací vyvarovat (viz body 4. 2 a 5. 2).
Protože celekoxib je převážně metabolizován pomocí CYP2C9, měl by být užit v poloviční než doporučené dávce u nemocných užívajících též flukonazol.
Současné užití jednorázové dávky 200 mg celekoxibu a 200 mg flukonazolu 1x denně (silný inhibitor CYP2C9) vedlo ke zvýšení průměrné Cmax celekoxibu o 60% a zvýšení AUC o 130%.
Současné užití induktorů CYP2C9 jako rifampicin, karbamazepin a barbituráty může plazmatické koncentrace celekoxibu snižovat.
Těhotenství a kojení
O užití celekoxibu u těhotných žen nejsou k dispozici žádné klinické údaje.
Ve studiích na zvířatech (potkani a králíci) byla pozorována reprodukční toxicita (viz body 4. 3 a 5. 3).
Možné riziko pro člověka není známo.
Stejně jako jiné léčivé přípravky inhibující syntézu prostaglandinů, může celekoxib způsobit děložní inerci a předčasný uzávěr ductus arteriosus v posledním trimestru.
Celekoxib je kontraindikován v těhotenství a u žen, které mohou otěhotnět, pokud nepoužívají účinnou antikoncepční metodu (viz bod 4. 3).
Pokud žena otěhotní během léčby, celekoxib má být vysazen.
6 Celekoxib je vylučován do mléka laktujících potkanů v koncentracích srovnatelných s plazmatickými koncentracemi.
Podání celekoxibu malému počtu kojících žen prokázalo velmi pomalý přechod celekoxibu do mateřského mléka.
Ženy užívající celekoxib nesmí kojit.
Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie sledující účinek na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Nemocní, kteří během užívání celekoxibu pociťují závratě nebo ospalost, by neměli řídit motorová vozidla či obsluhovat stroje.
Nežádoucí účinky
V tabulce 1 jsou nežádoucí účinky uvedené podle tříd orgánových systémů a seřazené podle četnosti, zahrnují údaje z následujících zdrojů:
- Nežádoucí účinky hlášené u pacientů s osteoartritidou a revmatoidní artritidou s četností vyšší než
0, 01% a větší než u placeba během 12 klinických studií kontrolovaných placebem a/ nebo aktivní léčbou o délce 12 týdnů s dávkou celekoxibu od 100 mg do 800 mg.
V dalších studiích užívajících neselektivní NSAID komparátory bylo léčeno přibližně 7400 pacientů s artritidou dávkou celekoxibu až 800 mg, včetně přibližně 2300 pacientů léčených 1 rok nebo déle.
Nežádoucí účinky pozorované u celekoxibu v těchto dalších studiích byly v souladu s výsledky studií u pacientů s osteoartritidou a revmatoidní artritidou uvedených v tabulce 1.
- Nežádoucí účinky spontánně hlášené po uvedení přípravku na trh za období, kdy bylo celekoxibem
léčeno více než 70 milionů pacientů (různé dávky, délka léčby a indikace).
Vzhledem k tomu, že všechny nežádoucí účinky nejsou držiteli rozhodnutí o registraci nahlášeny a nejsou tedy zahrnuty do databází sledování bezpečnosti, nelze spolehlivě určit četnosti výskytu.
TABULKA 1
Časté (≥1/ 100 to
Méně časté
Vzácné
Četnost není
< 1/ 10)
(≥1/ 1000 až < 1/ 100)
< 1/ 1000)
(poregistrační sledování) 1
Infekce a infestace
Sinusitida, infekce horních cest dýchacích, infekce močových cest
Poruchy krve a lymfatického systému
Anemie
Leukopenie, trombocytopenie
Pancytopenie
Poruch imunitního systému
Zhoršení alergie
Závažné alergické reakce, anafylaktický šok, anafylaxe
Psychiatrické poruchy Poruchy metabolismu a výživy
Insomnie
Úzkost, deprese, únava Hyperkalémie
Zmatenost
Halucinace
Poruchy nervového systému
Závrať, hypertonie
Parestézie, somnolence 7
Ataxie, změny chuti
Bolest hlavy, zhoršení epilepsie, aseptická meningitida, ageuzie, anosmie, fatální intrakraniální krvácení
Poruchy oka
Zastřené vidění
Konjunktivitida, oční krvácení, retinální arteriální nebo žilní okluze
Poruchy ucha a labyrintu
Tinitus
Zhoršení sluchu
Srdeční poruchy
Selhání srdce, palpitace, tachykardie
Arytmie
Cévní poruchy
Hypertenze, zhoršení hypertenze
Návaly horka, vaskulitida
Respirační, hrudní a mediastinální poruchy
Faryngitida, rinitida, kašel
Dyspnoe
Bronchospazmus
Gastrointestinální poruchy
Bolest břicha, diarhea, dyspepsie, flatulence
Zácpa, eruktace, gastritida, stomatitida, zvracení, zhoršení gastrointestinálního zánětu
Duodenální, žaludeční, ezofageální vředy, vředy tenkého a tlustého střeva; dysfagie, perforace střeva; ezofagitida, meléna; pankreatitida
Nauzea, akutní pankreatitida, gastrointestinální krvácení, kolitida/ zhoršení kolitidy
Poruchy jater a žlučových cest
Změněné funkce jater, zvýšení AST a ALT
Zvýšení jaterních enzymů
Hepatitida, selhání jater, žloutenka
Poruchy kůže a podkožní tkáně
Rash, pruritus
Urtikárie
Alopecie, fotosenzitivita
Ekchymóza, bulózní erupce, exfoliativní dermatitida, erythema multiforme, Stevens- Johnsonův syndrom, toxická epidermální nekrolýza, angioedém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Křeče končetin
Artralgie, myositida
Poruchy ledvin a močových cest
Zvýšení kreatininu, zvýšení močoviného dusíku v krvi
Akutní selhání ledvin, intersticiální nefritida, hyponatrémie
Poruchy reprodukčního systému a prsu
Menstruační poruchy
Celkové poruchy a reakce v místě aplikace 1
Příznaky podobné chřipce, periferní edém / zadržování tekutin
8
Nežádoucí účinky spontánně hlášené do databází sledování bezpečnosti za období, kdy bylo celekoxibem léčeno více než 70 milionů pacientů (různé dávky, délka léčby a indikace).
V důsledku toho nemohou být četnosti těchto nežádoucích účinků spolehlivě určeny.
Nežádoucí účinky ze sledování po uvedení přípravku na trh jsou uvedené pouze ty, které ještě nejsou uvedeny z klinických studií s artritidou (Tabulka 1) nebo studií prevence polypů (Tabulka 2).
2 V souhrnné analýze 20 placebem kontrolovaných studií probíhajících od 2 týdnů až do 1 roku u pacientů s OA a RA, rozdíl v četnosti infarktu myokardu u pacientů léčených celekoxibem 200 nebo 400 mg denně oproti placebu byl 0, 7 příhod na 1000 pacientů (vzácné) a nebyl vyšší počet cévních mozkových příhod.
Další nežádoucí účinky uvedené podle tříd orgánových systémů a seřazené podle četnosti v tabulce 2 byly hlášené s četností vyšší než u placeba u pacientů léčených celekoxibem 400 mg až 800 mg denně v dlouhodobé studii prevence polypů trvající 3 roky (studie APC a PreSAP; viz bod 5. 1 Farmakodynamické vlastnosti:
Kardiovaskulární bezpečnost – dlouhodobé studie zahrnující pacienty se sporadickými adenomatózními polypy).
TABULKA 2
Velmi časté
Časté
Méně časté
(≥1/ 10)
(≥1/ 100 až < 1/ 10)
(≥1/ 1000 až < 1/ 100)
Infekce a infestace Novotvary Psychiatrické poruchy
Infekce ucha, houbové infekce (houbové infekce byly primárně nesystémové)
Infekce helicobacter, herpes zoster, erysipel, infekce rány, infekce dásní, infekce labyrintu, bakteriální infekce Lipom Poruchy spánku
Poruchy nervového systému
Mozkový infarkt
Poruchy oka
Sklivcové vločky; krvácení spojivek
Poruchy ucha a labyrintu
Hypoakuzie
Srdeční poruchy
Angina pectoris; infarkt myokardu
Nestabilní angina, nedostatečnost aortální chlopně, ateroskleróza koronárních artérií, sinusová bradykardie, ventrikulární hypertrofie
Cévní poruchy Respirační, hrudní a mediastinální poruchy
Hypertenze *
Dyspnoe
Hluboká žilní trombóza; hematom Dysfonie
Gastrointestinální poruchy
Průjem *
Nauzea, gastroezofageální reflux, divertikulum, zvracení, * dysfagie, syndrom dráždivého tračníku
Hemoroidální krvácení, zvýšená střevní motilita, ulcerace úst, stomatitida
Poruchy kůže a podkožní tkáně
Kožní alergie
Poruchy svalové a kosterní soustavy a pojivové tkáně
Svalové křeče
Ganglion
Poruchy ledvin a močových cest
Nefrolitiáza, zvýšení hladiny kreatininu v krvi
Nokturie
Poruchy reprodukčního
Benigní hyperplázie prostaty, prostatitida, 9
Vaginální krvácení, napětí prsou, dysmenorea, cysty na ovariu,
systému a prsu
zvýšení prostatického specifického antigenu
menopauzální symptomy
Celkové poruchy a reakce v místě aplikace
Vyšetření
Zvýšení tělesné hmotnosti
Zvýšení hladin v krvi: draslík, sodík, hemoglobin Snížení hladin v krvi: hematokrit, testosteron
Zranění a otravy
Zlomenina nohy, zlomenina dolní končetiny, epikondylitida, zlomenina šlachy, zlomenina
* Hypertenze, zvracení a průjem jsou zahrnuty v Tabulce 2, protože byly častěji hlášeny v těchto studiích, trvajících 3 roky, v porovnání s Tabulkou 1, která zahrnuje nežádoucí účinky ze studií trvajících 12 týdnů.
Ze závěrečných (uznaných) dat studie APC u pacientů léčených celekoxibem 800 mg denně po dobu 3 let, byl rozdíl v četnosti oproti placebu 11 příhod na 1000 pacientů u infarktu myokardu (časté); a 5 příhod na 1000 pacientů u cévní mozkové příhody (méně časté; typy mozkových příhod nerozlišené).
Předávkování
Nejsou klinické zkušenosti s předávkováním.
Jednotlivé dávky až do 1200 mg a opakované dávky až do 1200 mg 2x denně byly podávány zdravým subjektům po dobu 9 dnů bez klinicky významných nežádoucích příhod.
V případě podezření na předávkování je na místě podpůrná léčebná péče, tzn. vyprázdnění žaludku, lékařský dohled a v případě potřeby symptomatická léčba.
Vzhledem k silné vazbě na bílkoviny je nepravděpodobné, že by dialýza byla účinnou metodou k odstranění látky z organismu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná cytostatika, ATC kód:
L01XX33
Celekoxib je diarylem substituovaný pyrazol, chemicky podobný jiným nearylaminovým sulfonamidům (např. thiazidy, furosemid), avšak liší se od arylaminových sulfonamidů (např. sulfamethoxazol a jiná sulfonamidová antibiotika).
Celekoxib je perorální selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
V terapeutické dávce 400 mg 2x denně u zdravých dobrovolníků, která je určená pro pacienty s FAP, nebyla pozorována statisticky významná inhibice COX- 1 (posuzovaná jako ex vivo inhibice tvorby thromboxanu B2 [TxB2]).
Za tvorbu prostaglandinů je zodpovědná cyklooxygenáza.
COX- 2 izoforma není detekovatelná ve většině normálních tkání, je indukována prozánětlivými stimuly a její exprese je spojena se zánětem.
Zvýšené koncentrace COX- 2 se nacházejí u mnohých prekancerózních lézí (jako jsou adenomatózní kolorektální polypy) a u epiteliálních karcinomů.
Familiární adenomatózní polypóza (FAP) je genetické onemocnění, které je důsledkem autosomálně dominantní genetické alterace tumor suprimujícího genu, tzv. genu adenomatózní polypózy tlustého střeva (APC).
Polypy s mutací APC mají zvýšenou expresi COX- 2 a pokud zůstávají neléčené, pokračuje jejich tvorba a zvětšování v tlustém střevě nebo v rektu, což má za následek v podstatě 100% šanci rozvoje kolorektálního karcinomu.
COX- 2 se účastní též ovulace, implantace zárodku a uzavírání ductus arteriosus, regulace funkce ledvin a funkce centrálního nervového systému (vyvolání horečky, vnímání bolesti a kognitivní funkce).
U
10 člověka byla identifikována COX- 2 ve tkáních v okolí žaludečních vředů, ale jeho vztah k hojení vředů nebyl stanoven.
Rozdíly v protidestičkové aktivitě mezi některými nesteroidními antirevmatiky inhibujícími COX- 1 a selektivními inhibitory COX- 2 může mít u pacientů s rizikem tromboembolických reakcí klinický význam.
Inhibitory COX- 2 snižují tvorbu systémového (a proto pravděpodobně endoteliálního) prostacyklinu, aniž by ovlivňovaly destičkový tromboxan.
Po vysokých dávkách celekoxibu byl pozorován na dávce závislý účinek na tvorbu TxB2.
Nicméně u zdravých dobrovolníků v malých studiích s opakovanými dávkami 600 mg 2x denně neměl celekoxib v porovnání s placebem efekt na agregaci krevních destiček a dobu krvácení.
Experimentální důkazy svědčí pro to, že mechanismus účinku, kterým celekoxib vede k zániku tumoru, může míst souvislost k indukci apoptózy a inhibici angiogeneze.
Inhibice COX- 2 může mít důsledky na životnost tumorů, které nesouvisejí se zánětem.
Celekoxib inhibuje tvorbu tumoru v předklinických modelech karcinomu tlustého střeva, který přeexprimoval COX- 2 indukovanou chemickou (potkaní model AOM) nebo genetickou (myší model MIN) mutací.
Ukázalo se, že celekoxib snižuje počet a velikost adenomatózních kolorektálních polypů.
U 83 pacientů s FAP byla provedena randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie.
Populaci ve studii tvořilo 58 pacientů s provedenou subtotální nebo totální kolektomií a 25 pacientů s intaktním tlustým střevem.
Oslabený fenotyp FAP mělo 13 pacientů.
Průměrné snížení počtu kolorektálních polypů po 6 měsících léčby celekoxibem 400 mg 2x denně bylo 28% (SD ± 24%), což bylo statisticky vyšší než v placebové skupině (průměr 5%, SD ± 16%).
V porovnání s placebem bylo rovněž pozorováno významné snížení oblasti s duodenálním adenomem (15, 4% při podávání celekoxibu 400 mg 2x denně oproti 1, 4% u placeba), což však nebylo statisticky signifikantní.
18 dětí ve věku 10- 14 let s pozitivním FAP genotypem nebo fenotypem bylo léčeno celekoxibem v dávce 4 mg/ kg/ den (4 pacienti, v porovnání s 2 pacienty na placebu), 8 mg/ kg/ den (4 pacienti, v porovnání s 2 pacienty na placebu) nebo 16 mg/ kg/ den (4 pacienti, v porovnání s 2 pacienty na placebu).
Výsledky prokázaly statisticky významné snížení zátěže polypy ve všech skupinách léčených celekoxibem v porovnání s odpovídající skupinou léčenou placebem.
Největší snížení bylo pozorováno u pacientů léčených celekoxibem 16 mg/ kg/ den, což je v souladu s doporučenou denní dávkou 800 mg pro dospělé s FAP.
Data o bezpečnosti byla detailně revidována „ Data Safety Monitoring Committee “, jež rozhodla, že celekoxib v dávce 16 mg/ kg/ den lze doporučit jako bezpečnou dávku pro použití v dalších sudiích s juvenilní FAP.
Dlouhodobá kardiovaskulární toxicita u dětí vystavených celekoxibu nebyla hodnocena a není známo, zda dlouhodobé riziko je podobné riziku pozorovanému u dospělých vystavených celekoxibu nebo jiným COX- 2 selektivním nebo neselektivním NSAID (viz bod 4. 4, kardiovaskulární účinky).
Kardiovaskulární bezpečnost – dlouhodobé studie zahrnující subjekty se sporadickými adenomatózními polypy: s celekoxibem byly provedeny 2 studie zahrnující subjekty se sporadickými adenomatózními polypy, tj. studie APC (Adenoma Prevention with Celecoxib) a studie PreSAP (Prevention of Spontaneous Adenomatous Polyps).
Ve studii APC byl pozorován nárůst kompozitního parametru - kardiovaskulárního úmrtí, infarktu myokardu či cévní mozkové příhody (uznaná data), v závislosti na dávce celekoxibu v porovnání s placebem, během 3- letého období léčby.
Studie PreSAP neprokázala statisticky významné zvýšení rizika pro stejný kompozitní parametr.
Ve studii APC bylo relativní riziko kompozitního parametru (uznaná data) kardiovaskulárního úmrtí, infarktu myokardu nebo cévní mozkové příhody 3, 4 (95% IS 1, 4 - 8, 5) u celekoxibu 400 mg 2x denně a
2, 5% (17/ 685 subjektů) v porovnání s 0, 9% (9/ 679 subjektů) u placeba.
Nárůsty v obou skupinách léčených celekoxibem oproti placebu byly způsobeny hlavně zvýšenou četností infarku myokardu.
Ve studii PreSAP bylo relativní riziko stejného kompozitního parametru (uznaná data) 1, 2 (95% IS 0, 6 - 2, 4) u celekoxibu 400 mg 1x denně v porovnání s placebem.
1, 9% (12/ 628 subjektů).
Četnost infarktu myokardu (uznaná data) byla 1, 0% (9/ 933 subjektů) u celekoxibu 400 mg 1x denně a 0, 6% (4/ 628 subjektů) u placeba.
Údaje ze třetí dlouhodobé studie ADAPT (The Alzheimer' s Disease Anti- inflammatory Prevention Trial) neprokázaly významně zvýšené kardiovaskulární riziko u celekoxibu 200 mg 2x denně v porovnání s placebem.
Relativní riziko v porovnání s placebem u podobného kombinovaného výstupu (KV úmrtí, IM, CMP) bylo 1, 14 (95% IS 0, 61 – 2, 12) u celekoxibu 200 mg 2x denně.
Četnost infarktu myokardu byla 1, 1% (8/ 717 subjektů) u celekoxibu 200 mg 2x denně a 1, 2% (13/ 1070 subjektů) u placeba.
Údaje z kombinované analýzy kontrolovaných randomizovaných studií také nasvědčují tomu, že užití celekoxibu může být spojeno s kardiovaskulárním rizikem v porovnání s placebem, přičemž je prokázán rozdíl v riziku v závislosti na dávce.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Farmakokinetické vlastnosti
Celekoxib je rychle absorbován a dosahuje maximálních plazmatických koncentrací během 2- 3 hodin.
Podání s jídlem (s vysokým obsahem tuku) zpomaluje absorpci zhruba o 1 hodinu a zvyšuje celkovou absorpci (AUC) o 10 – 20%.
Celekoxib v převážné míře podléhá metabolizmu.
Méně než 1% podané látky se vylučuje v nezměněné formě močí.
Interindividuální variabilita farmakokinetiky celekoxibu je přibližně desetinásobná.
V rozsahu terapeutických dávek má celekoxib farmakokinetiku nezávislou na dávce a času.
Vazba na bílkoviny činí při terapeutické plazmatické koncentraci zhruba 97% a celekoxib se preferenčně neváže na erytrocyty.
Eliminační poločas je přibližně 8- 12 hodin.
Rovnovážné plazmatické koncentrace je dosaženo během pěti dnů léčby.
Farmakologicky účinná je výchozí látka.
Hlavní metabolity nalezené v oběhu nemají detekovatelnou COX- 1 ani COX- 2 aktivitu.
Metabolizmus celekoxibu je primárně zprostředkován cytochromem P450 CYP2C9.
V plazmě člověka byly identifikovány 3 metabolity, které nejsou aktivními inhibitory COX- 1 a COX- 2, tj. primární alkohol, příslušná karboxylová kyselina a její glukuronid konjugát.
Aktivita cytochromu P450 CYP2C9 je snížena u jednotlivců s genetickým polymorfizmem, který vede ke snížení enzymové aktivity, jako je homozygotizmus u CYP2C9* 3 polymorfizmu.
7- násobný, u subjektů s genotypem CYP2C9* 3 / * 3 v porovnání s ostatními genotypy.
Ve třech samostatných studiích s podáním jedné dávky, zahrnující celkem 5 subjektů s genotypem CYP2C9* 3 / * 3 jednotlivá dávka zvýšila AUC0- 24 přibližně 3- krát v porovnání s normálními metabolizéry.
Odhaduje se, že četnost homozygotního * 3 / * 3 genotypu je mezi různými etnickým skupinami 0, 3 - 1, 0%.
12 Pacientům, o kterých je známo, že jsou nebo mohou být pomalí metabolizéři CYP2C9, podle předchozí zkušenosti s jinými substráty CYP2C9, je nutné celekoxib podávat s opatrností (viz bod 4. 2).
Z hlediska farmakokinetických parametrů celekoxibu, nebyly zjištěny klinicky významné rozdíly mezi černochy a bělochy.
Plazmatická koncentrace celekoxibu je u starších žen (nad 65 let věku) zvýšena asi o 100%.
U pacientů s mírným stupněm jaterní nedostatečnosti byl zjištěn průměrný nárůst Cmax celekoxibu o 53% a AUC o 26% v porovnání s pacienty s normální funkcí jater.
Odpovídající hodnoty u nemocných se středním stupněm jaterní nedostatečnosti při dávce 200 mg denně byly 41% a 146%.
Metabolická kapacita u pacientů s mírným až středním stupněm jaterní nedostatečnosti nejlépe korelovala s jejich hodnotami albuminu.
U pacientů s FAP a středním stupněm jaterní nedostatečnosti (sérový albumin 25- 35 g/ l) je nutné snížit denní doporučenou dávku celekoxibu o 50%.
Pacienti s těžkým jaterním postižením (sérový albumin < 25 g/ l) nebyli studováni a u této skupiny pacientů je celekoxib kontraindikován.
Nepředpokládá se však, že by u těchto nemocných byla výrazně změněna, protože celekoxib se vylučuje převážně metabolizmem v játrech.
Protože je jen málo zkušeností s celekoxibem u pacientů s nedostatečností ledvin, je při léčbě nemocných s nedostatečností ledvin nutná opatrnost.
Léčba u pacientů s těžkým renálním postižením je kontraindikována.
Předklinické údaje vztahující se k bezpečnosti
Konvenční studie na embryofetální toxicitu ukázaly na dávce závislý výskyt brániční hernie u plodů potkanů a kardiovaskulární malformace u plodů králíků při systémové expozici volného celekoxibu přibližně 3x (potkan) a 2x (králík) vyšší než je expozice dosažená při maximální doporučené denní dávce u člověka (800 mg).
Brániční hernie byly též pozorovány v perinatálních a postnatálních studiích toxicity na potkanech, které zahrnovaly expozici během období organogeneze.
V pozdější studii, při nejnižší systémové expozici, kdy se tato anomálie vyskytla pouze u jednoho zvířete, bylo odhadované rozpětí použité dávky v poměru k doporučené denní dávce u lidí 2x vyšší, než je doporučená denní dávka pro člověka (800 mg).
Expozice celekoxibem u zvířat ve stadiu časného embryonálního vývoje působila preimplantační a postimplantační ztráty.
Předpokládá se, že tyto účinky souvisí s inhibicí syntézy prostaglandinů.
Celekoxib se vylučoval do mléka potkanů.
V perinatálních a postnatálních studiích na potkanech byla pozorována toxicita pro mláďata.
Ve dvouleté studii toxicity bylo při vysokých dávkách celekoxibu pozorováno zvýšení výskytu nonadrenálních trombóz u potkaních samců.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Monohydrát laktosy, natrium- lauryl- sulfát, povidon 40, sodná sůl kroskarmelosy, magnesium- stearát
Želatina, oxid titaničitý (E171)
Šelak, propylenglykol, žlutý oxid železitý (E172)
Inkompatibility
Neuplatňuje se.
Doba použitelnosti
3 roky
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Druh obalu a velikost balení
Průhledný nebo neprůhledný blistr (PVC/ Aclar/ Al).
Balení 10 nebo 60 tobolek.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT 13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 259/ 001- 004
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
17. 10. 2003
10.
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Onsenal 400 mg tvrdé tobolky
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje celecoxibum 400 mg.
Pomocné látky: monohydrát laktosy 99, 6 mg.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Bílé neprůhledné tobolky se dvěma zelenými proužky označenými čísly 7767 a 400.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Onsenal je indikován ke snížení počtu adenomatózních střevních polypů u familiární adenomatózní polypózy (FAP) jako přídatná léčba k chirurgickému výkonu a dalšímu endoskopickému sledování (viz bod 4. 4).
Efekt snížení zátěže polypy vyvolaný přípravkem Onsenal na riziko střevního karcinomu nebyl prokázán (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Doporučená perorální dávka je 400 mg 2x denně s jídlem (viz bod 5. 2).
Obvyklá lékařská péče o pacienty s FAP má při léčbě celekoxibem pokračovat.
Maximální doporučená denní dávka je 800 mg.
Zhoršená činnost jater U nemocných s jaterní nedostatečností středního stupně (sérový albumin 25- 35 g/ l) se mají denní doporučené dávky celekoxibu snížit na 50% (viz body 4. 3 a 5. 2).
Je třeba dodržovat opatrnost, protože u těchto pacientů nejsou zkušenosti s dávkami vyššími než 200 mg.
Zhoršená činnost ledvin Protože jsou zatím omezené zkušenosti s celekoxibem u pacientů s nedostatečností ledvin mírného nebo středního stupně, měli by být tito nemocní léčeni s obezřetností (viz body 4. 3, 4. 4 a 5. 2).
Dětští pacienti Zkušenosti s užitím celekoxibu u pacientů s FAP mladších 18 let jsou pouze z jedné pilotní studie na velmi malé populaci, v níž byli pacienti léčeni celekoxibem v dávkách až 16 mg/ kg denně, což odpovídá doporučené dávce 800 mg denně u dospělých pacientů s FAP (viz bod 5. 1).
15 CYP2C9 pomalí metabolizéři Pacientům, o kterých je známo, že jsou nebo mohou být pomalí metabolizéři CYP2C9 podle genotypizace nebo předchozí zkušenosti s jinými substráty CYP2C9, je nutné celekoxib podávat s opatrností, protože je zvýšené riziko nežádoucích účinků závislých na dávce.
Vhodné je zahájit léčbu sníženou dávkou (viz bod 5. 2).
Starší pacienti Dávka pro starší pacienty s FAP dosud nebyla stanovena.
Těmto pacientům by měla být věnována speciální péče (viz bod 5. 2).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na kteroukoliv pomocnou látku přípravku (viz bod 6. 1). • Známá přecitlivělost na sulfonamidy. • Pacienti s aktivním peptickým vředem nebo krvácením (GI) ze zažívacího traktu. • Užití u pacientů, u nichž se po užití kyseliny acetylsalicylové nebo NSAID, včetně selektivních inhibitorů COX- 2 (cyklooxygenázy- 2) objevil bronchospasmus, akutní zánět nosní sliznice, nosní polypy, angioneurotický edém, kopřivka nebo jiné reakce z přecitlivělosti. • Užití u těhotných žen a žen, které mohou otěhotnět, pokud nepoužívají účinnou antikoncepční metodu (viz body 4. 5, 4. 6 a 5. 3). • Užití během kojení (viz body 4. 6 a 5. 3). • Pacienti se závažnou jaterní dysfunkcí (hladina albuminu v séru < 25 g/ l nebo Child- Pughovo skóre ≥10) (třída C). • Pacienti s nedostatečností ledvin s odhadovanou clearance kreatininu < 30 ml/ min. • Pacienti se zánětlivým střevním onemocněním. • Pacienti s městnavým srdečním selháním (NYHA II- IV). • Pacienti s prokázanou ischemickou chorobou srdeční, periferní arteriální insuficiencí a/ nebo cerebrovaskulárním onemocněním.
4. 4 Zvláštní upozornění a opatření pro použití
Léčba celekoxibem u FAP byla studována při podávání po dobu až 6 měsíců a nebylo prokázáno, že by došlo ke snížení rizika gastrointestinální nebo jiné formy karcinomu nebo nutnosti chirurgické léčby.
Proto by se vzhledem k souběžnému podávání celekoxibu neměla měnit obvyklá léčba pacientů s FAP.
Zejména by neměla být snížena obvyklá frekvence endoskopického sledování a operační výkony v souvislosti s FAP by se neměly odkládat.
Gastrointestinální poruchy U pacientů léčených celekoxibem se vyskytly komplikace v horní části gastrointestinálního traktu (perforace, vředy nebo krvácení), z nichž některé byly fatální.
Opatrnost se doporučuje při léčbě pacientů s významným rizikem rozvoje gastrointestinálních komplikací při podávání NSAID, u starších osob, u pacientů užívajících současně jiná nesteroidní antirevmatika nebo kyselinu acetylsalicylovou, případně u pacientů s anamnézou onemocnění gastrointestinálního traktu, jako jsou vředy nebo gastrointestinální krvácení.
Další zvýšení rizika gastrointestinálních nežádoucích účinků (vzniku gastrointestinálních vředů nebo jiných gastrointestinálních komplikací) představuje podávání celekoxibu podáván současně s kyselinou acetylsalicylovou (i při nízkých dávkách).
NSAID + kyselinou acetylsalicylovou (viz bod 5. 1).
Souběžnému užití celekoxibu a neaspirinových NSAID je třeba se vyvarovat.
16 U pacientů s FAP, kteří mají ileorektální anastomózu nebo anastomózu ileálního vaku a anu, se mohou rozvinout ulcerace v anastomóze.
Pokud je přítomen vřed v anastomóze, pacienti nesmějí být léčeni současně antikoagulancii nebo kyselinou acetylsalicylovou.
Poruchy krve a lymfatického systému, kardiovaskulární onemocnění V dlouhodobé studii kontrolované placebem se u pacientů se sporadickými adenomatózními polypy, kteří byli léčeni celekoxibem v dávkách 200 mg 2x denně a 400 mg 2x denně, objevil zvýšený počet závažných kardiovaskulárních příhod, zejména infarktu myokardu, v porovnání s placebem (viz bod 5. 1).
Vzhledem ke zvýšenému kardiovaskulárnímu riziku celekoxibu při dávce 400 mg 2x denně ve studii APC (viz bod 5. 1) je nutné pravidelně kontrolovat odpověď pacientů na léčbu celekoxibem, aby se zabránilo nadbytečné expozici pacientů s FAP, u nichž není celekoxib účinný (viz body 4. 2, 4. 3, 4. 8 a 5. 1).
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření), je možné léčit celekoxibem pouze po pečlivém uvážení (viz bod 5. 1).
Vzhledem k absenci účinku na funkci destiček nepředstavují selektivní inhibitory COX- 2 náhradu kyseliny acetylsalicylové při profylaxi kardiovaskulární tromboembolické choroby.
Proto nesmí být antiagregační léčba přerušena (viz bod 5. 1).
Obdobně jako u jiných přípravků, které inhibují syntézu prostaglandinů, byly u nemocných léčených celekoxibem pozorovány retence tekutin a otoky.
Proto by měl být celekoxib užíván s opatrností u nemocných s anamnézou srdečního selhání, dysfunkce levé komory nebo hypertenze a u nemocných, kteří mají edémy z jiných příčin, protože inhibice syntézy prostaglandinů může vést ke zhoršené funkci ledvin a retenci tekutin.
Opatrnosti je též třeba u nemocných užívajících diuretika nebo u nemocných s rizikem hypovolemie.
Obdobně jako u všech NSAID, může vést užití celekoxibu ke vzniku hypertenze, nebo zhoršení preexistující hypertenze; obě mohou přispět ke zvýšené četnosti kardiovaskulárních příhod.
Proto je nutné na začátku a v průběhu léčby celekoxibem pečlivě sledovat krevní tlak.
Při léčbě starších pacientů s mírnou až středně těžkou srdeční dysfunkcí je nutná zvláštní péče a sledování.
Protože snížení funkce ledvin nebo jater a zvláště srdeční dysfunkce jsou pravděpodobnější u starších jedinců, je u těchto nemocných třeba adekvátní trvalý lékařský dohled.
Poruchy funkce ledvin a jater NSAID, včetně celekoxibu mohou způsobit renální toxicitu.
Klinické studie s celekoxibem prokázaly účinky na ledviny podobné těm, pozorovaným s NSAID komparátory.
Nejvyšší riziko renální toxicity mají pacienti s poškozenou funkcí ledvin, selháním srdce, dysfunkcí jater a starší pacienti.
Tyto nemocné je nutné během léčby celekoxibem pečlivě sledovat.
Zkušenosti s celekoxibem u pacientů s mírným nebo středně těžkým postižením ledvin nebo jater jsou omezené, proto mají být tito pacienti léčeni s opatrností (viz body 4. 2 a 5. 2).
Jestliže během léčby dojde u pacienta ke zhoršení funkce jakéhokoliv orgánového systému popsaného výše, musejí být přijata vhodná opatření a musí být zváženo ukončení léčby celekoxibem.
Kožní reakce V souvislosti s použitím celekoxibu byly velmi vzácně hlášeny závažné kožní reakce, včetně exfoliativní dermatitidy, Stevens- Johnsonova syndromu a toxické epidermální nekrolýzy, z nichž některé byly fatální (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie, nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
17 hlášeny závažné reakce z přecitlivělosti (anafylaxe a angioedém) (viz bod 4. 8).
U pacientů s anamnézou alergie na sulfonamidy nebo na jiné přípravky může být zvýšené riziko závažných kožních reakcí nebo reakcí z přecitlivělosti (viz bod 4. 3).
Celekoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakémkoliv příznaku přecitlivělosti.
Jiné Pacienti, o kterých je známo, že jsou pomalí metabolizéři CYP2C9, mají být léčeni s opatrností (viz bod 5. 2).
Celekoxib může maskovat horečku a další známky zánětu.
U pacientů se současnou terapií warfarinem se objevily závažné příhody krvácení.
Při kombinaci celekoxibu s warfarinem nebo jinými perorálními antikoagulancii by se mělo postupovat opatrně (viz bod 4. 5).
Tobolky přípravku Onsenal 400 mg obsahují laktózu (99, 6 mg).
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými potížemi, jako je nesnášenlivost galaktózy, Lappova deficience laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakodynamické interakce Většina interakčních studií byla provedena s celekoxibem v dávkách 200 mg 2x denně (t. j. s dávkami používanými při osteoartritidě či revmatoidní artritidě).
Nelze proto vyloučit výraznější účinek dávky 400 mg 2x denně.
U nemocných užívajících warfarin nebo jiná antikoagulancia by měla být monitorována antikoagulační terapie, zvláště během prvních dní po zahájení léčby přípravkem Onsenal nebo při změnách dávky celekoxibu, neboť u těchto nemocných je zvýšené riziko krvácivých komplikací.
Pacienti užívající perorální antikoagulancia musí být pečlivě sledováni z hlediska protrombinového času INR.
U pacientů s artritidou (zejména u starších), kteří užívali současně celekoxib a warfarin, byly hlášeny krvácivé příhody, některé fatální, v souvislosti se vzrůstem protrombinového času (viz bod 4. 4).
NSAID mohou zeslabovat účinek diuretik a antihypertenziv.
Obdobně jako u NSAID se může zvýšit riziko akutní renální nedostatečnosti (obvykle reverzibilní) u některých pacientů s ohroženou funkcí ledvin (např. dehydratovaní nebo starší pacienti), jsou- li ACE inhibitory nebo antagonisté receptorů pro angiotensin II kombinovány s NSAID, včetně celekoxibu.
Proto je nutné tuto kombinaci podávat s opatrností, zvláště u starších pacientů.
Pacienti musí být dostatečně hydratováni a renální funkce je třeba monitorovat po zahájení souběžné terapie a dále v pravidelných intervalech.
Ve 28 denní klinické studii u pacientů s hypertenzí I a II stupně stabilizovanou lisinoprilem, nevedlo podání celekoxibu v dávce 200 mg 2x denně v porovnání s placebem ke klinicky významnému zvýšení průměrného denního systolického nebo diastolického krevního tlaku, při 24 hodinovém ambulantním měření krevního tlaku.
Mezi pacienty léčenými celekoxibem dávkou 200 mg 2x denně bylo 48% považováno za nereagující na lisinopril při poslední návštěvě (definováno buď jako diastolický krevní tlak měřený manžetou > 90 mmHg nebo zvýšení diastolického krevního tlaku měřeného manžetou > 10% oproti výchozím hodnotám), v porovnání s 27% užívajícími placebo; tento rozdíl je statisticky významný.
Současné podávání NSAID a D derivátů cyklosporinu nebo takrolimu by mohlo zvyšovat nefrotoxický účinek cyklosporinu a takrolimu.
Pokud je celekoxib užíván v kombinaci s těmito léčivými přípravky, je nutné monitorovat renální funkce.
18 Celekoxib se může používat s nízkými dávkami kyseliny acetylsalicylové, avšak nelze ho považovat za náhradu kyseliny acetylsalicylové v kardiovaskulární profylaxi.
Obdobně jako u jiných nesteroidních antirevmatik bylo při současném podávání celekoxibu s nízkými dávkami kyseliny acetylsalicylové prokázáno zvýšené riziko gastrointestinálních ulcerací nebo jiných gastrointestinálních komplikací ve srovnání s použitím samotného celekoxibu (viz bod 5. 1).
Účinek celekoxibu na jiné léky Celekoxib je slabý inhibitor CYP2D6.
Během léčby celekoxibem vzrostly průměrné plazmatické koncentrace dextromethorfanu (substrát CYP2D6) o přibližně 130%.
Plazmatické koncentrace léčivých přípravků, které jsou substráty tohoto enzymu, mohou být zvýšeny při současném podávání celekoxibu.
Příkladem léků, které jsou metabolizovány CYP2D6 jsou antidepresiva (tricyklická a SSRI), neuroleptika a antiarytmika.
Dávku individuálně dávkovaných substrátů CYP2D6 s úzkým terapeutickým oknem (propafenon) může být potřebné snížit po zahájení léčby celekoxibem nebo zvýšit, pokud byla léčba celekoxibem ukončena.
Studie in vitro prokázaly určitý potenciál celekoxibu inhibovat metabolizmus katalyzovaný CYP2C19.
Klinický význam tohoto nálezu in vitro není jasný.
Příkladem léčivých přípravků metabolizovaných prostřednictvím CYP2C19 jsou diazepam, citalopram a imipramin.
Ve studii interakcí neměl celekoxib klinicky významný účinek na farmakokinetiku perorálních kontraceptiv (1 mg norethisteronu / 35 mikrogramů ethinylestradiolu).
Celekoxib neovlivňuje klinicky významně farmakokinetiku tolbutamidu (substrát CYP2C9) ani glibenklamidu.
U pacientů s revmatoidní artritidou neměl celekoxib klinicky významný účinek na farmakokinetiku (plazmatická nebo renální clearance) methotrexátu (v revmatologických dávkách).
Přesto je nutné při kombinaci těchto dvou léků zvážit adekvátní sledování toxicity související s methotrexátem.
U zdravých jedinců způsobilo současné podávání celekoxibu 200 mg 2x denně se 450 mg lithia 2x denně průměrný nárůst Cmax lithia o 16% a AUC lithia o 18%.
Nemocní léčení lithiem by proto měli být pečlivě monitorováni při zahájení nebo ukončení podávání celekoxibu.
Vliv jiných léčivých přípravků na celekoxib U slabých metabolizérů CYP2C9, kteří jsou ve zvýšené míře vystaveni celekoxibu, může souběžná léčba inhibitory CYP2C9 vést k dalšímu zvýšení expozice celekoxibu.
U známých slabých metabolizérů CYP2C9 je nutné se těchto kombinací vyvarovat (viz body 4. 2 a 5. 2).
Protože celekoxib je převážně metabolizován pomocí CYP2C9, měl by být užit v poloviční než doporučené dávce u nemocných užívajících též flukonazol.
Současné užití jednorázové dávky 200 mg celekoxibu a 200 mg flukonazolu 1x denně (silný inhibitor CYP2C9) vedlo ke zvýšení průměrné Cmax celekoxibu o 60% a zvýšení AUC o 130%.
Současné užití induktorů CYP2C9 jako rifampicin, karbamazepin a barbituráty může plazmatické koncentrace celekoxibu snižovat.
4. 6 Těhotenství a kojení
O užití celekoxibu u těhotných žen nejsou k dispozici žádné klinické údaje.
Ve studiích na zvířatech (potkani a králíci) byla pozorována reprodukční toxicita (viz body 4. 3 a 5. 3).
Možné riziko pro člověka není známo.
Stejně jako jiné léčivé přípravky inhibující syntézu prostaglandinů, může celekoxib způsobit děložní inerci a předčasný uzávěr ductus arteriosus v posledním trimestru.
Celekoxib je kontraindikován v těhotenství a u žen, které mohou otěhotnět, pokud nepoužívají účinnou antikoncepční metodu (viz bod
Pokud žena otěhotní během léčby, celekoxib má být vysazen.
Celekoxib je vylučován do mléka laktujících potkanů v koncentracích srovnatelných s plazmatickými koncentracemi.
Podání celekoxibu malému počtu kojících žen prokázalo velmi pomalý přechod celekoxibu do mateřského mléka.
Ženy užívající celekoxib nesmí kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie sledující účinek na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Nemocní, kteří během užívání celekoxibu pociťují závratě nebo ospalost, by neměli řídit motorová vozidla či obsluhovat stroje.
4. 8 Nežádoucí účinky
V tabulce 1 jsou nežádoucí účinky uvedené podle tříd orgánových systémů a seřazené podle četnosti, zahrnují údaje z následujících zdrojů:
- Nežádoucí účinky hlášené u pacientů s osteoartritidou a revmatoidní artritidou s četností vyšší než
0, 01% a větší než u placeba během 12 klinických studií kontrolovaných placebem a/ nebo aktivní léčbou o délce 12 týdnů s dávkou celekoxibu od 100 mg do 800 mg.
V dalších studiích užívajících neselektivní NSAID komparátory bylo léčeno přibližně 7400 pacientů s artritidou dávkou celekoxibu až 800 mg, včetně přibližně 2300 pacientů léčených 1 rok nebo déle.
Nežádoucí účinky pozorované u celekoxibu v těchto dalších studiích byly v souladu s výsledky studií u pacientů s osteoartritidou a revmatoidní artritidou uvedených v tabulce 1.
- Nežádoucí účinky spontánně hlášené po uvedení přípravku na trh za období, kdy bylo celekoxibem
léčeno více než 70 milionů pacientů (různé dávky, délka léčby a indikace).
Vzhledem k tomu, že všechny nežádoucí účinky nejsou držiteli rozhodnutí o registraci nahlášeny a nejsou tedy zahrnuty do databází sledování bezpečnosti, nelze spolehlivě určit četnosti výskytu.
TABULKA 1
Časté (≥1/ 100 to
Méně časté
Vzácné
Četnost není
< 1/ 10)
(≥1/ 1000 až < 1/ 100)
< 1/ 1000)
(poregistrační sledování) 1
Infekce a infestace
Sinusitida, infekce horních cest dýchacích, infekce močových cest
Poruchy krve a lymfatického systému
Anemie
Leukopenie, trombocytopenie
Pancytopenie
Poruch imunitního systému
Zhoršení alergie
Závažné alergické reakce, anafylaktický šok, anafylaxe
Psychiatrické poruchy Poruchy metabolismu a výživy
Insomnie
Úzkost, deprese, únava Hyperkalémie
Zmatenost
Halucinace
Poruchy nervového systému
Závrať, hypertonie
Parestézie, somnolence 20
Ataxie, změny chuti
Bolest hlavy, zhoršení epilepsie, aseptická meningitida, ageuzie, anosmie, fatální intrakraniální krvácení
Poruchy oka
Zastřené vidění
Konjunktivitida, oční krvácení, retinální arteriální nebo žilní okluze
Poruchy ucha a labyrintu
Tinitus
Zhoršení sluchu
Srdeční poruchy
Selhání srdce, palpitace, tachykardie
Arytmie
Cévní poruchy
Hypertenze, zhoršení hypertenze
Návaly horka, vaskulitida
Respirační, hrudní a mediastinální poruchy
Faryngitida, rinitida, kašel
Dyspnoe
Bronchospazmus
Gastrointestinální poruchy
Bolest břicha, diarhea, dyspepsie, flatulence
Zácpa, eruktace, gastritida, stomatitida, zvracení, zhoršení gastrointestinálního zánětu
Duodenální, žaludeční, ezofageální vředy, vředy tenkého a tlustého střeva; dysfagie, perforace střeva; ezofagitida, meléna; pankreatitida
Nauzea, akutní pankreatitida, gastrointestinální krvácení, kolitida/ zhoršení kolitidy
Poruchy jater a žlučových cest
Změněné funkce jater, zvýšení AST a ALT
Zvýšení jaterních enzymů
Hepatitida, selhání jater, žloutenka
Poruchy kůže a podkožní tkáně
Rash, pruritus
Urtikárie
Alopecie, fotosenzitivita
Ekchymóza, bulózní erupce, exfoliativní dermatitida, erythema multiforme, Stevens- Johnsonův syndrom, toxická epidermální nekrolýza, angioedém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Křeče končetin
Artralgie, myositida
Poruchy ledvin a močových cest
Zvýšení kreatininu, zvýšení močoviného dusíku v krvi
Akutní selhání ledvin, intersticiální nefritida, hyponatrémie
Poruchy reprodukčního systému a prsu
Menstruační poruchy
Celkové poruchy a reakce v místě
Příznaky podobné chřipce, periferní
21
1
Nežádoucí účinky spontánně hlášené do databází sledování bezpečnosti za období, kdy bylo celekoxibem léčeno více než 70 milionů pacientů (různé dávky, délka léčby a indikace).
V důsledku toho nemohou být četnosti těchto nežádoucích účinků spolehlivě určeny.
Nežádoucí účinky ze sledování po uvedení přípravku na trh jsou uvedené pouze ty, které ještě nejsou uvedeny z klinických studií s artritidou (Tabulka 1) nebo studií prevence polypů (Tabulka 2).
2 V souhrnné analýze 20 placebem kontrolovaných studií probíhajících od 2 týdnů až do 1 roku u pacientů s OA a RA, rozdíl v četnosti infarktu myokardu u pacientů léčených celekoxibem 200 nebo 400 mg denně oproti placebu byl 0, 7 příhod na 1000 pacientů (vzácné) a nebyl vyšší počet cévních mozkových příhod.
Další nežádoucí účinky uvedené podle tříd orgánových systémů a seřazené podle četnosti v tabulce 2 byly hlášené s četností vyšší než u placeba u pacientů léčených celekoxibem 400 mg až 800 mg denně v dlouhodobé studii prevence polypů trvající 3 roky (studie APC a PreSAP; viz bod 5. 1 Farmakodynamické vlastnosti:
Kardiovaskulární bezpečnost – dlouhodobé studie zahrnující pacienty se sporadickými adenomatózními polypy).
TABULKA 2
Velmi časté
Časté
Méně časté
(≥1/ 10)
(≥1/ 100 až < 1/ 10)
(≥1/ 1000 až < 1/ 100)
Infekce a infestace Novotvary Psychiatrické poruchy
Infekce ucha, houbové infekce (houbové infekce byly primárně nesystémové)
Infekce helicobacter, herpes zoster, erysipel, infekce rány, infekce dásní, infekce labyrintu, bakteriální infekce Lipom Poruchy spánku
Poruchy nervového systému
Mozkový infarkt
Poruchy oka
Sklivcové vločky; krvácení spojivek
Poruchy ucha a labyrintu
Hypoakuzie
Srdeční poruchy
Angina pectoris; infarkt myokardu
Nestabilní angina, nedostatečnost aortální chlopně, ateroskleróza koronárních artérií, sinusová bradykardie, ventrikulární hypertrofie
Cévní poruchy Respirační, hrudní a mediastinální poruchy
Hypertenze *
Dyspnoe
Hluboká žilní trombóza; hematom Dysfonie
Gastrointestinální poruchy
Průjem *
Nauzea, gastroezofageální reflux, divertikulum, zvracení, * dysfagie, syndrom dráždivého tračníku
Hemoroidální krvácení, zvýšená střevní motilita, ulcerace úst, stomatitida
Poruchy kůže a podkožní tkáně
Kožní alergie
Poruchy svalové a kosterní soustavy a pojivové tkáně
Svalové křeče
Ganglion
Poruchy ledvin a močových cest
Nefrolitiáza, zvýšení hladiny kreatininu v krvi
Nokturie
22
Poruchy reprodukčního systému a prsu
Benigní hyperplázie prostaty, prostatitida, zvýšení prostatického specifického antigenu
Vaginální krvácení, napětí prsou, dysmenorea, cysty na ovariu, menopauzální symptomy
Celkové poruchy a reakce v místě aplikace
Edém
Vyšetření
Zvýšení tělesné hmotnosti
Zvýšení hladin v krvi: draslík, sodík, hemoglobin Snížení hladin v krvi: hematokrit, testosteron
Zranění a otravy
Zlomenina nohy, zlomenina dolní končetiny, epikondylitida, zlomenina šlachy, zlomenina
* Hypertenze, zvracení a průjem jsou zahrnuty v Tabulce 2, protože byly častěji hlášeny v těchto studiích, trvajících 3 roky, v porovnání s Tabulkou 1, která zahrnuje nežádoucí účinky ze studií trvajících 12 týdnů.
Ze závěrečných (uznaných) dat studie APC u pacientů léčených celekoxibem 800 mg denně po dobu 3 let, byl rozdíl v četnosti oproti placebu 11 příhod na 1000 pacientů u infarktu myokardu (časté); a 5 příhod na 1000 pacientů u cévní mozkové příhody (méně časté; typy mozkových příhod nerozlišené).
4. 9 Předávkování
Nejsou klinické zkušenosti s předávkováním.
Jednotlivé dávky až do 1200 mg a opakované dávky až do 1200 mg 2x denně byly podávány zdravým subjektům po dobu 9 dnů bez klinicky významných nežádoucích příhod.
V případě podezření na předávkování je namístě podpůrná léčebná péče, tzn. vyprázdnění žaludku, lékařský dohled a v případě potřeby symptomatická léčba.
Vzhledem k silné vazbě na bílkoviny je nepravděpodobné, že by dialýza byla účinnou metodou k odstranění látky z organizmu.
5 FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná cytostatika, ATC kód:
L01XX33
Celekoxib je diarylem substituovaný pyrazol, chemicky podobný jiným nearylaminovým sulfonamidům (např. thiazidy, furosemid), avšak liší se od arylaminových sulfonamidů (např. sulfamethoxazol a jiná sulfonamidová antibiotika).
Celekoxib je perorální selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
V terapeutické dávce 400 mg 2x denně u zdravých dobrovolníků, která je určená pro pacienty s FAP, nebyla pozorována statisticky významná inhibice COX- 1 (posuzovaná jako ex vivo inhibice tvorby thromboxanu B2 [TxB2]).
Za tvorbu prostaglandinů je zodpovědná cyklooxygenáza.
COX- 2 izoforma není detekovatelná ve většině normálních tkání, je indukována prozánětlivými stimuly a její exprese je spojena se zánětem.
Zvýšené koncentrace COX- 2 se nacházejí u mnohých prekancerózních lézí (jako jsou adenomatózní kolorektální polypy) a u epiteliálních karcinomů.
Familiární adenomatózní polypóza (FAP) je genetické onemocnění, které je důsledkem autosomálně dominantní genetické alterace tumor suprimujícího genu, tzv. genu adenomatózní polypózy tlustého střeva (APC).
Polypy s mutací APC mají zvýšenou expresi COX- 2 a pokud zůstávají neléčené, pokračuje jejich tvorba a zvětšování v tlustém střevě nebo v rektu, což má za následek v podstatě 100% šanci rozvoje kolorektálního karcinomu.
COX- 2 se účastní též ovulace, implantace zárodku a uzavírání ductus arteriosus, regulace funkce ledvin a funkce centrálního nervového 23 systému (vyvolání horečky, vnímání bolesti a kognitivní funkce).
Může též hrát roli při hojení vředů.
U člověka byla identifikována COX- 2 ve tkáních v okolí žaludečních vředů, ale jeho vztah k hojení vředů nebyl stanoven.
Rozdíly v protidestičkové aktivitě mezi některými nesteroidními antirevmatiky inhibujícími COX- 1 a selektivními inhibitory COX- 2 může mít u pacientů s rizikem tromboembolických reakcí klinický význam.
Inhibitory COX- 2 snižují tvorbu systémového (a proto pravděpodobně endoteliálního) prostacyklinu, aniž by ovlivňovaly destičkový tromboxan.
Po vysokých dávkách celekoxibu byl pozorován na dávce závislý účinek na tvorbu TxB2.
Nicméně u zdravých dobrovolníků v malých studiích s opakovanými dávkami 600 mg 2x denně neměl celekoxib v porovnání s placebem efekt na agregaci krevních destiček a dobu krvácení.
Experimentální důkazy svědčí pro to, že mechanismus účinku, kterým celekoxib vede k zániku tumoru, může míst souvislost k indukci apoptózy a inhibici angiogeneze.
Inhibice COX- 2 může mít důsledky na životnost tumorů, které nesouvisejí se zánětem.
Celekoxib inhibuje tvorbu tumoru v předklinických modelech karcinomu tlustého střeva, který přeexprimoval COX- 2 indukovanou chemickou (potkaní model AOM) nebo genetickou (myší model MIN) mutací.
Ukázalo se, že celekoxib snižuje počet a velikost adenomatózních kolorektálních polypů.
U 83 pacientů s FAP byla provedena randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie.
Populaci ve studii tvořilo 58 pacientů s provedenou subtotální nebo totální kolektomií a 25 pacientů s intaktním tlustým střevem.
Oslabený fenotyp FAP mělo 13 pacientů.
Průměrné snížení počtu kolorektálních polypů po 6 měsících léčby celekoxibem 400 mg 2x denně bylo 28% (SD ± 24%), což bylo statisticky vyšší než v placebové skupině (průměr 5%, SD ± 16%).
V porovnání s placebem bylo rovněž pozorováno významné snížení oblasti s duodenálním adenomem (15, 4% při podávání celekoxibu 400 mg 2x denně oproti 1, 4% u placeba), což však nebylo statisticky signifikantní.
18 dětí ve věku 10- 14 let s pozitivním FAP genotypem nebo fenotypem bylo léčeno celekoxibem v dávce 4 mg/ kg/ den (4 pacienti, v porovnání s 2 pacienty na placebu), 8 mg/ kg/ den (4 pacienti, v porovnání s 2 pacienty na placebu) nebo 16 mg/ kg/ den (4 pacienti, v porovnání s 2 pacienty na placebu).
Výsledky prokázaly statisticky významné snížení zátěže polypy ve všech skupinách léčených celekoxibem v porovnání s odpovídající skupinou léčenou placebem.
Největší snížení bylo pozorováno u pacientů léčených celekoxibem 16 mg/ kg/ den, což je v souladu s doporučenou denní dávkou 800 mg pro dospělé s FAP.
Data o bezpečnosti byla detailně revidována „ Data Safety Monitoring Committee “, jež rozhodla, že celekoxib v dávce 16 mg/ kg/ den lze doporučit jako bezpečnou dávku pro použití v dalších sudiích s juvenilní FAP.
Dlouhodobá kardiovaskulární toxicita u dětí vystavených celekoxibu nebyla hodnocena a není známo, zda dlouhodobé riziko je podobné riziku pozorovanému u dospělých vystavených celekoxibu nebo jiným COX- 2 selektivním nebo neselektivním NSAID (viz bod 4. 4, kardiovaskulární účinky).
Kardiovaskulární bezpečnost – dlouhodobé studie zahrnující subjekty se sporadickými adenomatózními polypy: s celekoxibem byly provedeny 2 studie zahrnující subjekty se sporadickými adenomatózními polypy, tj. studie APC (Adenoma Prevention with Celecoxib) a studie PreSAP (Prevention of Spontaneous Adenomatous Polyps).
Ve studii APC byl pozorován nárůst kompozitního parametru - kardiovaskulárního úmrtí, infarktu myokardu či cévní mozkové příhody (uznaná data), v závislosti na dávce celekoxibu v porovnání s placebem, během 3- letého období léčby.
Studie PreSAP neprokázala statisticky významné zvýšení rizika pro stejný kompozitní parametr.
24 Ve studii APC bylo relativní riziko kompozitního parametru (uznaná data) kardiovaskulárního úmrtí, infarktu myokardu nebo cévní mozkové příhody 3, 4 (95% IS 1, 4 - 8, 5) u celekoxibu 400 mg 2x denně a 2, 8 (95% IS 1, 1 – 7, 2) u celekoxibu 200 mg 2x denně, v porovnání s placebem.
2, 5% (17/ 685 subjektů) v porovnání s 0, 9% (9/ 679 subjektů) u placeba.
Nárůsty v obou skupinách léčených celekoxibem oproti placebu byly způsobeny hlavně zvýšenou četností infarku myokardu.
Ve studii PreSAP bylo relativní riziko stejného kompozitního parametru (uznaná data) 1, 2 (95% IS 0, 6 - 2, 4) u celekoxibu 400 mg 1x denně v porovnání s placebem.
1, 9% (12/ 628 subjektů).
Četnost infarktu myokardu (uznaná data) byla 1, 0% (9/ 933 subjektů) u celekoxibu 400 mg 1x denně a 0, 6% (4/ 628 subjektů) u placeba.
Údaje ze třetí dlouhodobé studie ADAPT (The Alzheimer' s Disease Anti- inflammatory Prevention Trial) neprokázaly významně zvýšené kardiovaskulární riziko u celekoxibu 200 mg 2x denně v porovnání s placebem.
Relativní riziko v porovnání s placebem u podobného kombinovaného výstupu (KV úmrtí, IM, CMP) bylo 1, 14 (95% IS 0, 61 – 2, 12) u celekoxibu 200 mg 2x denně.
Četnost infarktu myokardu byla 1, 1% (8/ 717 subjektů) u celekoxibu 200 mg 2x denně a 1, 2% (13/ 1070 subjektů) u placeba.
Údaje z kombinované analýzy kontrolovaných randomizovaných studií také nasvědčují tomu, že užití celekoxibu může být spojeno s kardiovaskulárním rizikem v porovnání s placebem, přičemž je prokázán rozdíl v riziku v závislosti na dávce.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Celekoxib je rychle absorbován a dosahuje maximálních plazmatických koncentrací během 2- 3 hodin.
Podání s jídlem (s vysokým obsahem tuku) zpomaluje absorpci zhruba o 1 hodinu a zvyšuje celkovou absorpci (AUC) o 10 – 20%.
Celekoxib v převážné míře podléhá metabolizmu.
Méně než 1% podané látky se vylučuje v nezměněné formě močí.
Interindividuální variabilita farmakokinetiky celekoxibu je přibližně desetinásobná.
V rozsahu terapeutických dávek má celekoxib farmakokinetiku nezávislou na dávce a času.
Vazba na bílkoviny činí při terapeutické plazmatické koncentraci zhruba 97% a celekoxib se preferenčně neváže na erytrocyty.
Eliminační poločas je přibližně 8- 12 hodin.
Rovnovážné plazmatické koncentrace je dosaženo během pěti dnů léčby.
Farmakologicky účinná je výchozí látka.
Hlavní metabolity nalezené v oběhu nemají detekovatelnou COX- 1 ani COX- 2 aktivitu.
Metabolizmus celekoxibu je primárně zprostředkován cytochromem P450 CYP2C9.
V plazmě člověka byly identifikovány 3 metabolity, které nejsou aktivními inhibitory COX- 1 a COX- 2, tj. primární alkohol, příslušná karboxylová kyselina a její glukuronid konjugát.
Aktivita cytochromu P450 CYP2C9 je snížena u jednotlivců s genetickým polymorfizmem, který vede ke snížení enzymové aktivity, jako je homozygotizmus u CYP2C9* 3 polymorfizmu.
Ve farmakokinetické studii s celekoxibem 200 mg podávaným 1x denně zdravým dobrovolníkům, s genotypy CYP2C9* 1 / * 1, CYP2C9* 1 / * 3, nebo CYP2C9* 3 / * 3, byl medián Cmax a AUC 0- 24 celekoxibu 7. den přibližně 4- násobný resp.
7- násobný, u subjektů s genotypem CYP2C9* 3 / * 3 v porovnání s ostatními genotypy.
Ve třech samostatných studiích s podáním jedné dávky, zahrnující celkem 5 subjektů s genotypem CYP2C9* 3 / * 3 jednotlivá dávka zvýšila AUC0- 24 přibližně 3- krát v porovnání s normálními
25 metabolizéry.
Odhaduje se, že četnost homozygotního * 3 / * 3 genotypu je mezi různými etnickým skupinami 0, 3 - 1, 0%.
Pacientům, o kterých je známo, že jsou nebo mohou být pomalí metabolizéři CYP2C9, podle předchozí zkušenosti s jinými substráty CYP2C9, je nutné celekoxib podávat s opatrností (viz bod 4. 2).
Z hlediska farmakokinetických parametrů celekoxibu, nebyly zjištěny klinicky významné rozdíly mezi černochy a bělochy.
Plazmatická koncentrace celekoxibu je u starších žen (nad 65 let věku) zvýšena asi o 100%.
U pacientů s mírným stupněm jaterní nedostatečnosti byl zjištěn průměrný nárůst Cmax celekoxibu o 53% a AUC o 26% v porovnání s pacienty s normální funkcí jater.
Odpovídající hodnoty u nemocných se středním stupněm jaterní nedostatečnosti při dávce 200 mg denně byly 41% a 146%.
Metabolická kapacita u pacientů s mírným až středním stupněm jaterní nedostatečnosti nejlépe korelovala s jejich hodnotami albuminu.
U pacientů s FAP a středním stupněm jaterní nedostatečnosti (sérový albumin 25- 35 g/ l) je nutné snížit denní doporučenou dávku celekoxibu o 50%.
Pacienti s těžkým jaterním postižením (sérový albumin < 25 g/ l) nebyli studováni a u této skupiny pacientů je celekoxib kontraindikován.
Nepředpokládá se však, že by u těchto nemocných byla výrazně změněna, protože celekoxib se vylučuje převážně metabolizmem v játrech.
Protože je jen málo zkušeností s celekoxibem u pacientů s nedostatečností ledvin, je při léčbě nemocných s nedostatečností ledvin nutná opatrnost.
Léčba u pacientů s těžkým renálním postižením je kontraindikována.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Konvenční studie na embryofetální toxicitu ukázaly na dávce závislý výskyt brániční hernie u plodů potkanů a kardiovaskulární malformace u plodů králíků při systémové expozici volného celekoxibu přibližně 3x (potkan) a 2x (králík) vyšší než je expozice dosažená při maximální doporučené denní dávce u člověka (800 mg).
Brániční hernie byly též pozorovány v perinatálních a postnatálních studiích toxicity na potkanech, které zahrnovaly expozici během období organogeneze.
V pozdější studii, při nejnižší systémové expozici, kdy se tato anomálie vyskytla pouze u jednoho zvířete, bylo odhadované rozpětí použité dávky v poměru k doporučené denní dávce u lidí 2x vyšší, než je doporučená denní dávka pro člověka (800 mg).
Expozice celekoxibem u zvířat ve stadiu časného embryonálního vývoje působila preimplantační a postimplantační ztráty.
Předpokládá se, že tyto účinky souvisí s inhibicí syntézy prostaglandinů.
Celekoxib se vylučoval do mléka potkanů.
V perinatálních a postnatálních studiích na potkanech byla pozorována toxicita pro mláďata.
Ve dvouleté studii toxicity bylo při vysokých dávkách celekoxibu pozorováno zvýšení výskytu nonadrenálních trombóz u potkaních samců.
6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy, natrium- lauryl- sulfát, povidon 40, sodná sůl kroskarmelosy, magnesium- stearát
26 Želatina, oxid titaničitý (E171)
Šelak, propylenglykol, žlutý oxid železitý (E172), brilantní modř FCF (E133)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr PVC/ Al.
Balení 10 nebo 60 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7 DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 259/ 005- 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
17. 10. 2003
10.
DATUM REVIZE TEXTU
27 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI REGISTRACI
28 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
• Pfizer Manufacturing Deutschland GmbH, Heinrich- Mack- Str.
35, 89257 Illertissen - Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty
Držitel rozhodnutí o registraci se zavazuje provést „ Placebem kontrolovanou studii fáze 3 s celekoxibem u genotypově pozitivních subjektů s familiární adenomatózní polypózou “, kterou se získají další údaje o účinnosti a bezpečnosti.
Držitel rozhodnutí o registraci předloží zprávu o průběhu studie A319113 – CHIP, včetně aktualizace dat o bezpečnosti, v rámci ročního přehodnocení registrace.
Držitel rozhodnutí o registraci předloží úplnou zprávu, jakmile bude k dispozici.
29 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
30 A.
OZNAČENÍ NA OBALU
31 ÚDAJE, KTERÉ SE OBJEVÍ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
Vnější obal/ papírová skládačka – tvrdé tobolky 200 mg (průhledný, neprůhledný blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Onsenal 200 mg tvrdé tobolky Celecoxibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje celecoxibum 200 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktóza Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
10 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 03/ 259/ 001, 002
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Onsenal 200 mg
33 ÚDAJE, KTERÉ SE OBJEVÍ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
Vnější obal/ papírová skládačka – tvrdé tobolky 200 mg (průhledný, neprůhledný blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Onsenal 200 mg tvrdé tobolky Celecoxibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje celecoxibum 200 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktóza Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
60 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 03/ 259/ 003, 004
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Onsenal 200 mg
35 MINIMÁLNÍ ÚDAJE, KTERÉ SE OBJEVÍ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Onsenal 200 mg tobolky Celecoxibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
36 ÚDAJE, KTERÉ SE OBJEVÍ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
Vnější obal/ papírová skládačka – tvrdé tobolky 400 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Onsenal 400 mg tvrdé tobolky Celecoxibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje celecoxibum 400 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktóza Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
10 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
37 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT 13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 03/ 259/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Onsenal 400 mg
38 ÚDAJE, KTERÉ SE OBJEVÍ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
Vnější obal/ papírová skládačka – tvrdé tobolky 400 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Onsenal 400 mg tvrdé tobolky Celecoxibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje celecoxibum 400 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktóza Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
60 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
39 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ A
EU/ 1/ 03/ 259/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Onsenal 400 mg
40 MINIMÁLNÍ ÚDAJE, KTERÉ SE OBJEVÍ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Onsenal 400 mg tobolky Celecoxibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
41 B.
PŘÍBALOVÁ INFORMACE
42 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Onsenal 200 mg tvrdé tobolky celecoxibum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako máte Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Onsenal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Onsenal užívat 3.
Jak se Onsenal užívá 4.
Možné nežádoucí účinky 5.
Jak Onsenal uchovávat 6.
Další informace
1.
CO JE ONSENAL A K ČEMU SE POUŽÍVÁ
Onsenal patří do skupiny léků, zvaných inhibitory cyklooxygenázy- 2 (COX- 2).
Cyklooxygenáza- 2 je enzym, jehož koncentrace se zvyšuje v místech zánětu a v abnormálně rostoucích buňkách.
Onsenal účinkuje tím, že brání působení COX- 2, na kterou jsou dělící se buňky citlivé.
Důsledkem toho je, že buňky odumírají.
Onsenal se používá ke snížení počtu polypů v zažívacím ústrojí u pacientů s onemocněním nazývaným familární adenomatózní polypóza (FAP).
FAP je dědičná porucha, při které je v konečníku a tlustém střevě velké množství polypů, které se mohou rozvinout v kolorektální karcinom.
Onsenal má být používán spolu s obvyklou léčbou pacientů s FAP, což je chirurgická léčba a endoskopické sledování.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ONSENAL UŽÍVAT
Neužívejte Onsenal:
- měl/ a- li jste alergickou reakci na jakoukoliv složku přípravku Onsenal
- měl/ a- li jste alergickou reakci na skupinu přípravků zvaných „ sulfonamidy “.
To zahrnuje i některá
antibiotika (Bactrim a Septra používané v kombinaci se sulfamethoxazolem a trimethoprimem), která jsou užívána k léčbě infekcí
- máte- li žaludeční nebo dvanáctníkový vřed, nebo krvácení do žaludku či střev
- měl/ a- li jste po užití kyseliny acetylsalicylové (aspirinu) či jiného protizánětlivého léku nosní
polypy nebo těžké zduření nosní sliznice nebo alergickou reakci, jako je svědivá kožní vyrážka, otok, potíže s dýcháním nebo dušnost
- ženy v produktivním věku, které nepoužívají účinnou antikoncepci
- pokud kojíte
- máte- li zánět tlustého střeva (ulcerózní kolitida) nebo střevního traktu (Crohnova choroba)
- máte- li těžké onemocnění jater
- máte- li těžké onemocnění ledvin
- máte- li srdeční selhání, prokázané onemocnění srdce a/ nebo onemocnění mozkových cév, např. jste
prodělal/ a srdeční infarkt, cévní mozkovou příhodu, malou (přechodnou) cévní mozkovou příhodu, nebo máte ucpané cévy vedoucí k srdci či mozku,
- podstoupil/ a- li jste operaci ke zprůchodnění cév nebo bypass
- máte- li nebo jste měl/ a oběhové potíže (onemocnění cév končetin) nebo jste podstoupil/ a operaci
cév nohou.
Zvláštní opatrnosti při použití přípravku Onsenal je zapotřebí Některým pacientům musí věnovat lékaři zvláštní pozornost při užívání přípravku Onsenal.
Před zahájením léčby přípravkem Onsenal se ujistěte, že Vašemu lékaři jsou známy tyto skutečnosti:
- pokud máte nebo jste měl/ a předpoklady pro vznik srdečního onemocnění jako je zvýšený krevní
tlak, cukrovka, zvýšený cholesterol nebo pokud kouříte, musíte s lékařem zkonzultovat vhodnost užívání přípravku Onsenal
- měl/ a jste žaludeční nebo dvanáctníkové vředy nebo krvácení do žaludku či střeva
- pokud Vaše srdce, játra či ledviny nepracují správně, Váš lékař Vás bude pravidelně vyšetřovat
- trpíte zadržováním tekutin (oteklé kotníky nebo nohy)
- jste dehydratován/ a např. při zvracení nebo průjmu nebo při užívání diuretik (přípravky zvyšující
tvorbu a vylučování moči)
- měl/ a jste závažnou alergickou reakci nebo závažnou kožní reakci na jakýkoliv lék
- užíváte kyselinu acetylsalicylovou
- užíváte přípravky ke snížení srážlivosti krve
- trpíte nesnášenlivostí některých cukrů
- léčíte se pro infekci, protože Onsenal může maskovat horečku, která je příznakem infekce
- jste- li starší 65 let, Váš lékař Vás bude pravidelně vyšetřovat.
Stejně jako u jiných nesteroidních protizánětlivých léků (NSA, např. ibuprofen nebo diklofenak) může tento přípravek zvýšit krevní tlak; Váš lékař Vás proto požádá o pravidelnou kontrolu krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Předtím než začnete užívat Onsenal, ujistěte se, že je Vašemu lékaři známo, zda užíváte některý z následujících léků:
- ACE inhibitory nebo antagonisty receptorů pro angiotensin II (používané k léčbě vysokého
krevního tlaku a srdečního selhání)
- kyselinu acetylsalicylovou nebo další protizánětlivé léky
- cyklosporin a takrolimus (používané pro potlačení imunitního systému, např. po transplantacích)
- dextromethorfan (používaný jako lék proti kašli ve směsích léčiv proti kašli)
- diuretika (močopudné léky používané k léčbě zadržování tekutin v organismu)
- flukonazol (používaný k léčbě plísňových infekcí)
- lithium (používané k léčbě deprese)
- rifampicin (používaný k léčbě bakteriálních infekcí)
- warfarin (používaný k předcházení tvorby krevních sraženin) nebo jiné přípravky ke snížení
- další přípravky k léčbě deprese, poruch spánku, vysokého krevního tlaku nebo nepravidelností
srdečního rytmu
- neuroleptika (používané k léčbě mentálních poruch)
- methotrexát (používaný k léčbě revmatoidní artritidy, lupénky a leukémie)
- karbamazepin (používaný k léčbě epilepsie/ záchvatů a některých forem bolesti nebo depresí)
- barbituráty (používané k léčbě epilepsie/ záchvatů a některých poruch spánku).
44 Přípravek Onsenal lze použít s nízkou dávkou kyseliny acetylsalicylové (aspirin).
Před současným užitím obou těchto léků se informujte u svého lékaře.
Užívání přípravku Onsenal s jídlem a pitím Přípravek Onsenal můžete užívat s jídlem i bez jídla.
Těhotenství a kojení Pokud jste těhotná nebo je možné, že otěhotníte, nesmíte Onsenal užívat.
Pokud kojíte, nesmíte Onsenal užívat.
Řízení motorových vozidel a obsluha strojů Pokud při užívání přípravku Onsenal máte pocit závratí nebo se cítíte unaven/ a, neřiďte motorová vozidla a neobsluhujte stroje do doby, než se bude opět cítit dobře.
Přípravek Onsenal obsahuje laktózu (typ cukru).
Sdělil- li vám někdy lékař, že trpíte nesnášenlivostí některých cukrů, před užitím tohoto přípravku kontaktujte svého lékaře.
3.
JAK SE ONSENAL UŽÍVÁ
Onsenal užívejte vždy přesně podle pokynů lékaře.
Pokud si nejste jist/ a, ověřte si to u svého lékaře nebo lékárníka.
Obvyklá dávka je 400 mg 2x denně.
Obvykle budete užívat 2 tobolky po 200 mg 2x denně.
Maximální doporučená denní dávka je 800 mg.
Pokud si nedopatřením vezmete více tobolek, sdělte to co nejdříve svému lékaři nebo lékárníkovi.
Neužívejte dvojitou dávku léku jako náhradu za zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Onsenal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Nežádoucí účinky uvedené níže byly pozorovány u pacientů s artritidou, kteří užívali léčivý přípravek se stejnou léčivou látkou, jakou obsahuje přípravek Onsenal.
Přestaňte užívat tobolky a obraťte se na svého lékaře ihned
- pokud máte alergickou reakci, jako je kožní vyrážka, otok obličeje, dušnost nebo obtížné dýchání
- pokud máte potíže se srdcem jako je bolest na hrudi
- pokud máte selhání jater (příznaky mohou zahrnovat nevolnost (pocit nemoci), průjem, žloutenku
(Vaše kůže nebo bělmo očí vypadá žlutě))
- pokud máte puchýře na kůži nebo se Vám olupuje kůže
- pokud máte silnou bolest břicha nebo příznaky krvácení do žaludku nebo střev, jako např. černou
stolici nebo stolici s příměsí krve, případně zvracíte krev
45 Níže jsou uvedeny časté nežádoucí účinky, které se mohou vyskytnout u více než 1 pacienta ze 100
- tvorba tekutin v těle, otoky kotníků a nohou/ nebo rukou
- infekce močových cest
- sinusitida (zánět nosních dutin, infekce nosních dutin, ucpané nebo bolestivé nosní dutiny), ucpaný
nos, rýma, bolesti krku, kašel, nachlazení, příznaky podobné chřipce
- závratě, problémy se spánkem
- bolesti žaludku, průjem, špatné trávení, plynatost
- kožní vyrážka, svědění
- svalová ztuhlost
- zhoršení alergie.
Níže jsou uvedeny méně časté nežádoucí účinky, které se mohou vyskytnout u více než 1 pacienta z 1000
- srdeční selhání, palpitace (bušení srdce), zrychlená srdeční frekvence
- zhoršení zvýšeného krevního tlaku
- abnormální výsledky testů funkce jater
- abnormální výsledky testů funkce ledvin
- chudokrevnost (změny červených krvinek, které mohou způsobit únavu a ztížené dýchání)
- úzkost, deprese, únava, otupělost, pocit brnění (píchání)
- vysoká hladina draslíku ve výsledcích krevních testů (může způsobit nevolnost (pocit nemoci),
únavu, svalovou slabost nebo bušení srdce)
- narušené nebo zastřené vidění, zvonění v uších, bolest a podráždění úst
- zácpa, říhání, zánět žaludku (porucha trávení, bolest žaludku nebo zvracení), zhoršení zánětu
žaludku nebo střev
- křeče v nohou
- svědivá vyrážka (kopřivka).
Níže jsou uvedeny vzácné nežádoucí účinky, které se mohou vyskytnout u více než 1 pacienta z 10 000
- vředy (krvácení) žaludku, jícnu nebo střev; proděravění střev (může způsobit bolest žaludku,
horečku, nevolnost, zvracení, ucpání střev), tmavá nebo černá stolice, zánět jícnu (může způsobit potíže s polykáním), zánět slinivky (může vést k bolesti žaludku)
- snížený počet bílých krvinek (které chrání tělo před infekcí) a krevních destiček (zvýšená
pravděpodobnost krvácení nebo tvorby modřin)
- potíže s ovládáním pohybů svalů
- pocit zmatenosti, změny ve vnímání chuti
- zvýšená citlivost na světlo
- ztráta vlasů.
Další nežádoucí účinky byly hlášeny během běžného užívání léčivé látky, obsažené v přípravku Onsenal (po uvedení přípravku na trh).
Četnosti těchto účinků je obtížné určit ale obecně jsou považovány za velmi vzácné (mohou se vyskytnout u méně než 1 pacienta z 10 000)
- krvácení do mozku, které může způsobit smrt
- závažné alergické reakce (včetně potenciálně fatálního anafylaktického šoku) způsobující kožní
vyrážku, otok obličeje, rtů, úst, jazyka a hrdla, sípavý dech a potíže s dýcháním, potíže s polykáním
- krvácení do žaludku a střev (může vést ke stolici s příměsí krve nebo zvracení), zánět tenkého nebo
tlustého střeva, nevolnost (pocit nemoci)
- závažné kožní projevy jako je Stevens- Johnsonův syndrom, exfoliativní dermatitida a toxická
epidermální nekrolýza (způsobuje vyrážku, tvorbu puchýřků a olupování kůže)
- selhání jater, poškození jater a závažný zánět jater (někdy fatální nebo vyžadující transplantaci
jater).
Příznaky zahrnují nevolnost (pocit nemoci), průjem, žloutenku, žluté zabarvení kůže nebo očí, tmavou moč, světlou stolici, krvácivost, svědění nebo zimnici
- onemocnění ledvin (selhání ledvin, zánět ledvin)
- nepravidelný srdeční puls
- meningitida (zánět blan obklopujících mozek a míchu)
- halucinace
- zhoršení epilepsie (častější a/ nebo závažnější záchvaty)
- zánět cév (může způsobit horečku, bolesti, fialové skvrny na kůži)
- ucpání cév nebo žil v oku, vedoucí k částečné nebo úplné ztrátě zraku, zánět spojivek, infekce oka
(růžové oko), krvácení oka
- snížení počtu červených a bílých krvinek a destiček (může způsobit únavu, tvorbu modřin, časté
krvácení z nosu a zvýšené riziko infekcí)
- poškození čichu
- změna barvy kůže (tvorba modřin), bolest a slabost svalů, bolest kloubů
- menstruační poruchy
- bolest hlavy, návaly horka
- nízké hladiny sodíku ve výsledcích krevních testů (může způsobit ztrátu chuti k jídlu, bolest hlavy,
nevolnost (pocit nemoci), svalové křeče a slabost).
V klinických studiích, kde byl přípravek Onsenal užíván po dobu až 3 let k prevenci spontánních střevních polypů, byly pozorovány následující další nežádoucí účinky (nežádoucí účinky označené hvězdičkou byly častější v těchto studiích než ve studiích s artritidou):
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10):
- vysoký krevní tlak *, průjem *
Časté:
- potíže se srdcem: srdeční infarkt *, angina (bolest na hrudi)
- potíže se žaludkem: nevolnost, pálení žáhy, divertikl (bolest nebo infekce žaludku nebo střev),
zvracení *, syndrom dráždivého tračníku (zahrnují bolest žaludku, průjem, potíže se zažíváním, plynatost)
- ledvinové kameny (mohou vést k bolesti žaludku nebo zad, krvi v moči), potíže s průchodem moči,
zvýšení kreatininu (výsledky krevních testů funkce ledvin)
- potíže s dýcháním
- svalové křeče
- edém (zadržování tekutin způsobující otoky)
- zvětšení nebo zánět prostaty, zvýšení prostatického specifického antigenu (laboratorní testy)
- různé infekce
- zvýšení tělesné hmotnosti.
Méně časté:
- cévní mozková příhoda
- nestabilní angina (bolest na hrudi), potíže se srdečními chlopněmi, srdečním rytmem nebo
koronárními cévami, nebo zvětšené srdce
- hluboká žilní trombóza (krevní sraženiny obvykle v dolních končetinách, způsobující bolest, otoky
nebo zarudnutí lýtka nebo potíže s dýcháním), tvorba modřin
- infekce žaludku (způsobuje podráždění a tvorbu vředů žaludku a střev), krvácení z hemoroidů,
zvýšená pohyblivost střev, zánět nebo krvácení dásní/ bolest úst
- zlomenina dolní končetiny, zlomenina nebo zánět šlach
- pásový opar, infekce kůže, alergický zánět kůže (suchá svědivá vyrážka)
- vločky v oku nebo krvácení oka způsobující poruchu vidění, závrať z důvodu poruchy vnitřního
ucha, potíže s mluvením
- potíže se spánkem, nadměrné močení v noci
- tukové bulky na kůži nebo jinde, cysty na uzlinách (nebolestivé otoky na kloubech nebo okolí
kloubů a šlach rukou a nohou)
47
- abnormální nebo silné vaginální krvácení, bolestivá menstruace, bolest prsů, cysty na vaječníku,
menopauzální symptomy
- vysoké hladiny sodíku nebo hemoglobinu a nízké hladiny hematokritu nebo testosteronu ve
výsledcích krevních testů
- porucha sluchu
- změny krevního obrazu.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU ONSENAL
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30°C.
Neužívejte tobolky po uplynutí doby použitelnosti uvedené na blistru a krabičce.
Prošlé tobolky odevzdejte v lékárně, kde je bezpečně zlikvidují.
6.
DALŠÍ INFORMACE
Co Onsenal obsahuje
Léčivou látkou je celecoxibum.
Pomocnými látkami jsou želatina, monohydrát laktosy, natrium- lauryl- sulfát, povidon 40, sodná sůl kroskarmelosy, magnesium- stearát a barvivo oxid titaničitý E171.
Potiskový inkoust obsahuje rovněž šelak, propylenglykol a žlutý oxid železitý E172.
Jak Onsenal vypadá a co obsahuje toto balení Tobolky mají bílou barvu a jsou označeny „ 7767 “ a „ 200 “ zlatým inkoustem.
Onsenal je balen v blistrech a vyráběn v krabičkách po 10 a 60 tobolkách.
Držitel rozhodnutí o registraci Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Výrobce
Pfizer Manufacturing Deutschland GmbH Heinrich- Mack- Str.
35 89257 Illertissen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
48 България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36- 1- 488- 37- 00
Česká republika Pfizer s. r. o.
Tel.: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 212201 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0) 10 406 4301
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055- 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. zo. o Tel.: + 48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel.: + 421 2 3355 5500 Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ.: + 357 22 818087
Sverige Pfizer AB Tel: +46 (0) 8 550- 52000
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0) 1304 616161
49 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Tato příbalová informace byla naposledy schválena:
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
50 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Onsenal 400 mg tvrdé tobolky celecoxibum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako máte Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Onsenal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Onsenal užívat 3.
Jak se Onsenal užívá 4.
Možné nežádoucí účinky 5.
Jak Onsenal uchovávat 6.
Další informace
1.
CO JE ONSENAL A K ČEMU SE POUŽÍVÁ
Onsenal patří do skupiny léků, zvaných inhibitory cyklooxygenázy- 2 (COX- 2).
Cyklooxygenáza- 2 je enzym, jehož koncentrace se zvyšuje v místech zánětu a v abnormálně rostoucích buňkách.
Onsenal účinkuje tím, že brání působení COX- 2, na kterou jsou dělící se buňky citlivé.
Důsledkem toho je, že buňky odumírají.
Onsenal se používá ke snížení počtu polypů v zažívacím ústrojí u pacientů s onemocněním nazývaným familární adenomatózní polypóza (FAP).
FAP je dědičná porucha, při které je v konečníku a tlustém střevě velké množství polypů, které se mohou rozvinout v kolorektální karcinom.
Onsenal má být používán spolu s obvyklou léčbou pacientů s FAP, což je chirurgická léčba a endoskopické sledování.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ONSENAL UŽÍVAT
Neužívejte Onsenal:
- měl/ a- li jste alergickou reakci na jakoukoliv složku přípravku Onsenal
- měl/ a- li jste alergickou reakci na skupinu přípravků zvaných „ sulfonamidy “.
To zahrnuje i některá
antibiotika (Bactrim a Septra používané v kombinaci se sulfamethoxazolem a trimethoprimem), která jsou užívána k léčbě infekcí
- máte- li žaludeční nebo dvanáctníkový vřed, nebo krvácení do žaludku či střev
- měl/ a- li jste po užití kyseliny acetylsalicylové (aspirinu) či jiného protizánětlivého léku nosní
polypy nebo těžké zduření nosní sliznice nebo alergickou reakci, jako je svědivá kožní vyrážka, otok, potíže s dýcháním nebo dušnost
- ženy v produktivním věku, které nepoužívají účinnou antikoncepci
- pokud kojíte
- máte- li zánět tlustého střeva (ulcerózní kolitida) nebo střevního traktu (Crohnova choroba)
- máte- li těžké onemocnění jater
- máte- li těžké onemocnění ledvin
- máte- li srdeční selhání, prokázané onemocnění srdce a/ nebo onemocnění mozkových cév, např. jste
prodělal/ a srdeční infarkt, cévní mozkovou příhodu, malou (přechodnou) cévní mozkovou příhodu nebo máte ucpané cévy vedoucí k srdci či mozku,
- podstoupil/ a- li jste operaci ke zprůchodnění cév nebo bypass
- máte- li nebo jste měl/ a oběhové potíže (onemocnění periferních cév) nebo jste podstoupil/ a operaci
cév nohou.
Zvláštní opatrnosti při použití přípravku Onsenal je zapotřebí Některým pacientům musí věnovat lékaři zvláštní pozornost při užívání přípravku Onsenal.
Před zahájením léčby přípravkem Onsenal se ujistěte, že Vašemu lékaři jsou známy tyto skutečnosti:
- pokud máte nebo jste měl/ a předpoklady pro vznik srdečního onemocnění jako je zvýšený krevní
tlak, cukrovka, zvýšený cholesterol nebo pokud kouříte, musíte s lékařem zkonzultovat vhodnost užívání přípravku Onsenal
- měl/ a jste žaludeční nebo dvanáctníkové vředy nebo krvácení do žaludku či střeva
- pokud Vaše srdce, játra či ledviny nepracují správně, Váš lékař Vás bude pravidelně vyšetřovat
- trpíte zadržováním tekutin (oteklé kotníky nebo nohy)
- jste dehydratován/ a, např. při zvracení nebo průjmu nebo při užívání diuretik (přípravky zvyšující
tvorbu a vylučování moči)
- měl/ a jste závažnou alergickou reakci nebo závažnou kožní reakci na jakýkoliv lék
- užíváte kyselinu acetylsalicylovou
- užíváte přípravky ke snížení srážlivosti krve
- trpíte nesnášenlivostí některých cukrů
- léčíte se pro infekci, protože Onsenal může maskovat horečku, která je příznakem infekce
- jste- li starší 65 let, Váš lékař Vás bude pravidelně vyšetřovat.
Stejně jako u jiných nesteroidních protizánětlivých léků (NSA, např. ibuprofen nebo diklofenak) může tento přípravek zvýšit krevní tlak; Váš lékař Vás proto požádá o pravidelnou kontrolu krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Předtím než začnete užívat Onsenal, ujistěte se, že je Vašemu lékaři známo, zda užíváte některý z následujících léků:
- ACE inhibitory nebo antagonisty receptorů pro angiotensin II (používané k léčbě vysokého
krevního tlaku a srdečního selhání)
- kyselinu acetylsalicylovou nebo další protizánětlivé léky
- cyklosporin a takrolimus (používané pro potlačení imunitního systému, např. po transplantacích)
- dextromethorfan (používaný jako lék proti kašli ve směsích léčiv proti kašli)
- diuretika (močopudné léky používané k léčbě zadržování tekutin v organismu)
- flukonazol (používaný k léčbě plísňových infekcí)
- lithium (používané k léčbě deprese)
- rifampicin (používaný k léčbě bakteriálních infekcí)
- warfarin (používaný k předcházení tvorby krevních sraženin) nebo jiné přípravky ke snížení
- další přípravky k léčbě deprese, poruch spánku, vysokého krevního tlaku nebo nepravidelností
srdečního rytmu
- neuroleptika (používané k léčbě mentálních poruch)
- methotrexát (používaný k léčbě revmatoidní artritidy, lupénky a leukémie)
- karbamazepin (používaný k léčbě epilepsie/ záchvatů a některých forem bolesti nebo depresí)
- barbituráty (používané k léčbě epilepsie/ záchvatů a některých poruch spánku).
Přípravek Onsenal lze použít s nízkou dávkou kyseliny acetylsalicylové (aspirin).
Před současným užitím obou těchto léků se informujte u svého lékaře.
52 Užívání přípravku Onsenal s jídlem a pitím Přípravek Onsenal můžete užívat s jídlem i bez jídla.
Pokud jste těhotná nebo je možné, že otěhotníte, nesmíte Onsenal užívat.
Pokud kojíte, nesmíte Onsenal užívat.
Pokud při užívání přípravku Onsenal máte pocit závratí nebo se cítíte unaven/ a, neřiďte motorová vozidla a neobsluhujte stroje do doby, než se bude opět cítit dobře.
Přípravek Onsenal obsahuje laktózu (typ cukru).
Sdělil- li vám někdy lékař, že trpíte nesnášenlivostí některých cukrů, před užitím tohoto přípravku kontaktujte svého lékaře.
3.
JAK SE ONSENAL UŽÍVÁ
Onsenal užívejte vždy přesně podle pokynů lékaře.
Pokud si nejste jist/ a, ověřte si to u svého lékaře nebo lékárníka.
Obvyklá dávka je 400 mg 2x denně.
Obvykle budete užívat 1 tobolku po 400 mg 2x denně.
Maximální doporučená denní dávka je 800 mg.
Pokud si nedopatřením vezmete více tobolek, sdělte to co nejdříve svému lékaři nebo lékárníkovi.
Neužívejte dvojitou dávku léku jako náhradu za zapomenutou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Onsenal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Nežádoucí účinky uvedené níže byly pozorovány u pacientů s artritidou, kteří užívali léčivý přípravek se stejnou léčivou látkou, jakou obsahuje přípravek Onsenal.
Přestaňte užívat tobolky a obraťte se na svého lékaře ihned
- pokud máte alergickou reakci, jako je kožní vyrážka, otok obličeje, dušnost nebo obtížné dýchání
- pokud máte potíže se srdcem jako je bolest na hrudi
- pokud máte selhání jater (příznaky mohou zahrnovat nevolnost (pocit nemoci), průjem, žloutenku
(Vaše kůže nebo bělmo očí vypadá žlutě))
- pokud máte puchýře na kůži nebo se Vám olupuje kůže
- pokud máte silnou bolest břicha nebo příznaky krvácení do žaludku nebo střev, jako např. černou
stolici nebo stolici s příměsí krve, případně zvracíte krev
53 Níže jsou uvedeny časté nežádoucí účinky, které se mohou vyskytnout u více než 1 pacienta ze 100
- tvorba tekutin v těle, otoky kotníků a nohou/ nebo rukou
- infekce močových cest
- sinusitida (zánět nosních dutin, infekce nosních dutin, ucpané nebo bolestivé nosní dutiny), ucpaný
nos, rýma, bolesti krku, kašel, nachlazení, příznaky podobné chřipce
- závratě, problémy se spánkem
- bolesti žaludku, průjem, špatné trávení, plynatost
- kožní vyrážka, svědění
- svalová ztuhlost
- zhoršení alergie.
Níže jsou uvedeny méně časté nežádoucí účinky, které se mohou vyskytnout u více než 1 pacienta z 1000
- srdeční selhání, palpitace (bušení srdce), zrychlená srdeční frekvence
- zhoršení zvýšeného krevního tlaku
- abnormální výsledky testů funkce jater
- abnormální výsledky testů funkce ledvin
- chudokrevnost (změny červených krvinek, které mohou způsobit únavu a ztížené dýchání)
- úzkost, deprese, únava, otupělost, pocit brnění (píchání)
- vysoká hladina draslíku ve výsledcích krevních testů (může způsobit nevolnost (pocit nemoci),
únavu, svalovou slabost nebo bušení srdce)
- narušené nebo zastřené vidění, zvonění v uších, bolest a podráždění úst
- zácpa, říhání, zánět žaludku (porucha trávení, bolest žaludku nebo zvracení), zhoršení zánětu
žaludku nebo střev
- křeče v nohou
- svědivá vyrážka (kopřivka).
Níže jsou uvedeny vzácné nežádoucí účinky, které se mohou vyskytnout u více než 1 pacienta z 10 000
- vředy (krvácení) žaludku, jícnu nebo střev; proděravění střev (může způsobit bolest žaludku,
horečku, nevolnost, zvracení, ucpání střev), tmavá nebo černá stolice, zánět jícnu (může způsobit potíže s polykáním), zánět slinivky (může vést k bolesti žaludku)
- snížený počet bílých krvinek (které chrání tělo před infekcí) a krevních destiček (zvýšená
pravděpodobnost krvácení nebo tvorby modřin)
- potíže s ovládáním pohybů svalů
- pocit zmatenosti, změny ve vnímání chuti
- zvýšená citlivost na světlo
- ztráta vlasů.
Další nežádoucí účinky byly hlášeny během běžného užívání léčivé látky, obsažené v přípravku Onsenal (po uvedení přípravku na trh).
Četnosti těchto účinků je obtížné určit ale obecně jsou považovány za velmi vzácné (mohou se vyskytnout u méně než 1 pacienta z 10 000)
- krvácení do mozku, které může způsobit smrt
- závažné alergické reakce (včetně potenciálně fatálního anafylaktického šoku) způsobující kožní
vyrážku, otok obličeje, rtů, úst, jazyka a hrdla, sípavý dech a potíže s dýcháním, potíže s polykáním
- krvácení do žaludku a střev (může vést ke stolici s příměsí krve nebo zvracení), zánět tenkého nebo
tlustého střeva, nevolnost (pocit nemoci)
- závažné kožní projevy jako je Stevens- Johnsonův syndrom, exfoliativní dermatitida a toxická
epidermální nekrolýza (způsobuje vyrážku, tvorbu puchýřků a olupování kůže)
- selhání jater, poškození jater a závažný zánět jater (někdy fatální nebo vyžadující transplantaci
jater).
Příznaky zahrnují nevolnost (pocit nemoci), průjem, žloutenku, žluté zabarvení kůže nebo očí, tmavou moč, světlou stolici, krvácivost, svědění nebo zimnici
- onemocnění ledvin (selhání ledvin, zánět ledvin)
54
- nepravidelný srdeční puls
- meningitida (zánět blan obklopujících mozek a míchu)
- halucinace
- zhoršení epilepsie (častější a/ nebo závažnější záchvaty)
- zánět cév (může způsobit horečku, bolesti, fialové skvrny na kůži)
- ucpání cév nebo žil v oku, vedoucí k částečné nebo úplné ztrátě zraku, zánět spojivek, infekce oka
(růžové oko), krvácení oka
- snížení počtu červených a bílých krvinek a destiček (může způsobit únavu, tvorbu modřin, časté
krvácení z nosu a zvýšené riziko infekcí)
- poškození čichu
- změna barvy kůže (tvorba modřin), bolest a slabost svalů, bolest kloubů
- menstruační poruchy
- bolest hlavy, návaly horka
- nízké hladiny sodíku ve výsledcích krevních testů (může způsobit ztrátu chuti k jídlu, bolest hlavy,
nevolnost (pocit nemoci), svalové křeče a slabost).
V klinických studiích, kde byl přípravek Onsenal užíván po dobu až 3 let k prevenci spontánních střevních polypů, byly pozorovány následující další nežádoucí účinky (nežádoucí účinky označené hvězdičkou byly častější v těchto studiích než ve studiích s artritidou):
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10):
- vysoký krevní tlak *, průjem *
Časté:
- potíže se srdcem: srdeční infarkt *, angina (bolest na hrudi)
- potíže se žaludkem: nevolnost, pálení žáhy, divertikl (bolest nebo infekce žaludku nebo střev),
zvracení *, syndrom dráždivého tračníku (zahrnují bolest žaludku, průjem, potíže se zažíváním, plynatost)
- ledvinové kameny (mohou vést k bolesti žaludku nebo zad, krvi v moči), potíže s průchodem moči,
zvýšení kreatininu (výsledky krevních testů funkce ledvin)
- potíže s dýcháním
- svalové křeče
- edém (zadržování tekutin způsobující otoky)
- zvětšení nebo zánět prostaty, zvýšení prostatického specifického antigenu (laboratorní testy)
- různé infekce
- zvýšení tělesné hmotnosti.
Méně časté:
- cévní mozková příhoda
- nestabilní angina (bolest na hrudi), potíže se srdečními chlopněmi, srdečním rytmem nebo
koronárními cévami, nebo zvětšené srdce
- hluboká žilní trombóza (krevní sraženiny obvykle v dolních končetinách, způsobující bolest, otoky
nebo zarudnutí lýtka nebo potíže s dýcháním), tvorba modřin
- infekce žaludku (způsobuje podráždění a tvorbu vředů žaludku a střev), krvácení z hemoroidů,
zvýšená pohyblivost střev, zánět nebo krvácení dásní/ bolest úst
- zlomenina dolní končetiny, zlomenina nebo zánět šlach
- pásový opar, infekce kůže, alergický zánět kůže (suchá svědivá vyrážka)
- vločky v oku nebo krvácení oka způsobující poruchu vidění, závrať z důvodu poruchy vnitřního
ucha, potíže s mluvením
- potíže se spánkem, nadměrné močení v noci
- tukové bulky na kůži nebo jinde, cysty na uzlinách (nebolestivé otoky na kloubech nebo okolí
kloubů a šlach rukou a nohou)
55
- abnormální nebo silné vaginální krvácení, bolestivá menstruace, bolest prsů, cysty na vaječníku,
menopauzální symptomy
- vysoké hladiny sodíku nebo hemoglobinu a nízké hladiny hematokritu nebo testosteronu ve
výsledcích krevních testů
- porucha sluchu
- změny krevního obrazu.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU ONSENAL
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30°C.
Neužívejte tobolky po uplynutí doby použitelnosti uvedené na blistru a krabičce.
Prošlé tobolky odevzdejte v lékárně, kde je bezpečně zlikvidují.
6.
DALŠÍ INFORMACE
Co Onsenal obsahuje
Léčivou látkou je celecoxibum.
Pomocnými látkami jsou želatina, monohydrát laktosy, natrium- lauryl- sulfát, povidon 40, sodná sůl kroskarmelosy, magnesium- stearát a barvivo oxid titaničitý E171.
Potiskový inkoust obsahuje rovněž šelak, propylenglykol a žlutý oxid železitý E172 a brilantní modř FCF E 133.
Jak Onsenal vypadá a co obsahuje toto balení Tobolky mají bílou barvu a jsou označeny „ 7767 “ a „ 400 “ zeleným inkoustem.
Onsenal je balen v blistrech a dodáván v krabičkách po 10 a 60 tobolkách.
Držitel rozhodnutí o registraci Pfizer Limited Ramsgate Road Sandwich Kent CT 13 9NJ Velká Británie
Výrobce
Pfizer Manufacturing Deutschland GmbH Heinrich- Mack - Str.
35 D- 89257 Illertissen Německo
Další informace o tomto léčivém přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
56 България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36- 1- 488- 37- 00
Česká republika Pfizer s. r. o.
Tel.: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 212201 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0) 10 406 4301
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055- 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. zo. o Tel.: + 48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +1800 633 363 (toll free) +44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel.: + 421 2 3355 5500 Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ.: + 357 22 818087
Sverige Pfizer AB Tel: +46 (0) 8 550- 52000
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0) 1304 616161
57 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Tato příbalová informace byla naposledy schválena:
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
58
VĚDECKÉ ZÁVĚRY PRO PROVEDENÍ ÚPRAV V INFORMACÍCH O PŘÍPRAVKU
V září 2004 držitel rozhodnutí o registraci (MAH) pro rofekoxib (selektivní inhibitor COX- 2) informoval EMEA, že údaje z nové klinické studie s rofekoxibem (APPROVe) odhalily riziko výskytu trombotických kardiovaskulárních příhod.
Tyto údaje měly za následek celosvětové stažení přípravku Vioxx (rofekoxib) z trhu dne 30. září 2004 ze strany MAH a vyvolaly otázky týkající se kardiovaskulární bezpečnosti ostatních inhibitorů COX- 2.
2001/ 83/ ES, v platném znění, o národně registrovaných přípravcích obsahujících celekoxib, etorikoxib a lumirakoxib, jakož i předmětem přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93, v platném znění, o centrálně registrovaných přípravcích obsahujících celekoxib (Onsenal), parekoxib (Dynastat/ Rayzon) a valdekoxib (Bextra/ Valdyn), jež byly zahájeny v listopadu 2004.
Diskuse na téma kardiovaskulární bezpečnosti se odehrály i během zasedání výboru CHMP v únoru 2005.
Výbor CHMP se shodl na tom, že v otázce kardiovaskulární bezpečnosti je potřeba uplatnit neodkladné bezpečnostní omezení (Urgent Safety Restriction, USR), které by zavedlo nové kontraindikace a posílilo upozornění a informace o nežádoucích účincích uvedené v Souhrnu údajů o přípravku (SPC) a Příbalovém letáku.
USR bylo zahájeno 16. února a dokončeno 17. února 2005.
Společnost Pfizer souhlasila s tím, že v celosvětovém měřítku pozastaví prodej a marketing přípravku Bextra v očekávání dalších diskusí na téma nepříznivého poměru rizik a přínosu založených na dostupných údajích o závažných kožních reakcích.
Dne 20. dubna 2005 společnost Pfizer během slyšení předložila údaje o závažných kožních reakcích na valdekoxib.
Vzhledem k žádosti vznesené Evropskou komisí byl rozsah probíhajícího přezkoumání dané třídy léčiv, zaměřené na aspekty kardiovaskulární bezpečnosti, rozšířen o hodnocení závažných kožních reakcí.
V období od listopadu 2004 do června 2005 podával držitel příslušného rozhodnutí o registraci výboru CHMP ústní vysvětlení o aspektech kardiovaskulární a kožní bezpečnosti přípravku Onsenal, a to 18. ledna, 15. února a 25. května 2005.
Dne 23. června 2005 výbor CHMP dospěl k rozhodnutí, že:
S ohledem na posouzení:
- nových údajů o rofekoxibu zjištěných v rámci klinické studie APPROVe, jež odhalila riziko
trombotických kardiovaskulárních příhod,
- údajů o celekoxibu předložených v rámci APC studie, jež poukázala na zvýšené riziko
závažných kardiovaskulárních příhod v závislosti na dávce,
- údajů o valdekoxibu a parekoxibu předložených v rámci studií CABG (Coronary Artery
Bypass Graft) a CABG II, jež ukázaly vyšší míru závažných kardiovaskulárních tromboembolických příhod ve skupině léčené parekoxibem či valdekoxibem oproti skupině dostávající placebo,
- údajů o etorikoxibu získaných v rámci studie EDGE a také sdružených analýz prováděných v
rámci jiných klinických studií, jež ukazují, že přípravek souvisí s vyšším trombotickým rizikem než naproxen,
-
údajů o lumirakoxibu pořízených na základě studie Target, jež ukázala oproti naproxenu mírný nárůst výskytu tromboembolických příhod (zejména infarktu myokardu),
všechny dostupné údaje ukazují, že existuje zvýšené riziko kardiovaskulárních nežádoucích reakcí inhibitorů COX- 2 jako třídy léčiv, a výbor se shodl, že existuje spojení mezi dobou trvání léčby a přijímanou dávkou a pravděpodobností, že u pacienta dojde ke kardiovaskulární reakci.
Analýza dostupných údajů odhalila několik rizikových faktorů vedoucích k výskytu těchto závažných kožních reakcí při užívání přípravku celekoxib.
Výbor CHMP potvrdil změny v informacích o přípravku, které již byly zavedeny v průběhu každoročního přezkumu a schváleny v dubnu 2005 v návaznosti na únorové USR, a vyžádal si další změny.
Změny v informacích o přípravku vztahující se k aspektům kardiovaskulární bezpečnosti (CV) lze shrnout následovně:
- doplnění 2 kontraindikací:
Prokázaná ischemická choroba srdeční a/ nebo Cerebrovaskulární
onemocnění a Onemocnění periferních cév,
- doplnění základních informací o kardiovaskulárních nálezech ve studiích PreSAP (Účinnost a
bezpečnost přípravku celekoxib / SC- 58635 / v prevenci sporadických adenomatózních kolorektálních polypů) a APC (Prevence sporadických kolorektálních adenomů při užívání přípravku celekoxib) za účelem zdůraznění upozornění týkajícího se daných rizikových skupin.
- doplnění upozornění pro pacienty s rizikovými faktory srdečního onemocnění, mezi které patří
např. hypertenze, hyperlipidémie (vysoká hladina cholesterolu), diabetes či kouření,
- doplnění upozornění pro předepisující lékaře, aby zvážili přerušení léčby, pokud v jejím průběhu
dojde ke zhoršení pacientova stavu s ohledem na funkci kteréhokoli z výše uvedených orgánových systémů,
- doplnění upozornění pro předepisující lékaře, aby byli velmi opatrní při předepisování
nesteroidních antirevmatik (NSA), včetně celekoxibu, v kombinaci s ACE inhibitory nebo antagonisty receptoru pro angiotensin II.
Změny v informacích o přípravku vztahující se k závažným kožním nežádoucím reakcím (SCAR) lze shrnout následovně:
- doplnění upozornění, že k výskytu kožních reakcí ve většině případů dojde během prvního měsíce
léčby,
- doplnění upozornění pro pacienty s anamnézou jakékoli lékové alergie,
- zdůraznění upozornění, že při užívání přípravku celekoxib se objevily závažné kožní reakce
vedoucí k úmrtí pacienta.
- doplnění podrobného popisu prvních příznaků kožních reakcí vedoucích k přerušení léčby.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V INFORMACÍCH O PŘÍPRAVKU
V důsledku toho výbor CHMP
- zastává názor, že poměr přínosu a rizik přípravku Onsenal u dědičných adenomatózních polypóz
(FAP) zůstává i nadále příznivý a že by rozhodnutí o registraci mělo být zachováno, a to v souladu s upravenými Souhrny údajů o přípravcích a Příbalovým letákem (přiloženo v uvedeném pořadí v přílohách I a IIIB stanoviska výboru CHMP),
- došel k závěru, že kardiovaskulární bezpečnost celekoxibu a závažné kožní reakce je nutno
nepřetržitě a pečlivě sledovat a hodnotit.
European Medicines Agency
EMEA/ H/ C/ 407
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OPATANOL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je OPATANOL?
OPATANOL je čirý roztok ve formě očních kapek, který obsahuje léčivou látku olopatadin.
Na co se přípravek OPATANOL používá?
Přípravek OPATANOL se používá k léčbě očních příznaků sezonní alergické konjunktivitidy (zánětu spojivek vyvolaného pylem u pacientů trpících sennou rýmou).
Mezi tyto příznaky patří svědění, zarudnutí a otok.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek OPATANOL používá?
Přípravek OPATANOL se používá u dospělých a dětí starších tří let.
Podává se jedna kapka do postiženého oka (očí) dvakrát denně po 8 hodinách.
Je- li užívána ještě jiná léčba oka, měl by být mezi podáním jednotlivých přípravků interval 5 až 10 minut Tyto oční kapky mohou být v případě potřeby užívány po dobu až 4 měsíců.
Jak přípravek OPATANOL působí?
Léčivá látka přípravku OPATANOL, olopatadin, je antihistaminikum.
Olopatadin působí tak, že blokuje receptory, na které se histamin - látka způsobující v těle alergické příznaky - běžně váže.
Pokud jsou receptory zablokovány, nemůže histamin působit, což vede ke zmírnění příznaků alergie.
Jak byl přípravek OPATANOL zkoumán?
Přípravek OPATANOL byl zkoumán na 688 pacientech ve čtyřech hlavních studiích, které trvaly 6 až 14 týdnů.
Dvě z těchto studii zahrnovaly dětské pacienty.
Přípravek OPATANOL byl srovnáván s kromolynem sodným (jiné antialergikum) a s levokabastinem (jiné antihistaminikum) a ve dvou studiích rovněž s placebem (léčbou neúčinným přípravkem).
Ve všech studiích byla hlavním měřítkem účinnosti míra svědění a zarudnutí oka.
Jedna ze studií s placebem také sledovala tyto příznaky ve vztahu k množství pylu.
Jaký přínos přípravku OPATANOL byl prokázán v průběhu studií?
Přípravek OPATANOL byl stejně účinný jako kromolyn sodný a levokabastin.
V porovnání s placebem byl přípravek OPATANOL účinnější pouze tehdy, pokud bylo zohledněno množství pylu, přičemž bylo prokázáno, že čím vyšší byl obsah pylu v ovzduší, tím větší byl rozdíl mezi účinky
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged přípravku OPATANOL a placeba.
Mezi nejběžnější vedlejší účinky přípravku OPATANOL (zaznamenané u 1 až 10 pacientů ze 100) patří bolest hlavy, disgeuzie (poruchy chuti), bolest oka, podráždění oka, abnormální pocity v oku, suchost v nose a únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem OPATANOL je uveden v příbalových informacích.
Přípravek OPATANOL by neměly užívat osoby s možnou přecitlivělostí (alergií) na olopatadin nebo na kteroukoli jinou složku přípravku.
Přípravek OPATANOL obsahuje benzalkonium chlorid, o kterém je známo, že mění barvu měkkých kontaktních čoček.
Lidé, kteří nosí měkké kontaktní čočky, by proto měli dbát opatrnosti.
Na základě čeho byl přípravek OPATANOL schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku OPATANOL v rámci léčby očních projevů a příznaků sezonní alergické konjunktivitidy převyšují jeho rizika.
Výbor doporučil, aby přípravku OPATANOL bylo uděleno rozhodnutí o registraci.
Další informace o přípravku OPATANOL:
Evropská komise udělila rozhodnutí o registraci přípravku OPATANOL platné v celé Evropské unii společnosti Alcon Laboratories (UK) dne 17. května 2002.
Registrace byla obnovena dne 17. května 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek OPATANOL je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti Balení
EU/ 1/ 02/ 217/ 001 EU/ 1/ 02/ 217/ 002
Opatanol Opatanol
1 mg/ ml 1 mg/ ml
Oční kapky, roztok Oční kapky, roztok
Lahvička (LDPE) Lahvička (LDPE)
5 ml 5 ml
1 lahvička 3 lahvičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
OPATANOL 1 mg/ ml oční kapky, roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 1 mg olopatadinum (jako hydrochlorid).
Benzalkonium- chlorid 0. 1 mg/ ml
3.
LÉKOVÁ FORMA
Oční kapky, roztok (oční kapky).
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba očních projevů a symptomů sezónní alergické konjunktivitidy.
4. 2 Dávkování a způsob podání
Dávka je jedna kapka OPATANOLu do spojivkového vaku postiženého oka (očí) dvakrát denně (po osmi hodinách).
Je- li to považováno za nezbytné, lze léčbu přípravkem provádět až po dobu čtyř měsíců.
Aby se zabránilo znečištění hrotu kapátka a roztoku, je třeba dbát na to, aby se hrot kapátka nedotkl očního víčka, přilehlých oblastí nebo jiných míst.
Pokud není používána, má být lahvička pevně uzavřená.
V případě souběžné léčby s jinými očními přípravky pro místní aplikaci, měl by mezi podáním obou přípravků uplynout interval aspoň pěti až deseti minut.
Použití u starších pacientů U starších pacientů není třeba dávkování jakkoliv upravovat.
Pediatričtí pacienti OPATANOL lze použít u dětských pacientů (ve věku tří let a starších) se stejným dávkováním jako u dospělých.
Použití u poruchy funkce jater a ledvin Olopatadin ve formě očních kapek (OPATANOL) nebyl u pacientů s onemocněním jater nebo ledvin zkoušen.
U poškozené funkce jater nebo ledvin se však nepředpokládá žádná úprava dávky (viz bod 5. 2).
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
2 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
OPATANOL je antialergikum/ antihistaminikum a i když je podáván lokálně, absorbuje se systémově.
Objeví- li se známky závažných reakcí nebo hypersenzitivity, podávání přípravku přerušte.
Benzalkonium- chlorid, který je pro oční přípravky běžně používán jako konzervační činidlo, může vyvolávat tečkovitou keratopatii nebo toxickou ulcerativní keratopatii.
Protože OPATANOL obsahuje benzalkonium- chlorid, je při častém nebo dlouhodobém používání u pacientů trpících suchostí očí nebo pacientů se zhoršenou funkcí rohovky nezbytné pečlivé sledování.
Kontaktní čočky Pacienti by měli být poučeni, aby po nakapání OPATANOLu vyčkali 10- 15 minut, než si opět nasadí kontaktní čočky.
OPATANOL by se neměl aplikovat při nasazených kontaktních čočkách.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
Studie in vitro prokázaly, že olopatadin neinhibuje metabolické reakce týkající se cytochromu P- 450 isoenzymů 1A2, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A4.
Tyto výsledky signalizují, že je nepravděpodobné, aby olopatadin vyvolával metabolické interakce s jinými současně podávanými léčivými látkami.
4. 6 Těhotenství a kojení
Těhotenství U olopatadinu nejsou k dispozici žádné klinické údaje, týkající se podávání v průběhu těhotenství.
Studie na zvířatech neprokázaly žádné přímé či nepřímé škodlivé účinky na průběh těhotenství, vývoj embrya/ plodu, průběh porodu či vývoj po narození (viz bod 5. 3).
Při předepisování těhotným ženám by se však mělo postupovat s opatrností.
Kojení Podávání přípravku OPATANOL kojícím ženám se nedoporučuje.
Olopatadin byl po perorálním podání prokázán v mateřském mléku samic potkanů.
Studie na zvířatech prokázaly snížený růst potkaních mláďat těch samic, které dostávaly systémové dávky olopatadinu, značně přesahující maximální dávky, doporučované pro oční použití u člověka.
Není známo, zda by lokální podání u člověka mohlo vést k dostačující systémové absorpci, produkující množství detekovatelné v mateřském mléce.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stejně jako u jiných očních kapek mohou mít dočasně zastřené vidění nebo jiné vizuální poruchy vliv na schopnost řídit nebo obsluhovat stroje.
Pokud dojde při aplikaci k zastřenému vidění, musí pacient před řízením nebo obsluhou strojů počkat, než se vidění upraví.
3 4. 8 Nežádoucí účinky
V klinických studiích, zahrnujících zhruba 1680 pacientů, byl OPATANOL podáván jednou až čtyřikrát denně do obou očí po dobu až čtyř měsíců jako monoterapie nebo podpůrná léčba k loratadinu 10 mg.
Očekávalo se, že zhruba u 4. 5% pacientů dojde k nežádoucím účinkům, avšak léčení v klinických studiích z důvodu nežádoucích účinků spojených s přípravkem OPATANOL muselo předčasně ukončit pouze 1. 6% pacientů.
V klinických studiích nebyly hlášeny žádné závažné oční nebo systémové nežádoucí účinky, spojené s přípravkem OPATANOL.
Nejčastěji hlášenými nežádoucími účinky spojenými s léčbou byly nepříjemné pocity v oku, s incidencí 0. 7% pacientů.
Následující nežádoucí účinky byly vyhodnoceny jako spojené s léčbou a byly roztříděny do skupin podle následujících pravidel: velmi časté (≥1/ 10), časté (> 1/ 100 až < 1/ 10), méně časté (> 1/ 1000 až ≤1/ 100), vzácné (> 1/ 10 000 až ≤1/ 1000) nebo velmi vzácné (≤1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekční a parazitární onemocnění Méně časté: rinitida
Poruchy nervového systému Časté: bolest hlavy, dysgeuzie Méně časté: závratě, hypestezie
Oční poruchy Časté: bolest oka, podráždění oka, suché oko, neobvyklý pocit v očích Méně časté: eroze rohovky, vady epitelu rohovky, poruchy epitelu rohovky, tečkovaná keratitida, keratitida, zbarvení rohovky, výtok z oka, fotofobie, rozmazané vidění, snížená ostrost vidění, blefarospasmus, nepříjemné pocity v oku, svědění oka, folikuly spojivky, poruchy spojivky, pocit cizího tělíska v oku, nadměrné slzení, svědění očních víček, erytém očního víčka, edém očního víčka, poruchy očních víček, hyperémie spojivky, oční hyperémie
Respirační, hrudní a mediastinální poruchy Časté: suchost v nose
Poruchy kůže a podkoží Méně časté: kontaktní dermatitida, pocit pálení kůže, suchá kůže
Časté: únava
Nežádoucí účinky zjištěné na základě zkušeností po uvedení na trh, jež nebyly hlášeny dříve v klinickém hodnocení přípravku OPATANOL zahrnují tyto nežádoucí účinky uvedené níže.
Na rozdíl od klinických hodnocení, vzhledem k podstatě sbírání dat po uvedení na trh, četnost, kdy se tyto nežádoucí účinky vyskytnou není známa a není možno ji odhadnout na základě dostupných údajů.
Oční: edém rohovky, konjunktivitida, oční edém, otok oka, mydriáza, porucha vidění, krusty na okrajích víček Systémové: hypersensitivita, dyspnoe, somnolence, otok tváře, dermatitida, erytém, nausea, zvracení, sinusitida, astenie, nevolnost
4 4. 9 Předávkování
U člověka nejsou dispozici žádné údaje, týkající se předávkování způsobeného ať již náhodným nebo záměrným požitím.
Olopatadin vykázal u zvířat nízký stupeň akutní toxicity.
Náhodné požití celého obsahu lahvičky OPATANOLu by znamenalo maximální systémovou expozici 5 mg olopatadinu.
Tato expozice by vedla za předpokladu 100% absorpce u malého dítěte o hmotnosti 10 kg ke konečné dávce 0, 5 mg/ kg.
Prodloužení intervalu QTc u psů bylo pozorováno pouze při dávkách, které jsou považovány za dávky, značně převyšující maximální možnou dávku, které by byl vystaven člověk, což má z klinického hlediska malý význam.
Mladým i starším zdravým dobrovolníkům (celkem 102) z řad žen i mužů byla dvakrát denně po dobu 2, 5 dne podávána orální dávka 5 mg a ve srovnání s placebem se nezjistilo žádné výrazné prodloužení intervalu Qtc.
Rozsah koncentrací olopatadinu v plazmě při ustáleném stavu (35 až 127 ng/ ml), pozorovaný v této studii, představuje pro lokální podání olopatadinu koeficient bezpečnosti ve výši minimálně sedmdesátinásobku vzhledem k účinkům na repolarizaci srdce.
V případě předávkování by měl být pacient odpovídajícím způsobem monitorován a léčen.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
S01GX 09
Olopatadin je účinné selektivní antialergikum/ antihistaminikum, jehož účinek je dán několika různými mechanismy.
Antagonizuje histamin (primární mediátor alergické reakce u člověka) a brání histaminem vyvolané produkci zánětlivého cytokinu epiteliálními buňkami spojivkového vaku.
Data ze studií in vitro udávají, že může působit na lidské žírné buňky spojivek a bránit tak uvolnění prozánětlivých mediátorů.
U pacientů s průchozími slznými kanálky bylo místní podání přípravku OPATANOL do oka navrženo pro snížení nosních příznaků a symptomů, které často doprovázejí sezónní alergický zánět spojivek.
Přípravek nevyvolává klinicky významné změny v průměru pupily.
5. 2 Farmakokinetické vlastnosti
Systémová absorpce lokálně aplikovaného olopatadinu je však minimální a koncentrace v plazmě se pohybuje od koncentrací pod hranicí kvantifikačního limitu testu (< 0, 5 ng/ ml) až do 1, 3 ng/ ml.
Tyto koncentrace jsou 50- krát až 200- krát nižší než koncentrace, dosažené dobře tolerovanými perorálními dávkami.
Ve farmakokinetických studiích, ve kterých byl olopatadin podáván perorálně, byl poločas olopatadinu v plazmě zhruba 8 až 12 hodin a jeho vylučování probíhalo převážně renální exkrecí.
Zhruba 60- 70% dávky se objevilo v moči ve formě účinné látky.
V moči byly nalezeny v nízkých koncentracích také dva metabolity, mono- desmetyl a N- oxid.
Protože olopatadin se vylučuje do moči především jako účinná látka, mění poškozená funkce ledvin farmakokinetiku olopatadinu a vrcholové koncentrace v plazmě jsou potom u pacientů se závažným poškozením funkce ledvin (průměrná clearance kreatininu 13, 0 ml/ min.) 2, 3- krát vyšší oproti zdravým dospělým jedincům.
Po perorální dávce 10 mg byly koncentrace olopatadinu u pacientů podstupujících hemodialýzu (bez produkce moči) podstatně nižší v den hemodialýzy než v den, kdy hemodialýza neprobíhá, což signalizuje, že olopatadin lze hemodialýzou odstranit.
5 Studie, které porovnávaly farmakokinetiku perorálních dávek 10 mg u mladých (průměrný věk 21 let) a starších (průměrný věk 74 let) jedinců, nevykázaly u koncentrací v plazmě (AUC), vazby na bílkoviny nebo vylučování nezměněného mateřského léčiva a metabolitů močí žádné výrazné rozdíly.
U pacientů se závažným poškozením ledvin byla provedena studie při zhoršené funkci ledvin, při které byl olopatadin podáván perorálně a byla sledována jeho koncentrace v plazmě.
Výsledky udávají, že v této populaci lze u OLOPATADINu skutečně očekávat v plazmě o něco vyšší koncentrace.
Protože jsou koncentrace v plazmě po místním podání olopatadinu do oka 50krát až 200krát nižší než po dobře snášených perorálních dávkách, neočekává se, že by bylo nutné u starších osob nebo u osob s poškozenou funkcí ledvin upravovat dávku.
Metabolismus v játrech představuje vedlejší cestu vylučování.
U poškozené funkce jater se nezbytnost úpravy dávky nepředpokládá.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzalkonium- chlorid, chlorid sodný, dodekahydrát hydrogenfosforečnanu sodného (E339), kyselina chlorovodíková (E507) a/ nebo hydroxid sodný (E524) (k úpravě pH), čištěná voda.
6. 2 Inkompability
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Zlikvidujte čtyři týdny po prvním otevření.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
5 ml lahvičky z neprůhledného polyetylénu o nízké hustotě s polypropylenovým šroubovacím uzávěrem (DROP- TAINER).
Krabičky obsahující 1 nebo 3 lahvičky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
6 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 217/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. května 2002 Datum posledního prodlloužení:
22. května 2007
10.
DATUM REVIZE TEXTU
7 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A.
VÝROBCE ODPOVĚDNÝ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
S. A.
Alcon Couvreur N. V.
Rijksweg 14 B- 2870, Puurs Belgie
nebo
Alcon Cusí SA Camil Fabra 58 08320 El Masnou (Barcelona) Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A.
OZNAČENÍ NA OBALU
11 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
KRABIČKA NA 1 LAHVIČKU + KRABIČKA NA 3 LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OPATANOL 1 mg/ ml oční kapky, roztok Olopatadinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml roztoku obsahuje 1 mg olopatadinum (jako hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Benzalkonium- chlorid, chlorid sodný, dodekahydrát hydrogenfosforečnanu sodného, kyselina chlorovodíková/ hydroxid sodný (k úpravě pH) a čištěná voda.
4.
LÉKOVÁ FORMA A OBSAH
Oční kapky, roztok 1 x 5 ml 3 x 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Oční podání.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP: xx/ xxxx Zlikvidujte čtyři týdny po prvním otevření.
Otevřeno Otevřeno (1):
Otevřeno (2):
Otevřeno (3):
12 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 217/ 001 1 x 5 ml EU/ 1/ 02/ 217/ 002 3 x 5 ml
13.
ČÍSLO ŠARŽE
č. š.: xxxxx
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Opatanol
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
OPATANOL 1 mg/ ml oční kapky, roztok.
Olopatadinum.
Oční podání.
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP: xx/ xxxx Zlikvidujte čtyři týdny po prvním otevření.
Otevřeno:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml
6.
JINÉ
14 B.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
OPATANOL 1 mg/ ml oční kapky, roztok.
Olopatadinum.
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékarníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
CO JE OPATANOL A K ČEMU SE POUŽÍVÁ
Oční kapky OPATANOL se používají k léčbě očních projevů a příznaků sezónního alergického zánětu spojivek.
Alergický zánět spojivek.
Některé materiály (alergeny) jako např. pyly, domácí prach nebo zvířecí srst mohou vyvolávat alergickou reakci vedoucí k svědění, zarudnutí nebo i otokům vnějších částí vašeho oka.
OPATANOL je lék k léčbě alergických obtíží oka.
Snižuje intenzitu alergické reakce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE OPATANOL POUŽÍVAT
Nepoužívejte OPATANOL … • Jestliže jste alergičtí (přecitlivělí) na olopatadin nebo na jinou složku přípravku OPATANOL
Radu Vám poskytne lékař
Zvláštní opatrnosti při použití přípravku OPATANOL je zapotřebí … • Nepodávejte OPATANOL dětem mladším než 3 roky
Vzájemné působení přípravku OPATANOL s dalšími léčivými přípravky Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte (nebo jste užíval( a) v nedávné době), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používáte- li jiné oční kapky ve stejnou dobu jako OPATANOL, postupujte podle doporučení uvedených v odstavci 3.
Těhotné ženy Jste- li těhotná nebo můžete- li být těhotná, poraďte se před používáním OPATANOLu se svým lékařem
Kojící ženy Pokud kojíte, nepoužívejte OPATANOL, mohl by se dostat do mléka.
Požádejte lékaře o radu dříve než začnete užívat jakýkoliv léčivý přípravek
16 Řízení dopravních prostředků a obsluha strojů Můžete zjistit, že máte po nějakou dobu po použití OPATANOLu rozmazané vidění.
Neřiďte ani neobsluhujte žádné stroje, dokud se stav nezlepší.
S opětným nasazením čoček vyčkejte 10- 15 minut po aplikaci kapek.
Konzervační přísada v OPATANOLu (benzalkonium- chlorid) může měkké čočky poškodit.
3.
Vždy používejte přípravek OPATANOL přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem,
jedna kapka do oka nebo očí, dvakrát denně – ráno a večer.
Toto dávkování dodržujte, pokud Vám Váš lékař neřekne, že máte postupovat jinak.
Do obou očí kapejte přípravek OPATANOL pouze když to lékař výslovně uvede.
Kapky používejte tak dlouho, jak Vám Váš lékař řekl.
OPATANOL používejte pouze ke kapání do očí.
OTOČTE STRÁNKU, JSOU TAM UVEDENY DALŠÍ POKYNY
Nyní otočte >
17 3.
JAK SE OPATANOL POUŽÍVÁ (pokračování)
1
2
Jaké množství nakapat < viz stranu 1
• Vezměte lahvičku přípravku OPATANOL a zrcátko. • Umyjte si ruce • Odšroubujte z lahvičky uzávěr. • Lahvičku držte směrem dolů mezi palcem a prostředníkem. • Zakloňte hlavu dozadu.
Čistým prstem si stáhněte víčko dolů tak, aby se mezi očním víčkem a • okem vytvořila jakási „ kapsa “.
1). • Hrot lahvičky dejte těsně k oku.
2) • Pokud máte kapat do obou očí, pokračujte stejným způsobem i u druhého oka. • Ihned po použití nasaďte zpět uzávěr a pevně zašroubujte. • Spotřebujte jednu lahvičku, než otevřete další.
Pokud se Vám nepodaří umístit kapku do oka, celý úkon opakujte.
Jestliže jste použil( a) větší množství přípravku OPATANOL než bylo třeba, vypláchněte oko teplou vodou. Další kapky již do oka nekapejte a počkejte do okamžiku, kdy máte brát další pravidelnou dávku.
Jestliže jste zapomněl( a) použít OPATANOL, vkápněte si jednu kapku jakmile si vzpomenete a pak se vraťte ke svému pravidelnému schématu.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Používáte- li ještě jiné oční kapky, vyčkejte mezi aplikací jednotlivých přípravků nejméně pět až deset minut.
Máte- li jakékoli dalšlí otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek OPATANOL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky Mohou se vyskytnout až u 10 lidí ze 100
Účinky na oko: bolest nebo otékání oka, podráždění oka, suché oko, neobvyklý pocit v oku
Účinky na organismus: bolesti hlavy, únava, sucho v nose, špatná chuť
18 Méně časté nežádoucí účinky Mohou se vyskytnout až u 1 člověka ze 100
Účinky na organismus: neobvyklá nebo snížená citlivost, závratě, silný výtok z nosu, suchá kůže, kožní záněty, zčervenání a svědění
Mezi další hlášené nežádoucí účinky patří:
Účinky na oko: změna velikosti papenky
Účinky na organismus: krátký dech, zvýšené alergické příznaky, otok tváře, ospalost, celková slabost, nevolnost, zvracení, infekce nosních dutin
Obvykle můžete pokračovat v používání kapek, pokud účinky nejsou závažné.
Pokud se kterýkoli nežádoucí účinek vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které zde nejsou uvedeny v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK OPATANOL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Kapky nepoužívejte po uplynutí doby použitelnosti (označené “ EXP ”) na lahvičce a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Po čtyřech týdnech od prvního otevření lahvičky musíte lahvičku vyhodit, abyste zabránili infekci, a použijte novou lahvičku.
Zapište si datum otevření lahvičky na označené místo na štítku lahvičky a na krabičce a na místo označené níže.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co OPATANOL obsahuje
Léčivou látkou je olopatadinum 1 mg/ ml (jako hydrochlorid).
Pomocné látky jsou: benzalkonium- chlorid, chlorid sodný, dodekahydrát hydrogenfosforečnanu sodného (E339), čištěná voda.
Někdy se přidávají malá množství kyseliny chlorovodíkové (E507) a/ nebo hydroxidu sodného (E 524) pro udržení hladiny kyselosti (pH).
Jak OPATANOL vypadá a co obsahuje toto balení Opatanol je čirá tekutina (roztok) dodávaný v balení obsahující buď jednu lahvičku z plastické hmoty o obsahu 5 ml nebo 3 lahvičky o obsahu 5 ml, se šroubovacím uzávěrem.
Na trhu nemusí být všechny velikosti balení.
19 Držitel Rozhodnutí o Registraci Alcon Laboratories( UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie
Výrobce S. A.
Alcon- Couvreur N. V.
B- 2870 Puurs Rijksweg 14 Belgie
Výrobce Alcon Cusí S. A.
Camil Fabra 58 08320 El Masnou Španělsko
20 Další informace o tomto přípravku získáte u místního zástupce DržiteleRrozhodnutí oRregistraci společnosti Alcon.
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s. r. o. + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
21 Italia Alcon Italia S. p. A. + 39 02 81803. 1
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
XXXXX
22
European Medicines Agency
Londýn 23. února 2006 Dok. ref.
EMEA/ 60142/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O ROZŠÍŘENÍ REGISTRACE pro OPATANOL
Olopatadine hydrochloride
Dne 14. února 2006 společnost Alcon Laboratories (U. K.) Limited oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že si přeje stáhnout svou žádost o rozšíření registrace pro přípravek Opatanol ve smyslu doplnění nové farmaceutické formy - nosní sprej určený k novému použití při léčbě projevů a symptomů sezónní a chronické rinitidy.
Co je Opatanol nosní sprej?
Opatanol nosní sprej je roztok obsahující 6 mg/ ml účinné látky olopatadinu (jako hydrochlorid).
Opatanol je v Evropské unii zaregistrován od 17. května 2002 jako oční kapky k léčbě očních projevů a symptomů sezónní allergické konjunktivitidy.
Na co měl být nosní sprej Opatanol používán?
Opatanol nosní sprej měl být používán k léčbě projevů a symptomů alergických stavů v nose - rinitidy (kýchání, svědění nosu, výtok z nosu a kongesce), vyvolávané určitými látkami (alergeny) z pylů, z prachu v domácnosti nebo ze zvířat.
Jak měl přípravek Opatanol nosní sprej působit?
Olopatadin, účinná látka v přípravku Opatanol, patří mezi antihistaminika.
To znamená, že blokuje působení histaminu - přírodní látky v lidském těle, která se uvolňuje, jestliže je tělo vystaveno působení alergenu.
Opatanol nosní sprej měl prostřednictvím blokování působení histaminu pomoci regulovat projevy a symptomy alergické rinitidy.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku byly nejprve testovány v rámci pokusných modelů, a teprve poté u lidí.
Společnost předložila výsledky klinických studií, v rámci kterých byl přípravek Opatanol nosní sprej aplikován dvakrát denně a porovnáván s placebem (léčba náhražkou) při léčbě alergické sezónní rhinitidy (senné rýmy) a chronické rinitidy.
Studie zabývající se sennou rýmou trvaly dva týdny a sledovaly postupné zlepšování příznaků.
Studie zabývající se chronickou rinitidou trvala jeden rok.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 120. den od jejího podání.
Výbor CHMP vypracoval seznam otázek, na které měla společnost odpovědět, nicméně společnost na něj dosud nereagovala.
Výbor CHMP obvykle posoudí novou žádost o rozšíření registrace do 210 dní.
Na základě zhodnocení výchozí dokumentace výbor CHMP vypracuje seznam otázek (ve 120. den), který je zaslán společnosti.
Jakmile společnost dodá odpovědi na otázky, výbor CHMP je zhodnotí a před vydáním stanoviska může společnosti předložit doplňující otázky (ve 180. den), které by měly být zodpovězeny společností buď písemně nebo během slyšení.
Poté, co CHMP vydá své stanovisko, Evropská komise obvykle přibližně do dvou měsíců provede aktualizaci licence.
Jaké bylo doporučení CHMP v dané době?
Výbor CHMP měl určité obavy - a tom smyslu vydal rovněž své prozatímní stanovisko -, že Opatanol nosní sprej nemůže být schválen pro léčbu projevů a symptomů sezónní a chronické rinitidy.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP se chtěl seznámit s porovnáním účinku přípravku Opatanol nosní sprej s účinky jiných léčivých přípravků určených k léčbě senné rýmy a chronické rinitidy.
Dále se chtěl výbor CHMP ještě před vydáním doporučení seznámit s výsledky dalších testů provedených společností za účelem objasnění možné zdravotní újmy způsobené nečistotami obsaženými v přípravku Opatanol nosní sprej.
Jaké důvody ke stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje agenturu EMEA o stažení žádosti, je uveřejněn na internetových stránkách agentury a je dostupný zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Opatanol podáván ze soucitu (na základě principu tzv. compassionate use)?
V současné době v EU neprobíhají žádné studie nebo programy podávání přípravku Opatanol nosní sprej ze soucitu.
Jaký je vývoj, pokud jde o přípravek Opatanol oční kapky používaný k léčbě očních projevů a symptomů sezónní alergické konjunktivitidy?
Na základě aktuálních dostupných údajů nevyjádřil výbor CHMP žádné znepokojení, pokud jde o používání přípravku Opatanol oční kapky.
EMEA/ 60142/ 2006
EMEA 2006
2/ 2
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU REALIZOVÁNY ČLENSKÝMI STÁTY
1/ 2 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU REALIZOVÁNY ČLENSKÝMI STÁTY
Členské státy by měly zajistit splnění všech podmínek nebo omezení ohledně bezpečného a účinného použití léčivého přípravku popsaných níže.
Příslušné národní orgány se dohodnou o podrobnostech vzdělávacího programu pro chirurgy s držitelem rozhodnutí o registraci, jenž musí takový program zavést na národní úrovni, aby zajistil, že:
Před použitím přípravku bude chirurgům poskytnut vzdělávací materiál obsahující:
- kopii SPC,
- podrobný popis:
 doporučených metod naředění přípravku před implantací,  přípravy zvoleného paraspinálního místa, v němž bude provedena zamýšlená implantace,  doporučeného způsobu umístění materiálu společně s komentářem o důležitosti lokální hemostázy,  metod uzavření měkkých tkání okolo implantátu; tyto popisné texty jsou součástí informací o přípravku,
- informace o:
 hypersensitivitě a tvorbě protilátek,  embryo- fetotoxicitě a nutnosti, aby ženy v plodném věku užívaly účinnou antikoncepci 2 roky po implantaci,  riziku ektopické tvorby kosti,  interakci s výplní kostních defektů,  tom, že výrobek by měl být použit pouze jednou,
- podrobné údaje o studiích poregistračního sledování včetně informací o způsobu
zařazení pacientů.
Dále by měli chirurgové, již hodlají použít přípravek Opgenra, před použitím přípravku obdržet školicí DVD, které obsahuje záznam průběhu operace živého pacienta a dále uvedené informace:
- popis přípravku,
- umístění ve sterilním poli,
- otevření rány (měkké a tvrdé tkáně),
- naředění přípravku,
- příprava implantačního pole (hemostáza),
- podání (implantace),
- omezení úniku implantovaných materiálů (měkké tkáně),
- nástroje,
- uzavření rány (drenáž),
- následná opatření.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 819
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OPGENRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Opgenra?
Opgenra je léčivý přípravek obsahující léčivou látku eptotermin alfa.
Je k dispozici ve dvou lahvičkách, z nichž jedna obsahuje eptotermin alfa a druhá látku, která se nazývá karmelóza.
Z těchto dvou prášků se připraví „ suspenze “ (tekutina s pevnými částicemi) s konzistencí podobnou tmelu, která se implantuje do těla.
Na co se přípravek Opgenra používá?
Přípravek Opgenra se používá u dospělých, kteří trpí spondylolistézou.
Jedná se o onemocnění, při kterém dojde k posunu jednoho bederního obratle (jedna z kostí spodní části páteře) směrem dopředu tak, že není v ose s obratlem, který se nachází pod ním.
Může to způsobit bolest, nestabilitu a potíže v důsledku tlaku na nervy včetně brnění, necitlivosti, ochablosti a obtížného ovládání určitých svalů.
Spondylolistézu lze léčit chirurgicky spojením obratlů nad a pod místem posunu.
Přípravek Opgenra se používá u pacientů, kteří byli v minulosti neúspěšně léčeni autogenním štěpem (kostní štěp odebraný z těla pacienta, obvykle z pánevní kosti), nebo u nichž nelze autogenní štěp použít.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Opgenra používá?
Přípravek Opgenra by měl používat pouze náležitě kvalifikovaný chirurg.
Během operace nanese chirurg přípravek Opgenra přímo na každou stranu obou obratlů, což napomáhá růstu nové kosti a spojení obratlů.
Jak přípravek Opgenra působí?
Léčivá látka přípravku Opgenra, eptotermin alfa, působí na kostní strukturu.
Je kopií bílkoviny s názvem osteogenní protein 1, rovněž známé jako morfogenetický protein 7 (BMP- 7), která se v těle přirozeně tvoří a pomáhá v tvorbě nové kostní tkáně.
Implantovaný eptotermin alfa podporuje tvorbu nové kosti.
To napomáhá u pacienta operovaného pro spondylolistézu spojení obou obratlů.
Eptotermin alfa se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkami, do kterých byl vložen gen (DNA), díky němuž jsou schopny produkovat eptotermin alfa.
Náhradní eptotermin alfa působí stejným způsobem jako přirozeně vytvořený BMP- 7.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Opgenra zkoumán?
Účinky přípravku Opgenra byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost použila na podporu používání přípravku Opgenra také některé údaje o přípravku Osigraft.
Přípravek Opgenra byl zkoumán v jedné hlavní studii zahrnující 336 pacientů, u kterých bylo z důvodu výskytu spondylolistézy nutné provést chirurgické spojení páteře.
Všichni pacienti byli vhodní pro implantaci autogenního štěpu.
Ve studii byla srovnávána operační technika s použitím přípravku Opgenra a operační technika s použitím kostního autogenního štěpu.
Hlavním měřítkem účinnosti byl počet pacientů, u kterých byla po dvou letech léčba úspěšná.
Léčba byla považována za „ úspěšnou “, pokud na rentgenovém snímku byla vidět kost mezi postiženými obratli a pokud došlo u pacienta ke zmírnění invalidity bez potřeby další léčby páteře, bez závažných vedlejších účinků a bez zhoršení příznaků způsobených tlakem na nervy.
Společnost také předložila důkazy z publikované vědecké literatury týkající se pacientů léčených ve Spojených státech amerických (USA), kde je přípravek od roku 2004 schválen jako lékařská pomůcka pro spojení páteře.
Jaký přínos přípravku Opgenra byl prokázán v průběhu studií?
V hlavní studii nebyl přípravek Opgenra tak účinný jako autogenní štěp u pacientů, kteří byli vhodní pro jeho implantaci.
Po dvou letech byla léčba přípravkem Opgenra úspěšná u 39% pacientů ve srovnání se 49% pacientů, kteří byli léčeni autogenním štěpem.
Navzdory nižší účinnosti poskytla studie a publikovaná literatura dostatečné množství důkazů na podporu užívání přípravku Opgenra u pacientů, u nichž selhala předcházející léčba autogenním štěpem, popřípadě u nichž nelze autogenní štěp použít.
Přípravek Opgenra má oproti autogennímu štěpu výhody, mezi něž patří kratší trvání operace, nižší krevní ztráty a menší bolest.
Jaká rizika jsou spojena s přípravkem Opgenra?
Mezi nejběžnější vedlejší účinky přípravku Opgenra (zaznamenané u 1 až 10 pacientů ze 100) patří heterotopická tvorba kosti (tvorba kosti mimo oblast spojení) a pseudoartróza (selhání spojení páteře).
Mezi některé další vedlejší účinky, které byly zaznamenány u 1 až 10 pacientů ze 100 po samotné operaci páteře, patří infekce po operaci, dehiscence rány (otevření rány), sekrece a erytém (zarudnutí kůže).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Opgenra je uveden v příbalových informacích.
Přípravek Opgenra by neměly užívat osoby s možnou přecitlivělostí (alergií) na eptotermin alfa nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí být podáván těmto skupinám pacientů:  pacientům, kteří trpí autoimunitním onemocněním (onemocnění způsobené vlastním obranným systémem těla, který napadá normální tkáň);  pacientům s aktivní infekcí v místě operace či pacientům, kteří trpí opakovanými infekcemi;  pacientům, kteří v místě operace nemají dostatečný kožní kryt a krevní zásobení;  pacientům, kteří dříve dostávali léčivý přípravek obsahující BMP;  pacientům, kteří trpí rakovinou nebo podstupují její léčbu;  pacientům s nedokončeným růstem kostí, jako jsou děti a dospívající.
Na základě čeho byl přípravek Opgenra schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Opgenra užívaného pro posterolaterální spojení bederní páteře u dospělých pacientů trpících spondylolistézou, u nichž selhala předcházející léčba autogenním štěpem, nebo u nichž je použití autogenního štěpu kontraindikováno, převyšují jeho rizika.
Výbor doporučil, aby přípravku Opgenra bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Opgenra?
Společnost, která přípravek Opgenra vyrábí, poskytne chirurgům ve všech členských státech vzdělávací balíčky a instruktážní DVD.
Jejich součástí budou informace o bezpečnosti, přípravě a použití přípravku Opgenra během operace.
Společnost také předloží výboru CHMP návrhy dlouhodobých studií.
Tyto studie budou zaměřeny na bezpečnost a účinnost léčivého přípravku a jeho použití v praxi.
2/ 3 Další informace o přípravku Opgenra:
Evropská komise udělila rozhodnutí o registraci přípravku Opgenra platné v celé Evropské unii společnosti Howmedica International S. de R.
L. dne 19 února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Opgenra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008
3/ 3
Číslo jednací procedury EU Smyšlený název Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikost balení
EU/ 1/ 08/ 489/ 001
3, 5 mg
Prášky pro přípravu implantační
Implantace
Prášek (eptotermin alfa):
3, 5 mg/ 2, 5 ml po naředění injekční lahvička (sklo/ alu)
1 injekční lahvička s eptoterminem alfa
suspenze
Prášek (karboxymetylcelulóza): injekční lahvička (sklo/ alu)
1 injekční lahvička s karboxymetylcelulózou
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
Opgenra 3, 5 mg prášky pro přípravu implantační suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 1 g prášku s 3, 5 mg eptoterminum alfa.
Po naředění přípravek Opgenra obsahuje 1 mg/ ml eptoterminu alfa.
* Eptotermin alfa je rekombinantní humánní osteogenní protein 1 (OP- 1) produkovaný v buněčných liniích ovarií křečka čínského (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu implantační suspenze.
Prášek obsahující léčivou látku je zrnitý a bílý až téměř bílý.
Prášek obsahující pomocnou látku karmelózu (karboxymetylcelulózu) je nažloutle bílý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Opgenra je indikován pro posterolaterální fúzi bederní páteře u dospělých pacientů se spondylolistézou, u nichž autologní štěp selhal nebo je kontraindikován.
4. 2 Dávkování a způsob podání
Tento léčivý přípravek by měl používat patřičně kvalifikovaný chirurg.
Přípravek Opgenra je určen k jednorázovému podání u každého pacienta.
Léčba vyžaduje jeden chirurgický zákrok.
Pro fúzi jedné úrovně bederní oblasti páteře se na každé straně páteře použije jedna jednotka léčivého přípravku.
Maximální dávka u lidí by neměla přesáhnout 2 jednotky, neboť účinnost a bezpečnost u fúze páteře vyžadující vyšší dávky nebyla stanovena.
Způsob podání:
Naředěný přípravek se podává přímou chirurgickou aplikací do bederní oblasti páteře po chirurgické přípravě místa.
Okolní měkké tkáně se poté kolem implantovaného materiálu uzavřou.
Podrobná doporučení k naředění a podání léčivého přípravku najdete v bodě 6. 6.
Zvláštní skupiny pacientů
Dětští pacienti:
Podávání přípravku Opgenra je kontraindikováno u dětí, dospívajících a osob s neukončeným vývojem kostry (viz bod 4. 3).
Postižení ledvin/ jater:
Pokud se přípravek Opgenra používá u pacientů s postižením ledvin či jater, je třeba dbát opatrnosti (viz bod 4. 4).
4. 3 Kontraindikace
Přípravek Opgenra se nesmí používat pro léčbu pacientů:
•
kteří jsou hypersensitivní na léčivou látku nebo na kteroukoliv pomocnou látku;
•
s autoimunitním onemocněním, včetně Crohnovy choroby, revmatoidní artritidy, systémového lupusu erythematodes, sklerodermie, Sjögrenova syndromu a dermatomyozitidy/ polymyozitidy;
•
s probíhající infekcí v místě spinální fúze nebo s anamnézou opakovaných infekcí;
•
s neadekvátním kožním pokrytím a vaskularitou v místě spinální fúze;
•
s anamnézou expozice přípravku, který obsahoval kostní morfogenetický protein (BMP);
•
s aktivní malignitou nebo právě léčených pro malignitu.
Podávání přípravku Opgenra je kontraindikováno u dětí, dospívajících a osob s neukončeným vývojem kostry.
4. 4 Zvláštní upozornění a opatření pro použití
Použití přípravku Opgenra nezaručuje fúzi; mohou být potřebné další chirurgické zákroky.
Přípravek Opgenra lze tedy podat pouze do místa fúze za adekvátní viditelnosti a s maximální opatrností.
Je třeba dbát zvláštní opatrnosti, aby nedošlo k odplavování přípravku Opgenra při výplachu, uzavírání defektu okolními tkáněmi nebo neadekvátní hemostázou.
Vyšetření CT dokládá, že pooperačně může dojít k významnému mediálnímu posunutí přípravku Opgenra, což může mít za následek tvorbu kosti mediálně.
Tuto skutečnost je nutné brát v úvahu při následném CT nebo rtg. sledování pacientů.
V klinické studii léčivého přípravku byly zjištěny protilátky k proteinu eptotermin alfa u 194 z 207 (94%) pacientů léčených tímto přípravkem a u 18 z 86 (21%) pacientů léčených autogenním kostním štěpem (kontrolní skupina,).
V testovací skupině se tvořily protilátky s neutralizující schopností u 26% pacientů oproti 1% ve skupině kontrolní.
Nejvyšší protilátková odpověď byla pozorována 3 měsíce po léčbě.
2 roky po léčbě neměli žádní pacienti neutralizující protilátky.
Klinická významnost těchto protilátek není známa.
Výsledky klinické studie naznačují, že zřejmě neexistuje žádná spojitost mezi neutralizujícími protilátkami a vznikem nežádoucích účinků souvisejících s imunitním systémem.
Nicméně imunitní odpověď na eptotermin alfa je třeba brát v úvahu a v případech, kde existuje podezření na imunitně zprostředkovaný nežádoucí účinek, včetně případů, kdy je léčivý přípravek neúčinný, je třeba provést vhodné validované zkoušky na přítomnost protilátek v séru.
Přípravek Opgenra je určen k jednorázovému použití u každého pacienta.
Opakované použití tohoto léčivého přípravku nelze doporučit.
Studie s protilátkami proti OP- 1 prokázaly určitou zkříženou reaktivitu s blízce příbuznými kostními morfogenetickými proteiny BMP- 5 a BMP - 6.
Protilátky proti OP- 1 mají schopnost neutralizovat in vitro biologickou aktivitu minimálně proteinu BMP- 6.
Při opakovaném podání přípravku Opgenra proto může vyvstat riziko vzniku autoimunity vůči endogenním proteinům BMP.
Při aplikaci u těchto pacientů se proto doporučuje postupovat s opatrností.
Klinické studie zkoumající účinnost a bezpečnost tohoto léčivého přípravku při chirurgických zákrocích na krční páteři nebyly provedeny; proto nelze doporučit používání přípravku mimo oblast bederní páteře.
Konkomitantní použití přípravku Opgenra se syntetickou výplní kostních defektů se nedoporučuje (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Údaje z poregistračního sledování zahrnují informace o tom, že použití tohoto léčivého přípravku v kombinaci se syntetickou výplní kostních defektů může vést ke zvýšení lokálního zánětu, infekce a příležitostné migraci implantovaných materiálů (viz bod 4. 4).
4. 6 Těhotenství a kojení
Studie na zvířatech, které se uskutečnily, nemohou vyloučit možné účinky protilátek proti OP- 1 na vývoj embrya a plodu (viz bod 5. 3).
Vzhledem k neznámým rizikům vznikajícím pro plod v souvislosti s možným vývojem neutralizujících protilátek proti proteinu OP- 1 by se neměl tento léčivý přípravek používat v těhotenství, pokud možný přínos neospravedlní potenciální riziko pro plod (viz body 4. 4 a 5. 3).
Ženy v plodném věku je třeba informovat o nutnosti používat účinnou antikoncepci minimálně 2 roky po skončení léčby.
Ženy v plodném věku by měly informovat svého chirurga o možnosti těhotenství ještě před léčbou přípravkem Opgenra.
Ve studiích na zvířatech se prokázalo vylučování protilátek třídy IgG proti OP- 1 do mléka.
Vzhledem k tomu, že lidský IgG se vylučuje do lidského mateřského mléka a potenciál pro poškození dítěte není znám, neměly by ženy během léčby přípravkem Opgenra kojit (viz bod 5. 3).
Léčivý přípravek by měl být podán kojícím ženám pouze v tom případě, kdy ošetřující lékař rozhodne, že přínosy převažují nad riziky.
Po léčbě se doporučuje přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přípravek Opgenra nemá žádné známé farmakologické účinky na neuromotorickou koordinaci či funkci, a proto je nepravděpodobné, že by ovlivňoval jakékoliv dříve nabyté dovednosti využívané při řízení vozidel či obsluze strojů.
4. 8 Nežádoucí účinky
Přípravek Opgenra se implantuje invazívním chirurgickým zákrokem prováděným v celkové narkóze.
Nežádoucí příhody zaznamenané během klinických studií po takovémto chirurgickém zákroku, které ovšem nemusejí nezbytně mít příčinnou souvislost s implantovaným materiálem, zahrnovaly povrchovou infekci v ráně, rozestoupení rány, osteomyelitidu, komplikace mechanické opory, vznik hematomu, nauseu, zvracení, horečku a bolesti.
Frekvence a závažnost pooperačních nežádoucích příhod byla podobná u testované i kontrolní skupiny.
Incidence nesouvisejících pooperačních nežádoucích příhod se lišila podle rozsahu chirurgického traumatu, komplikací spojených se zákrokem a zdravotním stavem pacienta před operací.
Následující nežádoucí účinky byly hlášeny jako účinky s možnou příčinnou souvislostí s přípravkem Opgenra.
Frekvence nežádoucích účinků uvedených v tabulce níže vychází z následující konvence:
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Infekce a infestace Celkové poruchy a reakce v místě aplikace Chirurgické a léčebné postupy
Časté: pooperační infekce Méně časté: lokalizované otoky, sérom, migrace přípravku při současném použití se syntetickou výplní kostního defektu Časté: rozestoupení rány, sekrece, erytém; tvorba heterotopické kosti, pseudoartróza.
Ve studovaných skupinách se u některých pacientů s běžnými preexistujícími komorbiditami (např. kardiovaskulárními, respiračními, urogenitálními poruchami, nádory) objevily exacerbace jejich předchozích onemocnění v období dlouhodobého (tříletého) následného sledování.
Pacienti se známým srdečním onemocněním nebo častými infekcemi v anamnéze by měli být identifikováni a po chirurgickém zákroku sledováni se zvýšenou pozorností.
4. 9 Předávkování
Nebyl hlášen dosud žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kostní morfogenní proteiny, ATC kód M05BC02
Opgenra je osteoinduktivní a osteokonduktivní léčivý přípravek.
Léčivá látka eptotermin alfa iniciuje tvorbu kosti pomocí indukce buněčné diferenciace mesenchymálních buněk, které se dostávají na místo implantace z kostní dřeně, okostice a svalu.
Jakmile se léčivá látka naváže na buněčný povrch, dojde k řadě buněčných dějů, které vedou k tvorbě chondroblastů a osteoblastů, jež mají klíčovou roli v procesu tvorby kosti.
Základní kolagenová hmota je nerozpustná a tvoří ji částice o velikosti 75 – 425 µm.
Ty představují vhodný biologicky vstřebatelný skelet pro procesy proliferace a diferenciace buněk vyžadujících ukotvení, které byly indukovány léčivou látkou.
Karmelóza dodává léčivému přípravku konzistenci tmelu, aby se usnadnilo modelování a umístění po obou stranách páteře.
Buněčné děje vyvolané léčivou látkou probíhají v základní hmotě přípravku.
Základní hmota je také osteokonduktivní a umožňuje vrůstání kostní hmoty z okolní zdravé kosti do oblasti poškození.
V rámci pivotní studie se 295 pacienty byla provedena posterolaterální fúze bederní páteře bez použití nástrojů u 208 pacientů léčených přípravkem Opgenra.
5. 2 Farmakokinetické vlastnosti
Údaje o farmakokinetice léčivé látky u lidí nejsou k dispozici.
Výsledky ze studií implantace u zvířat ovšem ukazují, že léčivá látka eptotermin alfa se uvolňuje z místa implantace po několik týdnů a nikdy nedosáhne vyšší úrovně než 3% z celkového implantovaného množství v periferní krvi.
5. 3 Předklinické údaje vztahující se k bezpečnosti Byly provedeny studie jednotlivé dávky a opakovaných dávek na různých zvířecích modelech (potkani a primáti).
Výsledky těchto studií neprokázaly žádné neočekávané či systémové toxické účinky po podání ani v průběhu pozorování.
V dvouleté studii subkutánní implantace u potkanů byla zjištěna tvorba heterotopické kosti, což se předpokládalo.
S dlouhodobou přítomností heterotopické kosti souvisel vznik sarkomu.
Tento účinek, nazývaný kancerogenita pevného tělesa, byl často pozorován u potkanů, když došlo k subkutánní implantaci pevných materiálů (plastů či kovů).
Heterotopická osifikace se často vyskytuje u osob po úrazu či chirurgickém traumatu postihujícím kostru.
Byla pozorována po použití (viz bod 4. 8).
Ovšem neexistují žádné doklady naznačující, že heterotopická osifikace u lidí souvisí se vznikem sarkomu.
Účinek protilátek proti OP- 1 na proces hojení kostí byl studován na psech, kteří měli dva defekty dlouhých kostí a byli léčeni opakovanou implantací.
Výsledky radiologických a histologických vyšetření v této studii vykázaly hojení kosti po první a opakované expozici u téhož zvířete.
Po obou expozicích byly zjištěny protilátky proti OP- 1 a bovinnímu kostnímu kolagenu typu I.
Není překvapivé, že vrcholová koncentrace protilátek byla vyšší po druhé expozici.
V období následného sledování se hladiny protilátek snižovaly k výchozí úrovni.
Kontrolované studie účinků expozice eptoterminu alfa na prenatální a postnatální vývoj byly provedeny na králičích modelech.
Eptotermin alfa ve Freundově adjuvans byl poprvé podán subkutánně a po 14 a 28 dnech následovaly booster dávky.
Vzorky krve a mléka byly odebírány pravidelně a analyzovány pomocí enzymového imunoanalytického stanovení využívajícího pevné fáze (ELISA).
Vytvořily se pozorovatelné hladiny protilátek IgG a IgM proti eptoterminu alfa a byly zjištěny v séru všech exponovaných dospělých zvířat.
Protilátky proti eptoterminu alfa byly zjištěny i v séru ze směsi odběrů krve plodů a pupečníkové krve v hladinách, které korelovaly s hladinami v mateřské krvi.
Protilátky byly zjistitelné u dospělých jedinců i u potomků během gestace a laktace.
Významně vyšší titry protilátek proti OP- 1 třídy IgG byly pozorovány v mléku po celé období postnatální fáze studie až do 28. dne laktace (viz bod 4. 6).
Statisticky významný nárůst malformací plodu (špatně uložené segmenty hrudní kosti) byl pozorován ve vrzích skupiny s imunizací proti OP- 1.
Nicméně míra malformací byla podobná jako u historických kontrol.
V další studii byl pozorován rozdíl v hmotnostním přírůstku u imunizovaných dospělých samic mezi 14. a 21. dnem laktace oproti zvířatům v kontrolní skupině.
V období pozorování bylo zjištěno, že hmotnost potomků v léčené skupině je nižší než u potomků v kontrolní skupině.
Klinické implikace těchto pozorování pro humánní aplikaci konečného léčivého přípravku jsou i nadále nejisté (viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bovinní kolagen Karmelóza
6. 2 Inkompatibility
Byla hlášena potenciální interakce s výplní kostních defektů Calstrux (viz bod 4. 5).
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky.
Naředěný přípravek je třeba použít okamžitě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Uchovávejte blistry v krabičce.
6. 5 Druh obalu a velikost balení
Přípravek Opgenra se dodává ve dvou injekčních lahvičkách ze skla typu 1, uzavřených zátkou z butylové pryže a víčkem s obrubou z hliníku.
Injekční lahvičky jsou sterilní, dokud jsou uloženy v jednotlivých blistrech a zabaleny společně ve vnější podložce a kazetě.
Jedna injekční lahvička obsahuje 230 mg prášku karmelózy.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Každá jednotka přípravku Opgenra sestává ze dvou injekčních lahviček s práškem, které se nejprve smísí a poté před použitím naředí 2, 5 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Jakmile je přípravek Opgenra připraven, je třeba jej ihned použít.
1.
Sterilním způsobem vyjměte injekční lahvičky z obalu.
2.
Sejměte pružná plastová víčka a víčka s obrubou z injekčních lahviček.
S víčky s obrubami manipulujte opatrně.
Jejich okraje jsou ostré a mohly by proříznout nebo poškodit rukavice.
3.
Palcem zatlačte na vnitřní otvor v zátkách a vytlačte okraje zátek nahoru.
Jakmile je vakuum narušeno, sejměte zátky injekčních lahviček; lahvičky přitom držte dnem dolů, abyste zabránili úniku obsahu.
Zátky nepropichujte jehlou.
Mohlo by dojít k tomu, že částice materiálu, z něhož je zátka vyrobena, zkontaminují léčivý přípravek.
4.
Obsah injekční lahvičky s eptoterminem alfa a injekční lahvičky s karmelózou umístěte do sterilní misky.
5.
Pomocí sterilní injekční stříkačky přidejte pomalu a opatrně do sterilní misky 2, 5 ml sterilního injekčního roztoku chloridu sodného 9 mg/ ml (0, 9% w/ v).
6.
Obsah misky jemně promíchejte sterilní špachtlí, aby se lépe smísil.
7.
Stejný postup se použije pro přípravu léčivého přípravku pro druhou stranu páteře.
Po naředění přípravek okamžitě použijte.
8.
Odstraňte zbytky tkáně a proveďte potřebnou dekortikaci kosti, aby se naředěný léčivý přípravek dostal do přímého kontaktu s životaschopnou tkání.
9.
Zajistěte odpovídající hemostázu, aby se zajistilo, že materiál zůstane v místě zákroku.
Před implantací léčivého přípravku proveďte potřebný výplach místa zákroku.
Chirurgické manipulace v místě by měly být pokud možno ukončeny ještě před implantací přípravku.
10.
Naředěný přípravek vyjměte ze sterilní misky pomocí sterilního nástroje, jako je špachtle nebo kyreta.
Přípravek by měl mít tvárnou, soudržnou konzistenci jako tmel.
11.
Přípravek naneste opatrně na připravené místo po obou stranách páteře, přičemž přemostíte dorzální povrchy příčných výběžků obratlů.
12.
Uzavřete měkké tkáně kolem místa ošetřeného přípravkem; pro stehy si zvolte vhodný materiál.
Uzavření je zásadně důležité pro uchování přípravku v místě zamýšlené fúze.
13.
Neumísťujte přímo do místa implantace či fúze drén.
Pokud je to možné, umístěte jej subkutánně.
14.
Po uzavření měkkých tkání kolem implantátu proveďte výplach, pokud je třeba odstranit jakékoliv rozptýlené částice léčivého přípravku, které se během uzavírání měkkých tkání vyplavily.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Howmedica International S. de R.
L.
Raheen Business Park Limerick Irsko Tel. +353 61 498200 Fax +353 61 498247
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Stryker Biotech 9 Technology Drive West Lebanon NH 03784 USA
Název a adresa výrobce odpovědného za propouštění šarží
Howmedica International S. de R.
L.
Raheen Industrial Estate Raheen, Limerick Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci dojedná podrobnosti o vzdělávacím programu pro chirurgy s příslušnými národními orgány a musí zavést takový program na národní úrovni, aby bylo zajištěno, že:
Před použitím přípravku bude chirurgům poskytnut vzdělávací materiál obsahující:
- kopii SPC,
- podrobný popis:
• doporučených metod naředění přípravku před implantací, • přípravy zvoleného paraspinálního místa, v němž bude provedena zamýšlená implantace, • doporučeného způsobu umístění materiálu společně s komentářem o důležitosti lokální hemostázy, • metod uzavření měkkých tkání okolo implantátu; tyto popisné texty jsou součástí informací o přípravku,
- informace o:
hypersensitivitě a tvorbě protilátek, embryo- fetotoxicitě a nutnosti, aby ženy v plodném věku užívaly účinnou antikoncepci 2 roky po implantaci, • riziku ektopické tvorby kosti, interakci s výplní kostních defektů, tom, že výrobek by měl být použit pouze jednou,
- podrobné údaje o studiích poregistračního sledování včetně informací o způsobu
zařazení pacientů.
Dále by měli chirurgové, již hodlají použít přípravek Opgenra, před použitím přípravku obdržet školicí DVD, které obsahuje záznam průběhu operace živého pacienta a dále uvedené informace:
- popis přípravku,
- umístění ve sterilním poli,
- otevření rány (měkké a tvrdé tkáně),
- naředění přípravku,
- příprava implantačního pole (hemostáza),
- podání (implantace),
- omezení úniku implantovaných materiálů (měkké tkáně),
- nástroje,
- uzavření rány (drenáž),
- následná opatření.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 1. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 1. 3 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
Protokoly studie nebo studií pro hodnocení dlouhodobé bezpečnosti a účinnosti přípravku Opgenra u pacientů léčených tímto přípravkem a o skutečném použití léku v každodenním životě budou předloženy držitelem rozhodnutí o registraci a schváleny CHMP před uvedením přípravku na trh a před zahájením studie.
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE A.
OZNAČENÍ NA OBALU ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Eptoterminum alfa.
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 3, 5 mg eptoterminu alfa.
Po naředění přípravek Opgenra obsahuje 1 mg/ ml eptoterminu alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: bovinní kolagen, karmelóza.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášky pro přípravu implantační suspenze 1 injekční lahvička obsahuje 1 g prášku (3, 5 mg eptoterminu alfa).
1 injekční lahvička obsahuje 230 mg karmelózy.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Nitrokostní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C).
Naředěný přípravek je třeba použít okamžitě.
Uchovávejte blistry v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Howmedica International S. de R.
L.
Raheen Business Park Limerick Irsko
Tel. +353 61 498200 Fax +353 61 498247
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
FÓLIE BLISTRU S INJEKČNÍ LAHVIČKOU OBSAHUJÍCÍ PRÁŠEK S LÉČIVOU LÁTKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ Y PODÁNÍ
Opgenra 3, 5 mg prášek pro přípravu implantační suspenze eptoterminum alfa Nitrokostní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 g prášku (3, 5 mg eptoterminu alfa)
6.
JINÉ
Před použitím neotvírejte.
Naředěný přípravek je třeba použít okamžitě.
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM S LÉČIVOU LÁTKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Nitrokostní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 g (3, 5 mg eptoterminu alfa)
6.
JINÉ MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
BLISTR S INJEKČNÍ LAHVIČKOU OBSAHUJÍCÍ KARMELÓZU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ Y PODÁNÍ
Karmelóza prášek pro přípravu implantační suspenze přípravku Opgenra Nitrokostní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
230 mg
6.
JINÉ
Před použitím neotvírejte.
Naředěný přípravek je třeba použít okamžitě.
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S KARMELÓZOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Carmellose (Opgenra)
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
230 mg
6.
JINÉ ŠTÍTEK S INFORMACEMI PRO LÉKAŘE A ZDRAVOTNÍKY
Přiložte ke zdravotním záznamům pacienta.
„ {Jméno pacienta} absolvoval dne {dd/ mm/ rrrr} implantaci léčivého přípravku obsahujícího eptotermin alfa.
Opakované použití tohoto kostního morfogenetického proteinu (BMP) se nedoporučuje. “ B.
PŘÍBALOVÁ INFORMACE PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Opgenra 3, 5 mg prášek pro přípravu implantační suspenze eptoterminum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si
všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek Opgenra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Opgenra používat 3.
Jak se přípravek Opgenra používá 4.
Možné nežádoucí účinky 5 Jak přípravek Opgenra uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK OPGENRA A K ČEMU SE POUŽÍVÁ
Opgenra je typ léku, který je znám jako kostní morfogenetický protein (BMP).
Tato skupina léků vyvolává růst nové kosti v místě, kde chirurg lék umístí (implantuje).
Opgenra se implantuje dospělým pacientům s posunem páteře (spondylolistézou) v případech, kdy léčba autologním štěpem (transplantovanou kostí z Vašeho kyčle) nebyla úspěšná nebo by neměla být použita..
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK OPGENRA POUŽÍVAT
Přípravek Opgenra se nesmí používat:
- jestliže jste alergický/ á (přecitlivělý/ á) na eptotermin alfa nebo na jakoukoliv další složku
přípravku Opgenra (viz bod 6),
- jestliže trpíte autoimunitním onemocněním (onemocnění, které se vyvine vlivem Vašich
vlastních tkání nebo které je proti nim zaměřeno), včetně Crohnovy choroby, revmatoidní artritidy, systémového lupusu erythematodes, sklerodermie, Sjögrenova syndromu a dermatomyozitidy/ polymyozitidy,
- jestliže u Vás probíhá infekce v páteři nebo pokud jste se dozvěděl/ a, že u Vás probíhá
vnitřní (systémová) infekce,
- jestliže máte nedostatečné kožní pokrytí a neodpovídající prokrvení místa chirurgického
zákroku (pokud tomu tak je, informoval Vás o tom Váš lékař),
- jestliže potřebujete spinální fúzi z důvodů metabolické poruchy kostí nebo nádorů,
- jestliže se v blízkosti místa zamýšleného chirurgického zákroku vyskytují nádory,
- jestliže se léčíte chemoterapií, ozařováním nebo imunosupresivy,
- jestliže jste již dříve dostal/ a přípravek Opgenra, eptotermin alfa nebo jiný podobný lék,
- jestliže jste dítě,
- jestliže jste dospívající a Váš pohybový aparát není ještě plně vyzrálý (ještě rostete).
Zvláštní opatrnosti při použití Opgenra je zapotřebí Následují bezpečnostní opatření vztahující se k použití přípravku Opgenra, která musíte probrat se svým lékařem.
Je možnost, že se ve Vašem těle mohou vytvořit nové protilátky, když se použije přípravek Opgenra.
Pokud máte v anamnéze srdeční potíže nebo jste náchylný/ á k častým infekcím, upozorněte svého lékaře nebo chirurga, aby Vás mohli důkladně sledovat.
Opakované použití přípravku Opgenra nelze doporučit.
Laboratorní studie prokázaly, že při opakované expozici tomuto léku teoreticky existuje riziko vzniku autoimunity vůči přirozeným (endogenním) proteinům rodiny BMP ve Vašem těle.
Použití přípravku Opgenra nezaručuje fúzi; mohou být zapotřebí další chirurgické zákroky.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Přípravek Opgenra by se neměl používat během těhotenství, pokud přínosy pro matku nepřeváží nad riziky pro nenarozené dítě.
Ženy v plodném věku by měly informovat svého chirurga o možnosti těhotenství ještě před léčbou přípravkem Opgenra.
Ženám v plodném věku se doporučuje používat účinnou antikoncepci po dobu 2 let po skončení léčby.
Během léčby přípravkem Opgenra své dítě nekojte.
Pokud kojíte, měl by Vám být přípravek Opgenra podán pouze tehdy, pokud Váš ošetřující lékař nebo chirurg rozhodne, že prospěšnost pro Vás převáží rizika pro Vaše dítě.
Řízení dopravních prostředků a obsluha strojů Studie účinků přípravku Opgenra na schopnost řídit a obsluhovat stroje nebyly provedeny.
3.
JAK SE PŘÍPRAVEK OPGENRA POUŽÍVÁ
Přípravek Opgenra může používat pouze příslušně kvalifikovaný chirurg v průběhu operace spinální fúze.
Ta se obvykle provádí v celkové narkóze, takže během operace nebudete při vědomí.
Malé množství (jedna jednotka) přípravku Opgenra se umístí přímo po každé straně páteře na místě požadované fúze.
Okolní svalová tkáň se poté kolem implantovaného léku uzavře, stejně jako kůže na povrchu svalu.
Tento speciální lék se používá namísto autogenního kostního štěpu (část vlastní kosti pacienta odebrané z kyčle) pro fúzi páteře.
Maximální dávka tohoto léku by neměla přesáhnout 2 jednotky (7, 0 mg eptoterminu alfa), neboť účinnost a bezpečnost vyšších dávek nebyla zkoumána.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Opgenra nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat v různých frekvencích, které jsou definovány následovně: časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000
V klinických studiích byly hlášeny následující nežádoucí účinky:
Hlášené časté nežádoucí účinky zahrnovaly: • erytém (zarudlá kůže), • citlivost a otoky nad místem implantace, • heterotopickou osifikaci (tvorbu kosti mimo oblast fúze), • pseudoartrózu (neúspěšná fúze páteře), • infekci v ráně.
Hlášené méně časté nežádoucí účinky zahrnovaly: • lokalizované otoky • sérom (hromadění tekutiny v tkáních) • migrace přípravku (ta byla pozorována, pokud se přípravek smísil se syntetickým přípravkem používaným jako kostní náhrada)
Některé časté nežádoucí účinky se mohou vyskytnout po samotné operaci páteře a zahrnují: • infekci v ráně, • osteomyelitidu (infekci kosti), • komplikace mechanické opory (např. nástrojů použitých pro stabilizaci), • krvácení v ráně, • neúspěšné hojení rány, • nevolnost, • horečku a • bolest.
Pokud se nežádoucí účinky vyskytnou v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK OPGENRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Opgenra po uplynutí doby použitelnosti uvedené na krabičce a blistrech.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Přípravek Opgenra je třeba použít ihned po naředění.
Uchovávejte v chladničce (2 °C – 8 °C).
Uchovávejte blistry v krabičce.
Nemocniční lékárník nebo chirurg jsou odpovědni za správné uchovávání přípravku před použitím i během použití a dále za jeho správnou likvidaci.
6.
DALŠÍ INFORMACE
Co přípravek Opgenra obsahuje Léčivou látkou je eptoterminum alfa (rekombinantní humánní osteogenní protein 1 produkovaný v rekombinantních buněčných liniích ovarií křečka čínského (CHO)).
Jedna injekční lahvička přípravku Opgenra obsahuje 1 g prášku obsahujícího 3, 5 mg eptoterminu alfa a bovinní kolagen jako pomocnou látku.
Druhá injekční lahvička obsahuje pomocnou látku karmelózu.
Jak přípravek Opgenra vypadá a co obsahuje toto balení Opgenra prášky pro přípravu implantační suspenze se dodává v podobě dvou samostatných prášků.
Prášek obsahující léčivou látku a pomocnou látku bovinní kolagen má vzhled zrnitého, bílého až téměř bílého prášku; prášek obsahující karmelózu je nažloutle bílý prášek.
Prášky se dodávají ve skleněných injekčních lahvičkách.
Každá injekční lahvička je zajištěna ve sterilním blistru.
Každá vnější krabička obsahuje jednu injekční lahvičku s 1 g prášku obsahujícím 3, 5 mg eptoterminu alfa a jednu injekční lahvičku s 230 mg prášku s karmelózou.
Držitel rozhodnutí o registraci a výrobce Howmedica International S. de R.
L.
Raheen Business Park Limerick Irsko
Tel +353- 61- 498200 Fax +353- 61- 498247
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
European Medicines Agency
EMEA/ H/ C/ 941
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OPRYMEA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Oprymea?
Oprymea je léčivý přípravek, který obsahuje účinnou látku s názvem báze pramipexolu.
Je k dispozici ve formě bílých tablet (kulatých:
0, 088 mg, 0, 7 mg a 1, 1 mg; oválných:
0, 18 mg a 0, 35 mg).
Přípravek Oprymea je „ generikum “.
To znamená, že přípravek Oprymea je obdobou „ referenčního přípravku “, který je již v Evropské unii registrován, a sice přípravku Sifrol (známého také pod názvem Mirapexin).
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Oprymea používá?
Přípravek Oprymea se používá k léčbě příznaků Parkinsonovy nemoci, což je progresivní mozková porucha, která způsobuje třes, pomalé pohyby a svalovou ztuhlost.
Přípravek Oprymea se může užívat buď samostatně, nebo v kombinaci s levodopou (jiný lék na Parkinsonovu nemoc) v jakémkoli stadiu nemoci, včetně stádií pozdějších, kdy se levodopa stává méně účinnou.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Oprymea používá?
Tablety přípravku Oprymea by se měly zapíjet vodou a lze je užívat spolu s jídlem nebo bez něj.
Počáteční dávka je 0, 088 mg třikrát denně.
Dávka by se měla každých pět až sedm dnů zvyšovat, dokud jsou příznaky kontrolovány bez vedlejších účinků, které není možné tolerovat.
Maximální denní dávka je 1, 1 mg třikrát denně.
U pacientů s onemocněním ledvin je nutné přípravek Oprymea podávat méně často.
Pokud se léčba z jakéhokoli důvodu ukončí, dávka by měla být postupně snižována.
Další podrobnosti jsou uvedeny v příbalových informacích.
Jak přípravek Oprymea působí?
Účinná látka přípravku Oprymea, pramipexol, je agonista dopaminu, který napodobuje účinky dopaminu.
Dopamin je látka, která přenáší signály v těch částech mozku, které kontrolují pohyb a koordinaci.
U pacientů s Parkinsonovou nemocí začnou buňky, které vytvářejí dopamin, odumírat a množství dopaminu v mozku se snižuje.
Pacienti pak ztrácí schopnost spolehlivě ovládat své pohyby.
Pramipexol stimuluje mozek, stejně jako by ho stimuloval dopamin, takže pacienti dokáží ovládat své pohyby a vykazují méně projevů a příznaků Parkinsonovy nemoci, jako je třes, ztuhlost a zpomalení pohybů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Oprymea zkoumán?
Vzhledem k tomu, že přípravek Oprymea je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenčním léčivým přípravkem (prokázání toho, že produkují stejné hladiny účinné látky v těle).
Jaká rizika jsou spojena s přípravkem Oprymea?
Jelikož přípravek Oprymea je generikum, které je bioekvivalentní s referenčním přípravkem, jeho přínosy a rizika se shodují s přínosy a riziky referenčního přípravku.
Na základě čeho byl přípravek Oprymea schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že v souladu s požadavky EU bylo prokázáno, že přípravek Oprymea je kvalitativně srovnatelný a bioekvivalentní s přípravkem Sifrol.
Proto výbor CHMP zastával názor, že, stejně jako u přípravku Sifrol, přínosy přípravku Oprymea převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Oprymea bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Oprymea:
Evropská komise udělila rozhodnutí o registraci přípravku Oprymea platné v celé Evropské unii společnosti Krka, d. d., Novo mesto dne 12. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Oprymea je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro referenční léčivý přípravek je rovněž k dispozici na internetových stránkách agentury EMEA.
Tento souhrn byl naposledy aktualizován v 07- 2008
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 08/ 469/ 001 EU/ 1/ 08/ 469/ 002 EU/ 1/ 08/ 469/ 003 EU/ 1/ 08/ 469/ 004 EU/ 1/ 08/ 469/ 005 EU/ 1/ 08/ 469/ 006 EU/ 1/ 08/ 469/ 007 EU/ 1/ 08/ 469/ 008 EU/ 1/ 08/ 469/ 009 EU/ 1/ 08/ 469/ 010 EU/ 1/ 08/ 469/ 011 EU/ 1/ 08/ 469/ 012 EU/ 1/ 08/ 469/ 013 EU/ 1/ 08/ 469/ 014 EU/ 1/ 08/ 469/ 015 EU/ 1/ 08/ 469/ 016 EU/ 1/ 08/ 469/ 017 EU/ 1/ 08/ 469/ 018 EU/ 1/ 08/ 469/ 019 EU/ 1/ 08/ 469/ 020 EU/ 1/ 08/ 469/ 021 EU/ 1/ 08/ 469/ 022 EU/ 1/ 08/ 469/ 023 EU/ 1/ 08/ 469/ 024 EU/ 1/ 08/ 469/ 025
Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea
0. 088 mg 0. 088 mg 0. 088 mg 0. 088 mg 0. 088 mg 0. 18 mg 0. 18 mg 0. 18 mg 0. 18 mg 0. 18 mg 0. 35 mg 0. 35 mg 0. 35 mg 0. 35 mg 0. 35 mg 0. 7 mg 0. 7 mg 0. 7 mg 0. 7 mg 0. 7 mg 1. 10 mg 1. 10 mg 1. 10 mg 1. 10 mg 1. 10 mg
Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie) blistr (Al/ Al fólie)
20 tablet 30 tablet 60 tablet 90 tablet 100 tablet 20 tablet 30 tablet 60 tablet 90 tablet 100 tablet 20 tablet 30 tablet 60 tablet 90 tablet 100 tablet 20 tablet 30 tablet 60 tablet 90 tablet 100 tablet 20 tablet 30 tablet 60 tablet 90 tablet 100 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮO PŘÍPRAVKU
1 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 088 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje pramipexolum báze 0, 088 mg (ve forměpramipexoli dihydrochloridum monohydricum 0, 125 mg).
Poznámka:
Dávky pramipexolu publikované v literatuř odpovídají formě
e
soli.
Z tohoto důvodu budou dávky uvádě jak pro bázi pramipexolu, tak i pro sůpramipexolu (v závorce).
ny
l
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
0, 088 mg: bílé, kulaté, se zkosenými hranami a vyraž eným symbolem „ P6 “ na jedné stranětablety.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Př ípravek Oprymea je indikován k léč projevů př
bě
a íznaků
idiopatické Parkinsonovy nemoci, buď
samostatně
(bez levodopy) nebo v kombinaci s levodopou, tj. v prů hu onemocně až pozdních bě ní do
stádií, kdy se úč levodopy vytrácí nebo je promě
inek
nlivý a kdy dochází k výkyvů
léč m ebného efektu
„ on- off “ kolísání). né
4. 2 Dávkování a způ podání sob
Parkinsonova nemoc Tablety se už perorálnězapíjejí vodou, a lze je už spolu s jídlem nebo bez jídla.
Denní dávka
ívají
,
ívat
je podávána ve stejnomě rozdě
rně
lených dávkách 3x denně
.
Zahajovací léč ba
Dávky je tř zvyš postupně dých 5 - 7 dní od poč ní dávky 0, 264 mg báze (0, 375 mg
eba
ovat
kaž
áteč
soli).
Pokud pacienti netrpí ž ádnými neúnosnými nežádoucími úč inky, dávka by mě být titrována la tak, aby se dosáhlo maximálního terapeutického úč inku.
Schéma zvyš ování dávky tablet př ípravku Oprymea Týden
Dávka (mg báze) Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 0, 264 3 x 0, 18 0, 54 3 x 0, 35 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je tř dávku dále zvýš je nutno denní dávku navyš o 0, 54 mg báze (0, 75 mg soli) v
eba
it,
ovat
týdenních intervalech až maximální dávky 3, 3 mg báze (4, 5 mg soli) denně
do
.
2 Je vš tř poznamenat, ž výskyt somnolence narů př 4. 8).
ak
eba e
stá i dávkách vyších než mg/ den (viz bod š 1, 5
Udrž ovací léč ba Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně mg báze (4, 5 mg soli) denněBě zvyš. hem ování dávky ve tř pivotních studiích byla úč ech innost
3, 3
pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Dalšúpravy dávky je nutno provést na základě í klinické odpově a výskytu než
di
ádoucích úč.
V klinických studiích bylo př ně inků
pacientů ibliž 5%
léč dávkami nižími než mg (1, 5 mg soli).
eno
š
1, 1
ilé
vyší než mg báze (1, 5 mg soli) denně iteč u pacientů kde se př
š
1
, 1
už né,
edpokládá sníž dávky ení
levodopy.
uje
ovat
hem
ování dávek př
ípravku
Oprymea, tak i bě udrž pacientů.
hem
ovací léč tímto př by
ípravkem, a to v závislosti na reakci jednotlivých
Př ení léč
eruš
by
Náhlé př ení dopaminergní léč můe vést k vývoji neuroleptického maligního syndromu.
Z
eruš
by
ž
tohoto dů vodu je tř pramipexol postupně
eba
redukovat o 0, 54 mg báze (0, 75 mg soli) dennědo
dosaž denní dávky 0, 54 mg báze (0, 75 mg soli).
ení
ovat
(viz
Dávkování u pacientů poruchou funkce ledvin s Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léč se doporuč následující schéma dávkování:
by
uje
U pacientů clearance kreatininu nad 50 ml/ min není tř sniž denní dávku.
s
eba
ovat
U pacientů clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku př
s
ípravku
Oprymea podat ve dvou rozdě lených dávkách, zpoč 0, 088 mg báze (0, 125 mg soli) dvakrát denně átku (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientů s clearance kreatininu pod 20 ml/ min je tř denní dávku př
m
eba
ípravku Oprymea podávat
jednorázovězpoč v dávce 0, 088 mg báze (0, 125 mg soli) denně
,
átku
.
Pokud se funkce ledvin zhorš bě udrž
uje hem
ovací léč sniž denní dávku př by, te
ípravku Oprymea o
stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak sniž denní dávku př
te
ípravku Oprymea o 30%.
Pokud je clearance kreatininu mezi 20 a
50 ml/ min, lze denní dávku podávat ve dvou rozdě než ml/ min v jedné denní dávce.
20
lených dávkách, pokud je clearance kreatininu niží š
Dávkování u pacientů poruchou funkce jater s
Úprava dávek u pacientůs poruchou funkce jater pravděpodobněnení nutná, protož př ně e ibliž 90% vstřebané léč látky je vyluč
ivé
ováno ledvinami.
Mož vliv jaterní insuficience na farmakokinetiku ný
přípravku Oprymea vš nebyl studován. ak
Dávkování u dě a dospívajících tí Podávání přípravku Oprymea dě a dospívajícím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léč látku nebo na kteroukoli pomocnou látku tohoto př
ivou
ípravku.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př edepsání př
i př
ípravku Oprymea pacientovi s poruchou funkce ledvin př i Parkinsonověnemoci se
doporuč sníž dávky v souladu s bodem 4. 2.
uje
ení
3 Halucinace jsou známé jako nežádoucí úč léč agonisty dopaminu a levodopou.
Pacienti musí inek by být informováni o možnosti výskytu halucinací (vě inou zrakových). tš
U pokroč Parkinsonovy nemoci se přkombinované léč s levodopou můe v prů hu poč ní
ilé i
bě
ž
bě ž bě
áteč
Pokud k tomu dojde, je tř sníž dávku levodopy. eba it
Pramipexol je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů Parkinsonovou nemocí.
s
č
en
hem
denních aktivit, v některých př ípadech si toho pacient nebyl vě čneměvarující př
dom i
l
íznaky.
Pacienti musí být o této skuteč nosti informováni a upozorně na nutnou opatrnost přř nebo obsluze strojů hem léč př
ni
i ízení vozidla
bě
by ípravkem Oprymea.
epizody náhlého upadnutí do spánku, nesmí ř vozidla a obsluhovat stroje.
Dále je nutno zváž
ídit
it
sníž dávek nebo ukonč léč Vzhledem k mož aditivním úč m je nutná opatrnost v
ení
ení by.
ným
inků
případech, kdy pacienti už jiné léky se sedativním úč
ívají
inkem nebo alkohol v kombinaci s
pramipexolem (viz bod 4. 7 a bod 4. 8).
Patologické hráč zvýš libido a hypersexualita byly hláš u pacientů Parkinsonovou nemocí
ství,
eny
s
Pacienti a lidé o ně ující by mě být upozorně
etně
peč
li
ni
na skutečnost, ž se mohou objevit poruchy chování.
e
eba
it
ení
i
Pacienti s psychotickým onemocně by mě být léč agonisty dopaminu pouze tehdy, pokud potenciální př př í rizika. ínos eváž
ním
li
eni
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 5). s
V pravidelných intervalech nebo v př ípaděporuchy zraku se doporuč oftalmologické kontroly. ují
Z dů
ní
eba
vodu obecného rizika
posturální hypotenze spojené s dopaminergní léč se doporuč zejména na poč léč monitorovat krevní tlak.
bou
uje,
átku by,
Při náhlém př ení dopaminergní léč byly hláš př
eruš
by
eny íznaky př ipomínající neuroleptický maligní
syndrom (viz
bod 4. 2).
Zprávy z literatury naznač ž přléč dalšindikace dopaminergními léč
ují, e i bě í
ivými př ípravky můe ž
dojít k augmentaci.
Augmentace se týká č jš nástupu symptomů er (nebo dokonce
asně ího
več
odpoledne), zvýš intenzity symptomů rozšení symptomů dalškonč
ení
a
íř
í a íř na í
etiny.
Frekvence
augmentací po delš už ím íváním přípravku Oprymea a vhodné oš ení tě událostí nebylo etř chto hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Pramipexol se ve velmi malém rozsahu (< 20%) váž na plazmatické proteiny a u č ka dochází k jeho zanedbatelné biotransformaci.
Z tě
dů
e
lově
chto vodů
jsou nepravděpodobné interakce
s jinými
léčivými přípravky, které ovlivň vazbu na plazmatické bílkoviny nebo vyluč
ují
ování biotransformací.
Protož anticholinergika jsou vyluč
e
ována zejména biotransformací, je potenciál pro interakce
omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k ž ádným farmakokinetickým interakcím se selegilinem a levodopou.
Cimetidin sniž renální clearance pramipexolu př ně 34%, pravdě
oval
ibliž o
podobně
inhibicí
Proto léč př
ního
ivé ípravky, které
inhibují tuto aktivní renální vyluč ovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což léčivých př ípravků Pokud jsou tyto léč př
vede ke sníž clearance jednoho nebo obou ení
.
ivé ípravky podávány souč s přasně ípravkem Oprymea, je
nutno zváž sníž dávky pramipexolu.
it
ení
4 Pokud se podává Oprymea v kombinaci s levodopou, doporuč se bě zvyš
uje
hem
ování dávky
přípravku Oprymea dávku levodopy sníž a dávkování jiných antiparkinsonik udrž konstantní.
it
ovat
ívají
sobením nebo alkohol v kombinaci s
pramipexolem, je vzhledem k mož aditivním úč m nutná opatrnost.
ným
inků
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 4), např s.
jestliž můe být oč
e
ž
4. 6
Tě
hotenství a kojení
Vliv na těhotenství a kojení nebyl u č ka zkoumán.
Pramipexol nebyl teratogenní u potkanů
lvoě
a
králíkůale byl embryotoxický u potkanů dávkách toxických pro matky (viz bod 5. 3).
Př
,
v
ípravek
Oprymea by neměbýt podáván bě tě
l
hem hotenství, pokud to není zcela nutné, tj. jen pokud
potenciální př ospravedlň př
ínos
uje ípadné riziko pro plod.
Protož léč pramipexolem u lidí sniž sekreci prolaktinu, oč
e ba
uje
ekává se inhibice laktace.
Vylučování
U potkanůbyla radioaktivita související s en léč látkou vyší v mateř
ivou
š
neměbýt př
l
ípravek Oprymea podáván bě kojení, pokud je to mož Avš pokud hem né.
je jeho už ak
ívání
nevyhnutelné, je nutno kojení př it. eruš
4. 7 Úč inky na schopnost ř a obsluhovat stroje ídit
Př ípravek Oprymea můe mít velký vliv na schopnost ř a obsluhovat stroje.
ž
ídit
Mohou se objevit halucinace nebo somnolence.
Pacienti léč př ení ípravkem Oprymea, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neř vozidla a nevykonávali aktivity, kde zhorš
ídili
ená
pozornost můe vystavit je samotné nebo jejich okolí riziku závaž
ž
ného poraně
nebo úmrtí (napřpř ní
. i
obsluze strojů a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též), body 4. 4, 4. 5 a 4. 8).
4. 8 Než ádoucí úč inky
Př ívání př
i už
ípravku Oprymea se př
edpokládají následující než ádoucí úč inky: abnormální sny, stav
zmatenosti, zácpa, bludné myš závratědyskineze, únava, halucinace, bolest hlavy, hyperkineze, hypotenze, zvýš
př jídla (př
lení,
,
ení íjmu
ejídání,
hyperfagie), nespavost, poruchy libida, nauzea, periferní
edém, paranoia; patologické hráč (gambling), hypersexualita nebo jiné abnormální chování; ství somnolence, zvýš tě ení lesné hmotnosti, náhlé upadnutí do spánku; pruritus a vyráž nebo jiné ka projevy hypersenzitivity.
63% pacientůléč
asto
eny
inky
ených pramipexolem a 52% pacientů ených placebem ohlásilo léč
nejméně jeden nežádoucí úč po léku. inek
Nejč ji (≥5%) hláš
astě
enými než ádoucími úč u pacientů Parkinsonovou nemocí, č jšpo inky s
astě í
podání pramipexolu než podání placeba, byly nauzea, dyskineze, hypotenze, závratěsomnolence,
po
,
nespavost, zácpa, halucinace, bolest hlavy a únava.
Incidence somnolence se zvyš s dávkami uje vyšími než mg/ den (viz bod 4. 2).
Č jš než
š
1, 5
astě ími
ádoucími úč přkombinaci s levodopou byly inky i
dyskineze.
Hypotenze se můe vyskytnout na zač léč zvláš pokud je pramipexol titrován př rychle. íliš
ž
átku by,
tě
5 Nejč ji (≥5%) hláš
astě
enými než ádoucími úč
u pacientů dalš indikacemi léč inky s ími
ených
pramipexolem byly nauzea, bolest hlavy, závratě únava.
a
astě
eny en
(20, 8% a 10, 5%, v tomto poř ve srovnání s muž( 6, 7% a 7, 3%, v tomto poř
adí)
i
adí).
Tabulky 1 a 2 zobrazují frekvenci než ádoucích úč v placebem kontrolovaných klinických inků studiích.
inky
chto
ípady, které se vyskytly u 1% a
více pacientů ených pramipexolem a byly hláš významně astě u pacientůuž
léč
eny
č ji
ívajících
pramipexol než
placebo, nebo jsou považovány za klinicky relevantní.
Nicméně tš č vě ina astých
nežádoucích úč inkůbyla mírné až ední intenzity, tyto než
stř
ádoucí účinky se obvykle objevily na
samém zač léč a vě inou mizely přpokrač
átku by
tš
i
ování léč by.
Tabulka 1:
Velmi č než
asté ádoucí úč (≥1/ 10) inky
Tř orgánových ída Než ádoucí úč systémů
inek
Pramipexol N = 1923 (%)
Poruchy nervového systému Gastrointestinální poruchy
Závratě Dyskineze Nauzea
15, 5 12, 9 17, 2
Cévní poruchy
Hypotenze
12, 6
Tabulka 2:
Časté než ádoucí úč (≥1/ 100 až 1/ 10)
inky
<
Tř orgánových systémů ída Než ádoucí úč
inek
Pramipexol N = 1923 (%)
Psychiatrické poruchy
Abnormální sny Stav zmatenosti
3, 5 3, 0
Halucinace Insomnie
6. 6 8, 2
Poruchy nervového systému
Somnolence Bolest hlavy
8, 6 6, 5
Gastrointestinální poruchy
Zácpa
5, 5
Celkové a jinde nezař azené poruchy a lokální reakce po
Únava
6, 1
podání
Periferní edém
1, 9
Pramipexol je spojován se somnolencí (8, 6%) a méně asto byl spojován s nadmě denní spavostí
č
rnou
a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Pramipexol můe být spojován s poruchami libida (zvýš (0, 1%) nebo sníž (0, 4%)).
ž
ení
ení
U pacientů Parkinsonovou nemocí léč
s
ených agonisty dopaminu, vč pramipexolu, zvláš ve etně tě
vysokých dávkách, byly hláš př eny ípady zjevných př íznakůpatologického hráč zvýš ství, eného libida a hypersexuality, které byly obvykle po př ení léč nebo sníž dávky reverzibilní.
eruš
by
ení
4. 9
Př edávkování
Nejsou ž ádné klinické zkuš enosti s masivním př edávkováním.
inky
ly
vztah k farmakodynamickému profilu agonistůdopaminu, vč nauzey, zvracení, hyperkineze, etně
6 halucinací, agitace a hypotenze.
Pokud jsou př ítomny příznaky stimulace centrálního nervového systému, můe být ž indikováno podání neuroleptického př ípravku.
Zvládnutí předávkování můe vyž podpů opatř spolu s lavážž
ž
adovat obecná
rná
ení
í aludku, podáním tekutin nitrož, podáním aktivního uhlí a ilně
monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou vá ž na dopaminové e receptory podskupiny D2, z nichž př má ednostní afinitu k receptorů D3, a má plnou vnitř aktivitu.
m
ní
Pramipexol zmírň parkinsonické motorické deficity stimulací receptorů
uje
dopaminu ve striatu.
Studie
na zvířatech ukázaly, ž pramipexol inhibuje syntézu dopaminu, jeho uvolň
e
ování a obrat..
U zdravých dobrovolníků pozorován pokles prolaktinu závislý na dávce. byl
Klinické studie u Parkinsonovy nemoci Pramipexol u pacientů klinické studie zahrnuly
zmírň př ně
projevy a př uje
íznaky idiopatické Parkinsonovy nemoci.
Kontrolované
ibliž 2100 pacientů stadiu I – IV dle Hoehnové a Yahra.
V této ve skupině
pacientů
bylo př ně pacientův pokroč ích stádiích a ti byli souč ibliž 900 ilejš
asně
eni léč
levodopou a mě motorické komplikace. li
Přč a pokroč Parkinsonově
i asné
ilé
nemoci byla úč
innost pramipexolu v kontrolovaných klinických
studiích po dobu př ně est mě stálá.
V otevř
ibliž š
síců
ených pokrač ujících studiích, kter é trvaly déle než
třroky, nedoš ke známkám poklesu úč
i
lo
innosti.
slepé klinické studii, která
trvala dva roky, zahájení léč pramipexolem významně
by
oddálilo nástup motorických komplikací a
Toto oddálení motorických
ilo
by
komplikací pramipexolem by mě být zváž proti vě ímu zlepš motorických funkcí př
lo
eno
tš
ení
i
levodopě ř prů rnou změ skóre UPDRS).
Celková incidence halucinací a somnolence
(
mě eno mě
nou
byla obecně šve fázi navyš
vyš í
ování dávky v pramipexolové skupiněBě udrž. hem
ovací fáze vš ak
nebyl ž ádný významný rozdíl.
Tyto skuteč nosti je tř přzahajování léč pramipexolem u pacientů s Parkinsonovou nemocí zvaž
ovat.
eba i
by
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně je vyší než
absorbován.
Absolutní biologická dostupnost
š
90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Souč
asné
podávání s jídlem nesníž rozsah absorpce pramipexolu, ale rychlost absorpce byla sníž
ilo
ena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U č ka je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuč objem je vysoký (400
lově
ní
l).
Pramipexol je u č ka metabolizován pouze v malé míř
lově
e.
Hlavní cestou eliminace je renální vyluč ování nezmě ného pramipexolu.
Př ně
ně
ibliž 90% dávky
označ 14C je vylouč ledvinami, zatímco méně 2% se nachází ve stolici.
ené
eno
než
ibliž 500
ibliž 400
ní
as
(t ½) kolísá od 8 hodin u mladých jedincůdo 12 hodin u starš jedinců
ích
.
7 5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Studie toxicity po opakovaných dávkách ukázaly, ž pramipexol ovlivň funkce zejména v oblasti CNS a reprodukč systému samic, které pravdě
e
oval
ního
podobně vyplývají z nadměrného
farmakodynamického úč pramipexolu. inku
Poklesy diastolického a systolického tlaku a srdeč frekvence byly zaznamenány u miniprasat, a u ní opic byl zaznamenán sklon k hypotenznímu úč
inku.
Mož úč pramipexolu na reprodukč funkci byly zkoumány u potkanůa králíkůPramipexol
né inky
ní
.
nebyl teratogenní u potkanů králíkůale byl embryotoxický u potkanův dávkách toxických pro
a
,
matky.
Vzhledem k selekci zvíř ecích druhů omezení zkoumaných parametrů
a
nebyly nežádoucí
úč pramipexolu na graviditu a samčplodnost úplně
inky
í
objasně ny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samcůpotkanů Leydigových buně a adenomy, což vysvě prolaktin inhibič úč
hyperplazie
k
se
tluje
Toto
zjiš ní nemá klinický význam u č ka.
Stejná studie též
tě
lově
ukázala, ž v dávce 2 mg/ kg (soli) a vyší e š
byl pramipexol spojen s degenerací sítnice u albinotických potkanůPoslední nález nebyl pozorován. ani u pigmentovaných potkanů ani ve dvouleté studii kancerogenity u albinotických myš ani u
,
í,
žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mannitol kukuř ný š ič krob předbobtnalý kukuř ný š ič krob povidon 25 koloidní bezvodý oxid kř itý emič magnesium- stearát
6. 2 Inkompatibility
Neuplatň se uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
6. 5
Blistr (Al/ hliníková fólie):
20, 30, 60, 90 nebo 100 tablet.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku a pro zacházení s ním
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
8 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Krka, d. d., Novo mesto, Slovinsko
8.
REGISTRAČ Č NÍ ÍSLO( A)
20 tablet:
EU/ 1/ 08/ 469/ 001 30 tablet:
EU/ 1/ 08/ 469/ 002 60 tablet:
EU/ 1/ 08/ 469/ 003 90 tablet:
EU/ 1/ 08/ 469/ 004 100 tablet:
EU/ 1/ 08/ 469/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12/ 9/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku získáte na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
9 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 18 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje pramipexolum báze 0, 18 mg (ve forměpramipexoli dihydrochloridum monohydricum 0, 25 mg).
Poznámka:
Dávky pramipexolu publikované v literatuř odpovídají formě
e
soli.
Z tohoto důvodu budou dávky uvádě jak pro bázi pramipexolu, tak i pro sůpramipexolu (v závorce).
ny
l
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
0, 18 mg: bílé, oválné, se zkosenými hranami, s pů rýhou na obou stranách a vyraž
lící
eným symbolem
„ P7 “ na obou polovinách jedné strany tablety.
Tabletu lze dě na dvě
lit
stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Př ípravek Oprymea je indikován k léč projevů př
bě
a íznaků
idiopatické Parkinsonovy nemoci, buď
samostatně
(bez levodopy) nebo v kombinaci s levodopou, tj. v prů hu onemocně až pozdních bě ní do
stádií, kdy se úč levodopy vytrácí nebo je promě
inek
nlivý a kdy dochází k výkyvů
léč m ebného efektu
„ on- off “ kolísání). né
4. 2 Dávkování a způ podání sob
Parkinsonova nemoc Tablety se už perorálnězapíjejí vodou, a lze je už spolu s jídlem nebo bez jídla.
Denní dávka
ívají
,
ívat
je podávána ve stejnomě rozdě
rně
lených dávkách 3x denně
.
Zahajovací léč ba
Dávky je tř zvyš postupně dých 5 - 7 dní od poč ní dávky 0, 264 mg báze (0, 375 mg
eba
ovat
kaž
áteč
soli).
Pokud pacienti netrpí ž ádnými neúnosnými nežádoucími úč inky, dávka by mě být titrována la tak, aby se dosáhlo maximálního terapeutického úč inku.
Schéma zvyš ování dávky tablet př ípravku Oprymea Týden
Dávka (mg báze) Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 0, 264 3 x 0, 18 0, 54 3 x 0, 35 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je tř dávku dále zvýš je nutno denní dávku navyš o 0, 54 mg báze (0, 75 mg soli) v
eba
it,
ovat
týdenních intervalech až maximální dávky 3, 3 mg báze (4, 5 mg soli) denně
do
.
10 Je vš tř poznamenat, ž výskyt somnolence narů př 4. 8).
ak
eba e
stá i dávkách vyších než mg/ den (viz bod š 1, 5
Udrž ovací léč ba Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně mg báze (4, 5 mg soli) denněBě zvyš. hem ování dávky ve tř pivotních studiích byla úč ech innost
3, 3
pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Dalšúpravy dávky je nutno provést na základě í klinické odpově a výskytu než
di
ádoucích úč.
V klinických studiích bylo př ně inků
pacientů ibliž 5%
léč dávkami nižími než mg (1, 5 mg soli).
eno
š
1, 1
ilé
vyší než mg báze (1, 5 mg soli) denně iteč u pacientů kde se př
š
1
, 1
už né,
edpokládá sníž dávky ení
levodopy.
uje
ovat
hem
ování dávek př
ípravku
Oprymea, tak i bě udrž pacientů.
hem
ovací léč tímto př by
ípravkem, a to v závislosti na reakci jednotlivých
Př ení léč
eruš
by
Náhlé př ení dopaminergní léč můe vést k vývoji neuroleptického maligního syndromu.
Z
eruš
by
ž
tohoto dů vodu je tř pramipexol postupně
eba
redukovat o 0, 54 mg báze (0, 75 mg soli) dennědo
dosaž denní dávky 0, 54 mg báze (0, 75 mg soli).
ení
ovat
(viz
Dávkování u pacientů poruchou funkce ledvin s Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léč se doporuč následující schéma dávkování:
by
uje
U pacientů clearance kreatininu nad 50 ml/ min není tř sniž denní dávku.
s
eba
ovat
U pacientů clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku př
s
ípravku
Oprymea podat ve dvou rozdě lených dávkách, zpoč 0, 088 mg báze (0, 125 mg soli) dvakrát denně átku (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientů s clearance kreatininu pod 20 ml/ min je tř denní dávku př
m
eba
ípravku Oprymea podávat
jednorázovězpoč v dávce 0, 088 mg báze (0, 125 mg soli) denně
,
átku
.
Pokud se funkce ledvin zhorš bě udrž
uje hem
ovací léč sniž denní dávku př by, te
ípravku Oprymea o
stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak sniž denní dávku př
te
ípravku Oprymea o 30%.
Pokud je clearance kreatininu mezi 20 a
50 ml/ min, lze denní dávku podávat ve dvou rozdě než ml/ min v jedné denní dávce.
20
lených dávkách, pokud je clearance kreatininu niží š
Dávkování u pacientů poruchou funkce jater s
Úprava dávek u pacientůs poruchou funkce jater pravděpodobněnení nutná, protož př ně e ibliž 90% vstřebané léč látky je vyluč
ivé
Mož vliv jaterní insuficience na farmakokinetiku ný
přípravku Oprymea vš nebyl studován. ak
Dávkování u dě a dospívajících tí Podávání přípravku Oprymea dě a dospívajícím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léč látku nebo na kteroukoli pomocnou látku tohoto př
ivou
ípravku.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př edepsání př
i př
ípravku Oprymea pacientovi s poruchou funkce ledvin př i Parkinsonověnemoci se
doporuč sníž dávky v souladu s bodem 4. 2.
uje
ení
11 Halucinace jsou známé jako nežádoucí úč léč agonisty dopaminu a levodopou.
Pacienti musí inek by být informováni o možnosti výskytu halucinací (vě inou zrakových). tš
U pokroč Parkinsonovy nemoci se přkombinované léč s levodopou můe v prů hu poč ní
ilé i
bě
ž
bě ž bě
áteč
Pokud k tomu dojde, je tř sníž dávku levodopy. eba it
Pramipexol je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů Parkinsonovou nemocí.
s
č
en
hem
denních aktivit, v některých př ípadech si toho pacient nebyl vě čneměvarující př
dom i
l
íznaky.
Pacienti musí být o této skuteč nosti informováni a upozorně na nutnou opatrnost přř nebo obsluze strojů hem léč př
ni
i ízení vozidla
bě
by ípravkem Oprymea.
Pacienti, kteřzaznamenali spavost a/ nebo í
Dále je nutno zváž
ídit
it
sníž dávek nebo ukonč léč Vzhledem k mož aditivním úč m je nutná opatrnost v
ení
ení by.
ným
inků
případech, kdy pacienti už jiné léky se sedativním úč
ívají
inkem nebo alkohol v kombinaci s
pramipexolem (viz bod 4. 7 a bod 4. 8).
Patologické hráč zvýš libido a hypersexualita byly hláš u pacientů Parkinsonovou nemocí
ství,
eny
s
Pacienti a lidé o ně ující by mě být upozorně
etně
peč
li
ni
na skutečnost, ž se mohou objevit poruchy chování.
e
eba
it
ení
i
Pacienti s psychotickým onemocně by mě být léč agonisty dopaminu pouze tehdy, pokud potenciální př př í rizika. ínos eváž
ním
li
eni
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 5). s
V pravidelných intervalech nebo v př ípaděporuchy zraku se doporuč oftalmologické kontroly. ují
Z dů
ní
eba
vodu obecného rizika
posturální hypotenze spojené s dopaminergní léč se doporuč zejména na poč léč monitorovat krevní tlak.
bou
uje,
átku by,
Při náhlém př ení dopaminergní léč byly hláš př
eruš
by
eny íznaky př ipomínající neuroleptický maligní
syndrom (viz
bod 4. 2).
Zprávy z literatury naznač ž přléč dalšindikace dopaminergními léč
ují, e i bě í
ivými př ípravky můe ž
dojít k augmentaci.
Augmentace se týká č jš nástupu symptomů er (nebo dokonce
asně ího
več
odpoledne), zvýš intenzity symptomů rozšení symptomů dalškonč
ení
a
íř
í a íř na í
etiny.
Frekvence
augmentací po delš už ím íváním přípravku Oprymea a vhodné oš ení tě událostí nebylo etř chto hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Pramipexol se ve velmi malém rozsahu (< 20%) váž na plazmatické proteiny a u č ka dochází k jeho zanedbatelné biotransformaci.
Z tě
dů
e
lově
chto vodů
jsou nepravděpodobné interakce
s jinými
léčivými přípravky, které ovlivň vazbu na plazmatické bílkoviny nebo vyluč
ují
ování biotransformací.
Protož anticholinergika jsou vyluč
e
ována zejména biotransformací, je potenciál pro interakce
omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k ž ádným farmakokinetickým interakcím se selegilinem a levodopou.
Cimetidin sniž renální clearance pramipexolu př ně 34%, pravdě
oval
ibliž o
podobně
inhibicí
Proto léč př
ního
ivé ípravky, které
inhibují tuto aktivní renální vyluč ovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což léčivých př ípravků Pokud jsou tyto léč př
vede ke sníž clearance jednoho nebo obou ení
.
ivé ípravky podávány souč s přasně ípravkem Oprymea, je
nutno zváž sníž dávky pramipexolu.
it
ení
12 Pokud se podává Oprymea v kombinaci s levodopou, doporuč se bě zvyš
uje
hem
ování dávky
přípravku Oprymea dávku levodopy sníž a dávkování jiných antiparkinsonik udrž konstantní.
it
ovat
ívají
sobením nebo alkohol v kombinaci s
pramipexolem, je vzhledem k mož aditivním úč m nutná opatrnost.
ným
inků
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 4), např s.
jestliž můe být oč
e
ž
4. 6
Tě
hotenství a kojení
Vliv na těhotenství a kojení nebyl u č ka zkoumán.
Pramipexol nebyl teratogenní u potkanů
lvoě
a
králíkůale byl embryotoxický u potkanů dávkách toxických pro matky (viz bod 5. 3).
Př
,
v
ípravek
Oprymea by neměbýt podáván bě tě
l
hem hotenství, pokud to není zcela nutné, tj. jen pokud
potenciální př ospravedlň př
ínos
uje ípadné riziko pro plod.
Protož léč pramipexolem u lidí sniž sekreci prolaktinu, oč
e ba
uje
ekává se inhibice laktace.
Vylučování
U potkanůbyla radioaktivita související s en léč látkou vyší v mateř
ivou
š
neměbýt př
l
ípravek Oprymea podáván bě kojení, pokud je to mož Avš pokud hem né.
je jeho už ak
ívání
nevyhnutelné, je nutno kojení př it. eruš
4. 7 Úč inky na schopnost ř a obsluhovat stroje ídit
Př ípravek Oprymea můe mít velký vliv na schopnost ř a obsluhovat stroje.
ž
ídit
Mohou se objevit halucinace nebo somnolence.
Pacienti léč př ení ípravkem Oprymea, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neř vozidla a nevykonávali aktivity, kde zhorš
ídili
ená
pozornost můe vystavit je samotné nebo jejich okolí riziku závaž
ž
ného poraně
nebo úmrtí (napřpř ní
. i
obsluze strojů a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též), body 4. 4, 4. 5 a 4. 8).
4. 8 Než ádoucí úč inky
Př ívání př
i už
ípravku Oprymea se př
edpokládají následující než ádoucí účinky: abnormální sny, stav
zmatenosti, zácpa, bludné myš závratědyskineze, únava, halucinace, bolest hlavy, hyperkineze, hypotenze, zvýš
př jídla (př
lení,
,
ení íjmu
ejídání,
hyperfagie), nespavost, poruchy libida, nauzea, periferní
edém, paranoia; patologické hráč (gambling), hypersexualita nebo jiné abnormální chování; ství somnolence, zvýš tě ení lesné hmotnosti, náhlé upadnutí do spánku; pruritus a vyráž nebo jiné ka projevy hypersenzitivity.
63% pacientůléč
asto
eny
inky
ených pramipexolem a 52% pacientů ených placebem ohlásilo léč
nejméně jeden nežádoucí úč po léku. inek
Nejč ji (≥5%) hláš
astě
enými než ádoucími úč u pacientů Parkinsonovou nemocí, č jšpo inky s
astě í
podání pramipexolu než podání placeba, byly nauzea, dyskineze, hypotenze, závratěsomnolence,
po
,
nespavost, zácpa, halucinace, bolest hlavy a únava.
Č jš než
š
1, 5
astě ími
ádoucími úč přkombinaci s levodopou byly inky i
dyskineze.
ž
átku by,
tě
13 Nejč ji (≥5%) hláš
astě
enými než ádoucími úč
u pacientů dalš indikacemi léč inky s ími
ených
pramipexolem byly nauzea, bolest hlavy, závratě únava.
Nauzea a únava byly č ji hláš u ž
a
astě
eny en
(20, 8% a 10, 5%, v tomto poř ve srovnání s muž( 6, 7% a 7, 3%, v tomto poř
adí)
i
adí).
Tabulky 1 a 2 zobrazují frekvenci než ádoucích úč v placebem kontrolovaných klinických inků studiích.
inky
chto
ípady, které se vyskytly u 1% a
více pacientů ených pramipexolem a byly hláš významně astě u pacientůuž
léč
eny
č ji
pramipexol než
placebo, nebo jsou považovány za klinicky relevantní.
Nicméně tš č vě ina astých
nežádoucích úč inkůbyla mírné až ední intenzity, tyto než
stř
ádoucí účinky se obvykle objevily na
samém zač léč a vě inou mizely přpokrač
átku by
tš
i
ování léč by.
Tabulka 1:
Velmi č než asté ádoucí úč (≥1/ 10) inky
Tř orgánových ída Než ádoucí úč systémů
inek
Pramipexol N = 1923 (%)
Poruchy nervového systému Gastrointestinální poruchy
Závratě Dyskineze Nauzea
15, 5 12, 9 17, 2
Cévní poruchy
Hypotenze
12, 6
Tabulka 2:
Časté než ádoucí úč (≥1/ 100 až 1/ 10)
inky
<
Tř orgánových systémů ída Než ádoucí úč
inek
Pramipexol N = 1923 (%)
Psychiatrické poruchy
Abnormální sny Stav zmatenosti
3, 5 3, 0
Halucinace Insomnie
6. 6 8, 2
Poruchy nervového systému
Somnolence Bolest hlavy
8, 6 6, 5
Gastrointestinální poruchy
Zácpa
5, 5
Celkové a jinde nezař azené poruchy a lokální reakce po
Únava
6, 1
podání
Periferní edém
1, 9
Pramipexol je spojován se somnolencí (8, 6%) a méně asto byl spojován s nadmě denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz
č také bod 4. 4.
rnou
Pramipexol můe být spojován s poruchami libida (zvýš (0, 1%) nebo sníž (0, 4%)).
ž
ení
ení
U pacientů Parkinsonovou nemocí léč
s
ených agonisty dopaminu, vč pramipexolu, zvláš ve etně tě
vysokých dávkách, byly hláš př eny ípady zjevných př íznakůpatologického hráč zvýš ství, eného libida a hypersexuality, které byly obvykle po př ení léč nebo sníž dávky reverzibilní.
eruš
by
ení
14 4. 9 Př edávkování
Nejsou ž ádné klinické zkuš enosti s masivním př edávkováním.
Oč ekávané nežádoucí účinky by mě ly vztah k farmakodynamickému profilu agonistůdopaminu, vč nauzey, zvracení, hyperkineze, etně halucinací, agitace a hypotenze.
Pro př př
ípad edávkování agonistou dopaminu není stanovano ž
ádné
antidotum.
Pokud jsou př ítomny př íznaky stimulace centrálního nervového systému, můe být ž indikováno podání neuroleptického př podpů opatř spolu s lavážž
ípravku.
Zvládnutí předávkování můe vyž ž
adovat obecná
rná
ení
í aludku, podáním tekutin nitrož
, podáním aktivního uhlí a ilně
monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou vá ž na dopaminové e receptory podskupiny D2, z nichž př má ednostní afinitu k receptorů D3, a má plnou vnitř aktivitu.
m
ní
Pramipexol zmírň parkinsonické motorické deficity stimulací receptorů
uje
dopaminu ve striatu.
Studie
na zvířatech ukázaly, ž pramipexol inhibuje syntézu dopaminu, jeho uvolň
e
ování a obrat..
U zdravých dobrovolníků pozorován pokles prolaktinu závislý na dávce. byl
Klinické studie u Parkinsonovy nemoci Pramipexol u pacientů klinické studie zahrnuly
zmírň př ně
projevy a př uje
íznaky idiopatické Parkinsonovy nemoci.
Kontrolované
ibliž 2100 pacientů stadiu I – IV dle Hoehnové a Yahra.
V této ve skupině
pacientů
bylo př ně pacientův pokroč ích stádiích a ti byli souč ibliž 900 ilejš
asně
eni léč
levodopou a mě motorické komplikace. li
Přč a pokroč Parkinsonově
i asné
ilé
nemoci byla úč
innost pramipexolu v kontrolovaných klinických
studiích po dobu př ně est mě stálá.
V otevř
ibliž š
síců
ených pokrač ujících studiích, které trvaly déle než
třroky, nedoš ke známkám poklesu úč
i
lo
innosti.
slepé klinické studii, která
trvala dva roky, zahájení léč pramipexolem významně
by
oddálilo nástup motorických komplikací a
Toto oddálení motorických
ilo
by
komplikací pramipexolem by mě být zváž proti vě ímu zlepš motorických funkcí př
lo
eno
tš
ení
i
levodopě ř prů rnou změ skóre UPDRS).
(
mě eno mě
nou
byla obecně šve fázi navyš
vyš í
ování dávky v pramipexolové skupiněBě udrž. hem
ovací fáze vš ak
nebyl ž ádný významný rozdíl.
Tyto skuteč nosti je tř přzahajování léč pramipexolem u pacientů s Parkinsonovou nemocí zvaž
ovat.
eba i
by
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně je vyší než
absorbován.
Absolutní biologická dostupnost
š
90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Souč
asné
podávání s jídlem nesníž rozsah absorpce pramipexolu, ale rychlost absorpce byla sníž
ilo
ena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U č ka je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuč objem je vysoký (400
lově
ní
l).
Pramipexol je u č ka metabolizován pouze v malé míř
lově
e.
Hlavní cestou eliminace je renální vyluč ování nezmě ného pramipexolu.
Př ně
ně
ibliž 90% dávky
označ 14C je vylouč ledvinami, zatímco méně 2% se nachází ve stolici.
ené
eno
než
ibliž 500
ibliž 400
as
(t ½) kolísá od 8 hodin u mladých jedincůdo 12 hodin u starš jedinců
ích
.
5. 3
Př edklinické údaje vztahující se k bezpeč nosti
Studie toxicity po opakovaných dávkách ukázaly, ž pramipexol ovlivň funkce zejména v oblasti CNS a reprodukč systému samic, které pravdě
e
oval
ního
podobně vyplývají z nadměrného
farmakodynamického úč pramipexolu. inku
Poklesy diastolického a systolického tlaku a srdeč frekvence byly zaznamenány u miniprasat, a u ní opic byl zaznamenán sklon k hypotenznímu úč
inku.
Mož úč pramipexolu na reprodukč funkci byly zkoumány u potkanůa králíkůPramipexol
né inky
ní
.
nebyl teratogenní u potkanů králíků ale byl embryotoxický u potkanův dávkách toxických pro
a
,
matky.
Vzhledem k selekci zvíř ecích druhů omezení zkoumaných parametrů
a
nebyly nežádoucí
úč pramipexolu na graviditu a samčplodnost úplně
inky
í
objasně ny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samcůpotkanů Leydigových buně a adenomy, což vysvě prolaktin inhibič úč
hyperplazie
k
se
tluje
Toto
zjiš ní nemá klinický význam u č ka.
Stejná studie též
tě
lově
ukázala, ž v dávce 2 mg/ kg (soli) a vyší e š
byl pramipexol spojen s degenerací sítnice u albinotických potkanůPoslední nález nebyl pozorován. ani u pigmentovaných potkanů ani ve dvouleté studii kancerogenity u albinotických myš ani u
,
í,
žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mannitol kukuř ný š ič krob předbobtnalý kukuř ný š ič krob povidon 25 koloidní bezvodý oxid kř itý emič magnesium- stearát
6. 2 Inkompatibility
Neuplatň se uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
6. 5
Blistr (Al/ hliníková fólie):
20, 30, 60, 90 nebo 100 tablet.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
Vš
16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Krka, d. d., Novo mesto, Slovinsko 8.
REGISTRAČ Č
20 tablet:
EU/ 1/ 08/ 469/ 006 30 tablet:
EU/ 1/ 08/ 469/ 007 60 tablet:
EU/ 1/ 08/ 469/ 008 90 tablet:
EU/ 1/ 08/ 469/ 009 100 tablet:
EU/ 1/ 08/ 469/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12/ 9/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku získáte na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
17 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 35 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje pramipexolum báze 0, 35 mg (ve forměpramipexoli dihydrochloridum monohydricum 0, 5 mg).
Poznámka:
Dávky pramipexolu publikované v literatuř odpovídají formě
e
soli.
Z tohoto důvodu budou dávky uvádě jak pro bázi pramipexolu, tak i pro sůpramipexolu (v závorce).
ny
l
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
0, 35 mg: bílé, oválné, se zkosenými hranami, s pů rýhou na obou stranách a vyraž
lící
eným symbolem
„ P8 “ na obou polovinách jedné strany tablety.
Tabletu lze dě na dvě
lit
stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Př ípravek Oprymea je indikován k léč projevů př
bě
a íznaků
idiopatické Parkinsonovy nemoci, buď
samostatně
(bez levodopy) nebo v kombinaci s levodopou, tj. v prů hu onemocně až pozdních bě ní do
stádií, kdy se úč levodopy vytrácí nebo je promě
inek
nlivý a kdy dochází k výkyvů
léč m ebného efektu
„ on- off “ kolísání). né
4. 2 Dávkování a způ podání sob
Parkinsonova nemoc Tablety se už perorálnězapíjejí vodou, a lze je už spolu s jídlem nebo bez jídla.
Denní dávka
ívají
,
ívat
je podávána ve stejnomě rozdě
rně
lených dávkách 3x denně
.
Zahajovací léč ba
Dávky je tř zvyš postupně dých 5 - 7 dní od poč ní dávky 0, 264 mg báze (0, 375 mg
eba
ovat
kaž
áteč
soli).
Pokud pacienti netrpí ž ádnými neúnosnými nežádoucími úč inky, dávka by mě být titrována la tak, aby se dosáhlo maximálního terapeutického úč inku.
Schéma zvyš ování dávky tablet př ípravku Oprymea Týden
Dávka (mg báze) Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 0, 264 3 x 0, 18 0, 54 3 x 0, 35 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je tř dávku dále zvýš je nutno denní dávku navyš o 0, 54 mg báze (0, 75 mg soli) v
eba
it,
ovat
týdenních intervalech až maximální dávky 3, 3 mg báze (4, 5 mg soli) denně
do
.
18 Je vš tř poznamenat, ž výskyt somnolence narů př 4. 8).
ak
eba e
stá i dávkách vyších než mg/ den (viz bod š 1, 5
Udrž ovací léč ba Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně mg báze (4, 5 mg soli) denněBě zvyš. hem ování dávky ve tř pivotních studiích byla úč ech innost
3, 3
pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
di
ádoucích úč.
pacientů ibliž 5%
léč dávkami nižími než mg (1, 5 mg soli).
eno
š
1, 1
ilé
vyší než mg báze (1, 5 mg soli) denně iteč u pacientů kde se př
š
1
, 1
už né,
edpokládá sníž dávky ení
levodopy.
uje
ovat
hem
ování dávek př
ípravku
Oprymea, tak i bě udrž pacientů.
hem
ovací léč tímto př by
ípravkem, a to v závislosti na reakci jednotlivých
Př ení léč
eruš
by
Náhlé př ení dopaminergní léč můe vést k vývoji neuroleptického maligního syndromu.
Z
eruš
by
ž
tohoto dů vodu je tř pramipexol postupně
eba
redukovat o 0, 54 mg báze (0, 75 mg soli) dennědo
dosaž denní dávky 0, 54 mg báze (0, 75 mg soli).
ení
ovat
(viz
Dávkování u pacientů poruchou funkce ledvin s Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léč se doporuč následující schéma dávkování:
by
uje
U pacientů clearance kreatininu nad 50 ml/ min není tř sniž denní dávku.
s
eba
ovat
U pacientů clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku př
s
ípravku
Oprymea podat ve dvou rozdě lených dávkách, zpoč 0, 088 mg báze (0, 125 mg soli) dvakrát denně átku (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientů s clearance kreatininu pod 20 ml/ min je tř denní dávku př
m
eba
ípravku Oprymea podávat
jednorázovězpoč v dávce 0, 088 mg báze (0, 125 mg soli) denně
,
átku
.
Pokud se funkce ledvin zhorš bě udrž
uje hem
ovací léč sniž denní dávku př by, te
ípravku Oprymea o
stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak sniž denní dávku př
te
ípravku Oprymea o 30%.
Pokud je clearance kreatininu mezi 20 a
50 ml/ min, lze denní dávku podávat ve dvou rozdě než ml/ min v jedné denní dávce.
20
lených dávkách, pokud je clearance kreatininu niží š
Dávkování u pacientů poruchou funkce jater s
Úprava dávek u pacientůs poruchou funkce jater pravděpodobněnení nutná, protož př ně e ibliž 90% vstřebané léč látky je vyluč
ivé
ováno ledvinami.
Mož vliv jaterní insuficience na farmakokinetiku ný
přípravku Oprymea vš nebyl studován. ak
Dávkování u dě a dospívajících tí Podávání přípravku Oprymea dě a dospívajícím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léč látku nebo na kteroukoli pomocnou látku tohoto př
ivou
ípravku.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př edepsání př
i př
ípravku Oprymea pacientovi s poruchou funkce ledvin př i Parkinsonověnemoci se
doporuč sníž dávky v souladu s bodem 4. 2.
19 Halucinace jsou známé jako nežádoucí úč léč agonisty dopaminu a levodopou.
U pokroč Parkinsonovy nemoci se přkombinované léč s levodopou můe v prů hu poč ní
ilé i
bě
ž
bě ž bě
áteč
titrace př ípravku Oprymea objevit dyskineze.
Pramipexol je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů Parkinsonovou nemocí.
s
č
en
hem
denních aktivit, v některých př ípadech si toho pacient nebyl vě čneměvarující př
dom i
l
íznaky.
Pacienti musí být o této skuteč nosti informováni a upozorně na nutnou opatrnost přř nebo obsluze strojů hem léč př
ni
i ízení vozidla
bě
by ípravkem Oprymea.
Pacienti, kteřzaznamenali spavost a/ nebo í
Dále je nutno zváž
ídit
it
sníž dávek nebo ukonč léč Vzhledem k mož aditivním úč m je nutná opatrnost v
ení
ení by.
ným
inků
případech, kdy pacienti už jiné léky se sedativním úč
ívají
inkem nebo alkohol v kombinaci s
pramipexolem (viz bod 4. 7 a bod 4. 8).
Patologické hráč zvýš libido a hypersexualita byly hláš u pacientů Parkinsonovou nemocí
ství,
ené
eny
s
léčených agonisty dopaminu, vč pramipexolu.
etně
peč
li
ni
na skutečnost, ž se mohou objevit poruchy chování.
Je tř zváž sníž dávky čpostupné vysazení léčby.
e
eba
it
ení
i
Pacienti s psychotickým onemocně by mě být léč agonisty dopaminu pouze tehdy, pokud potenciální př př í rizika. ínos eváž
ním
li
eni
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 5). s
V pravidelných intervalech nebo v př ípaděporuchy zraku se doporuč oftalmologické kontroly. ují
Z dů
ní
eba
vodu obecného rizika
posturální hypotenze spojené s dopaminergní léč se doporuč zejména na poč léč monitorovat krevní tlak.
bou
uje,
átku by,
Při náhlém př ení dopaminergní léč byly hláš př
eruš
by
eny íznaky př ipomínající neuroleptický maligní
syndrom (viz
bod 4. 2).
Zprávy z literatury naznač ž přléč dalšindikace dopaminergními léč
ují, e i bě í
ivými př ípravky můe ž
dojít k augmentaci.
Augmentace se týká č jš nástupu symptomů er (nebo dokonce
asně ího
več
odpoledne), zvýš intenzity symptomů rozšení symptomů dalškonč
ení
a
íř
í a íř na í
etiny.
Frekvence
augmentací po delš už ím íváním přípravku Oprymea a vhodné oš ení tě událostí nebylo etř chto hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Pramipexol se ve velmi malém rozsahu (< 20%) váž na plazmatické proteiny a u č ka dochází k jeho zanedbatelné biotransformaci.
Z tě
dů
e
lově
chto vodů
jsou nepravděpodobné interakce
s jinými
léčivými přípravky, které ovlivň vazbu na plazmatické bílkoviny nebo vyluč
ují
ování biotransformací.
Protož anticholinergika jsou vyluč
e
ována zejména biotransformací, je potenciál pro interakce
omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k ž ádným farmakokinetickým interakcím se selegilinem a levodopou.
Cimetidin sniž renální clearance pramipexolu př ně 34%, pravdě
oval
ibliž o
podobně
inhibicí
Proto léč př
ního
ivé ípravky, které
inhibují tuto aktivní renální vyluč ovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což léčivých př ípravků Pokud jsou tyto léč př
vede ke sníž clearance jednoho nebo obou ení
.
ivé ípravky podávány souč s přasně ípravkem Oprymea, je
nutno zváž sníž dávky pramipexolu.
it
ení
20 Pokud se podává Oprymea v kombinaci s levodopou, doporuč se bě zvyš
uje
hem
ování dávky
přípravku Oprymea dávku levodopy sníž a dávkování jiných antiparkinsonik udrž konstantní.
it
ovat
V případech, kdy pacienti už jiné léky se sedativním pů
ívají
sobením nebo alkohol v kombinaci s
pramipexolem, je vzhledem k mož aditivním úč m nutná opatrnost.
ným
inků
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 4), např s.
jestliž můe být oč
e
ž
4. 6
Tě
hotenství a kojení
Vliv na těhotenství a kojení nebyl u č ka zkoumán.
Pramipexol nebyl teratogenní u potkanů
lvoě
a
králíkůale byl embryotoxický u potkanů dávkách toxických pro matky (viz bod 5. 3).
Př
,
v
ípravek
Oprymea by neměbýt podáván bě tě
l
hem hotenství, pokud to není zcela nutné, tj. jen pokud
potenciální př ospravedlň př
ínos
uje ípadné riziko pro plod.
Protož léč pramipexolem u lidí sniž sekreci prolaktinu, oč
e ba
uje
ekává se inhibice laktace.
Vylučování
U potkanůbyla radioaktivita související s en léč látkou vyší v mateř
ivou
š
neměbýt př
l
ípravek Oprymea podáván bě kojení, pokud je to mož Avš pokud hem né.
je jeho už ak
ívání
nevyhnutelné, je nutno kojení př it. eruš
4. 7 Úč inky na schopnost ř a obsluhovat stroje ídit
Př ípravek Oprymea můe mít velký vliv na schopnost ř a obsluhovat stroje.
ž
ídit
Mohou se objevit halucinace nebo somnolence.
Pacienti léč př ení ípravkem Oprymea, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neř vozidla a nevykonávali aktivity, kde zhorš
ídili
ená
pozornost můe vystavit je samotné nebo jejich okolí riziku závaž
ž
ného poraně
nebo úmrtí (napřpř ní
. i
obsluze strojů a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též), body 4. 4, 4. 5 a 4. 8).
4. 8 Než ádoucí úč inky
Př ívání př
i už
ípravku Oprymea se př
edpokládají následující než ádoucí účinky: abnormální sny, stav
zmatenosti, zácpa, bludné myš závratědyskineze, únava, halucinace, bolest hlavy, hyperkineze, hypotenze, zvýš
př jídla (př
lení,
,
ení íjmu
ejídání,
hyperfagie), nespavost, poruchy libida, nauzea, periferní
edém, paranoia; patologické hráč (gambling), hypersexualita nebo jiné abnormální chování; ství somnolence, zvýš tě ení lesné hmotnosti, náhlé upadnutí do spánku; pruritus a vyráž nebo jiné ka projevy hypersenzitivity.
63% pacientůléč
asto
eny
inky
ených pramipexolem a 52% pacientů ených placebem ohlásilo léč
nejméně jeden nežádoucí úč po léku. inek
Nejč ji (≥5%) hláš
astě
enými než ádoucími úč u pacientů Parkinsonovou nemocí, č jšpo inky s
astě í
podání pramipexolu než podání placeba, byly nauzea, dyskineze, hypotenze, závratěsomnolence,
po
,
nespavost, zácpa, halucinace, bolest hlavy a únava.
Č jš než
š
1, 5
astě ími
ádoucími úč
přkombinaci s levodopou byly inky i
dyskineze.
Hypotenze se můe vyskytnout na zač léč zvláš pokud je pramipexol titrován př rychle. íliš
ž
átku by,
tě
21 Nejč ji (≥5%) hláš
astě
enými než ádoucími úč
u pacientů dalš indikacemi léč inky s ími
ených
pramipexolem byly nauzea, bolest hlavy, závratě únava.
Nauzea a únava byly č ji hláš u ž
a
astě
eny en
(20, 8% a 10, 5%, v tomto poř ve srovnání s muž( 6, 7% a 7, 3%, v tomto poř
adí)
i
adí).
Tabulky 1 a 2 zobrazují frekvenci než ádoucích úč v placebem kontrolovaných klinických inků studiích.
inky
chto
ípady, které se vyskytly u 1% a
více pacientů ených pramipexolem a byly hláš významně astě u pacientůuž
léč
eny
č ji
pramipexol než
placebo, nebo jsou považovány za klinicky relevantní.
Nicméně tš č vě ina astých
nežádoucích úč inkůbyla mírné až ední intenzity, tyto než
stř
ádoucí účinky se obvykle objevily na
samém zač léč a vě inou mizely přpokrač
átku by
tš
i
ování léč by.
Tabulka 1:
Velmi č než
asté ádoucí úč (≥1/ 10) inky
Tř orgánových systémů ída Než ádoucí úč
inek
Pramipexol N = 1923 (%)
Poruchy nervového systému
Závratě Dyskineze
15, 5 12, 9
Gastrointestinální poruchy
Nauzea
17, 2
Cévní poruchy
Hypotenze
12, 6
Tabulka 2:
Časté než ádoucí úč (≥1/ 100 až 1/ 10)
inky
<
Tř orgánových systémů ída Než ádoucí úč
inek
Pramipexol N = 1923 (%)
Psychiatrické poruchy
Abnormální sny Stav zmatenosti
3, 5 3, 0
Halucinace Insomnie
6. 6 8, 2
Poruchy nervového systému
Somnolence Bolest hlavy
8, 6 6, 5
Gastrointestinální poruchy
Zácpa
5, 5
Celkové a jinde nezař azené poruchy a lokální reakce po
Únava
6, 1
podání
Periferní edém
1, 9
Pramipexol je spojován se somnolencí (8, 6%) a méně asto byl spojován s nadmě denní spavostí
č
rnou
a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Pramipexol můe být spojován s poruchami libida (zvýš (0, 1%) nebo sníž (0, 4%)).
ž
ení
ení
U pacientů Parkinsonovou nemocí léč
s
ených agonisty dopaminu, vč pramipexolu, zvláš ve etně tě
vysokých dávkách, byly hláš př eny ípady zjevných př íznakůpatologického hráč zvýš ství, eného libida a hypersexuality, které byly obvykle po př ení léč nebo sníž dávky reverzibilní.
eruš
by
ení
4. 9
Př edávkování
Nejsou ž ádné klinické zkuš enosti s masivním př edávkováním.
Očekávané než ádoucí úč by mě
inky
ly
vztah k farmakodynamickému profilu agonistůdopaminu, vč nauzey, zvracení, hyperkineze, etně
22 halucinací, agitace a hypotenze.
ípad edávkování agonistou dopaminu není stanovano ž
ádné
antidotum.
Pokud jsou př ítomny příznaky stimulace centrálního nervového systému, můe být ž indikováno podání neuroleptického př ípravku.
Zvládnutí předávkování můe vyž podpů opatř spolu s lavážž
ž
adovat obecná
rná
ení
í aludku, podáním tekutin nitrož, podáním aktivního uhlí a ilně
monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váž na dopaminové e receptory podskupiny D2, z nichž př má ednostní afinitu k receptorů D3, a má plnou vnitř aktivitu.
m
ní
Pramipexol zmírň parkinsonické motorické deficity stimulací receptorů
uje
dopaminu ve striatu.
Studie
na zvířatech ukázaly, ž pramipexol inhibuje syntézu dopaminu, jeho uvolň
e
ování a obrat..
U zdravých dobrovolníků pozorován pokles prolaktinu závislý na dávce. byl
Klinické studie u Parkinsonovy nemoci Pramipexol u pacientů klinické studie zahrnuly
zmírň př ně
projevy a př uje
íznaky idiopatické Parkinsonovy nemoci.
Kontrolované
ibliž 2100 pacientů stadiu I – IV dle Hoehnové a Yahra.
V této ve skupině
pacientů
bylo př ně pacientův pokroč ích stádiích a ti byli souč ibliž 900 ilejš
asně
eni léč
levodopou a mě motorické komplikace. li
Přč a pokroč Parkinsonově
i asné
ilé
nemoci byla úč
innost pramipexolu v kontrolovaných klinických
studiích po dobu př ně est mě stálá.
V otevř
ibliž š
síců
ených pokrač ujících studiích, které trvaly déle než
třroky, nedoš ke známkám poklesu úč
i
lo
innosti.
slepé klinické studii, která
trvala dva roky, zahájení léč pramipexolem významně
by
oddálilo nástup motorických komplikací a
sníž jejich výskyt v porovnání se zahájením léč levodopou.
Toto oddálení motorických
ilo
by
komplikací pramipexolem by mě být zváž proti vě ímu zlepš motorických funkcí př
lo
eno
tš
ení
i
levodopě ř prů rnou změ skóre UPDRS).
(
mě eno mě
nou
byla obecně šve fázi navyš
vyš í
ování dávky v pramipexolové skupiněBě udrž. hem
ovací fáze vš ak
nebyl ž ádný významný rozdíl.
Tyto skuteč nosti je tř přzahajování léč pramipexolem u pacientů s Parkinsonovou nemocí zvaž
ovat.
eba i
by
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně je vyší než
absorbován.
Absolutní biologická dostupnost
š
90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Souč
asné
podávání s jídlem nesníž rozsah absorpce pramipexolu, ale rychlost absorpce byla sníž
ilo
ena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U č ka je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuč objem je vysoký (400
lově
ní
l).
Pramipexol je u č ka metabolizován pouze v malé míř
lově
e.
Hlavní cestou eliminace je renální vyluč ování nezmě ného pramipexolu.
Př ně
ně
ibliž 90% dávky
označ 14C je vylouč ledvinami, zatímco méně 2% se nachází ve stolici.
ené
eno
než
ibliž 500
ibliž 400
ní
as
(t ½) kolísá od 8 hodin u mladých jedincůdo 12 hodin u starš jedinců
ích
.
23 5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Studie toxicity po opakovaných dávkách ukázaly, ž pramipexol ovlivň funkce zejména v oblasti CNS a reprodukč systému samic, které pravdě
e
oval
ního
podobně vyplývají z nadměrného
farmakodynamického úč pramipexolu. inku
Poklesy diastolického a systolického tlaku a srdeč frekvence byly zaznamenány u miniprasat, a u ní opic byl zaznamenán sklon k hypotenznímu úč
inku.
Mož úč pramipexolu na reprodukč funkci byly zkoumány u potkanůa králíkůPramipexol
né inky
ní
.
nebyl teratogenní u potkanů králíků ale byl embryotoxický u potkanův dávkách toxických pro
a
,
matky.
Vzhledem k selekci zvíř ecích druhů omezení zkoumaných parametrů
a
nebyly nežádoucí
úč pramipexolu na graviditu a samčplodnost úplně
inky
í
objasně ny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samcůpotkanů Leydigových buně a adenomy, což vysvě prolaktin inhibič úč
hyperplazie
k
se
tluje
Toto
zjiš ní nemá klinický význam u č ka.
Stejná studie též
tě
lově
ukázala, ž v dávce 2 mg/ kg (soli) a vyší e š
byl pramipexol spojen s degenerací sítnice u albinotických potkanůPoslední nález nebyl pozorován. ani u pigmentovaných potkanů ani ve dvouleté studii kancerogenity u albinotických myš ani u
,
í,
žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mannitol kukuř ný š ič krob předbobtnalý kukuř ný š ič krob povidon 25 koloidní bezvodý oxid kř itý emič magnesium- stearát
6. 2 Inkompatibility
Neuplatň se uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
6. 5
Blistr (Al/ hliníková fólie):
20, 30, 60, 90 nebo 100 tablet.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku a pro zacházení s ním
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
24 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Krka, d. d., Novo mesto, Slovinsko 8.
REGISTRAČ Č
20 tablet:
EU/ 1/ 08/ 469/ 011 30 tablet:
EU/ 1/ 08/ 469/ 012 60 tablet:
EU/ 1/ 08/ 469/ 013 90 tablet:
EU/ 1/ 08/ 469/ 014 100 tablet:
EU/ 1/ 08/ 469/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12/ 9/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku získáte na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
25 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 7 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje pramipexolum báze 0, 7 mg (ve forměpramipexoli dihydrochloridum monohydricum 0, 1 mg).
Poznámka:
Dávky pramipexolu publikované v literatuř odpovídají formě
e
soli.
Z tohoto důvodu budou dávky uvádě jak pro bázi pramipexolu, tak i pro sůpramipexolu (v závorce).
ny
l
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
0, 7 mg: bílé, kulaté, se zkosenými hranami, s pů rýhou na obou stranách a vyraž
lící
eným symbolem
„ P9 “ na obou polovinách jedné strany tablety.
Tabletu lze dě na dvě
lit
stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Př ípravek Oprymea je indikován k léč projevů př
bě
a íznaků
idiopatické Parkinsonovy nemoci, buď
samostatně
(bez levodopy) nebo v kombinaci s levodopou, tj. v prů hu onemocně až pozdních bě ní do
stádií, kdy se úč levodopy vytrácí nebo je promě
inek
nlivý a kdy dochází k výkyvů
léč m ebného efektu
„ on- off “ kolísání). né
4. 2 Dávkování a způ podání sob
Parkinsonova nemoc Tablety se už perorálnězapíjejí vodou, a lze je už spolu s jídlem nebo bez jídla.
Denní dávka
ívají
,
ívat
je podávána ve stejnomě rozdě
rně
lených dávkách 3x denně
.
Zahajovací léč ba
Dávky je tř zvyš postupně dých 5 - 7 dní od poč ní dávky 0, 264 mg báze (0, 375 mg
eba
ovat
kaž
áteč
soli).
Pokud pacienti netrpí ž ádnými neúnosnými nežádoucími úč inky, dávka by mě být titrována la tak, aby se dosáhlo maximálního terapeutického úč inku.
Schéma zvyš ování dávky tablet př ípravku Oprymea Týden
Dávka (mg báze) Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 0, 264 3 x 0, 18 0, 54 3 x 0, 35 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je tř dávku dále zvýš je nutno denní dávku navyš o 0, 54 mg báze (0, 75 mg soli) v
eba
it,
ovat
týdenních intervalech až maximální dávky 3, 3 mg báze (4, 5 mg soli) denně
do
.
26 Je vš tř poznamenat, ž výskyt somnolence narů př 4. 8).
ak
eba e
stá i dávkách vyších než mg/ den (viz bod š 1, 5
Udrž ovací léč ba Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně mg báze (4, 5 mg soli) denněBě zvyš. hem ování dávky ve tř pivotních studiích byla úč ech innost
3, 3
pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Dalšúpravy dávky je nutno provést na základě í klinické odpově a výskytu než
di
ádoucích úč.
V klinických studiích bylo př ně inků
pacientů ibliž 5%
léč dávkami nižími než mg (1, 5 mg soli).
eno
š
1, 1
ilé
vyší než mg báze (1, 5 mg soli) denně iteč u pacientů kde se př
š
1
, 1
už né,
edpokládá sníž dávky ení
levodopy.
uje
ovat
hem
ování dávek př
ípravku
Oprymea, tak i bě udrž pacientů.
hem
ovací léč tímto př by
ípravkem, a to v závislosti na reakci jednotlivých
Př ení léč
eruš
by
Náhlé př ení dopaminergní léč můe vést k vývoji neuroleptického maligního syndromu.
Z
eruš
by
ž
tohoto dů vodu je tř pramipexol postupně
eba
redukovat o 0, 54 mg báze (0, 75 mg soli) dennědo
dosaž denní dávky 0, 54 mg báze (0, 75 mg soli).
ení
ovat
(viz
Dávkování u pacientů poruchou funkce ledvin s Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léč se doporuč následující schéma dávkování:
by
uje
U pacientů clearance kreatininu nad 50 ml/ min není tř sniž denní dávku.
s
eba
ovat
U pacientů clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku př
s
ípravku
Oprymea podat ve dvou rozdě lených dávkách, zpoč 0, 088 mg báze (0, 125 mg soli) dvakrát denně átku (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientů s clearance kreatininu pod 20 ml/ min je tř denní dávku př
m
eba
ípravku Oprymea podávat
jednorázovězpoč v dávce 0, 088 mg báze (0, 125 mg soli) denně
,
átku
.
Pokud se funkce ledvin zhorš bě udrž
uje hem
ovací léč sniž denní dávku př by, te
ípravku Oprymea o
stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak sniž denní dávku př
te
ípravku Oprymea o 30%.
Pokud je clearance kreatininu mezi 20 a
50 ml/ min, lze denní dávku podávat ve dvou rozdě než ml/ min v jedné denní dávce.
20
lených dávkách, pokud je clearance kreatininu niží š
Dávkování u pacientů poruchou funkce jater s
Úprava dávek u pacientůs poruchou funkce jater pravděpodobněnení nutná, protož př ně e ibliž 90% vstřebané léč látky je vyluč
ivé
ováno ledvinami.
Mož vliv jaterní insuficience na farmakokinetiku ný
přípravku Oprymea vš nebyl studován. ak
Dávkování u dě a dospívajících tí Podávání přípravku Oprymea dě a dospívajícím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léč látku nebo na kteroukoli pomocnou látku tohoto př
ivou
ípravku.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př edepsání př
i př
ípravku Oprymea pacientovi s poruchou funkce ledvin př i Parkinsonověnemoci se
doporuč sníž dávky v souladu s bodem 4. 2.
uje
ení
27 Halucinace jsou známé jako nežádoucí úč léč agonisty dopaminu a levodopou.
Pacienti musí inek by být informováni o možnosti výskytu halucinací (vě inou zrakových). tš
U pokroč Parkinsonovy nemoci se přkombinované léč s levodopou můe v prů hu poč ní
ilé i
bě
ž
bě ž bě
áteč
Pokud k tomu dojde, je tř sníž dávku levodopy. eba it
Pramipexol je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů Parkinsonovou nemocí.
s
č
en
hem
denních aktivit, v některých př ípadech si toho pacient nebyl vě čneměvarující př
dom i
l
íznaky.
Pacienti musí být o této skuteč nosti informováni a upozorně na nutnou opatrnost přř nebo obsluze strojů hem léč př
ni
i ízení vozidla
bě
by ípravkem Oprymea.
Pacienti, kteřzaznamenali spavost a/ nebo í
Dále je nutno zváž
ídit
it
sníž dávek nebo ukonč léč Vzhledem k mož aditivním úč m je nutná opatrnost v
ení
ení by.
ným
inků
případech, kdy pacienti už jiné léky se sedativním úč
ívají
inkem nebo alkohol v kombinaci s
pramipexolem (viz bod 4. 7 a bod 4. 8).
Patologické hráč zvýš libido a hypersexualita byly hláš u pacientů Parkinsonovou nemocí
ství,
eny
s
Pacienti a lidé o ně ující by mě být upozorně
etně
peč
li
ni
na skutečnost, ž se mohou objevit poruchy chování.
e
eba
it
ení
i
Pacienti s psychotickým onemocně by mě být léč agonisty dopaminu pouze tehdy, pokud potenciální př př í rizika. ínos eváž
ním
li
eni
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 5). s
V pravidelných intervalech nebo v př ípaděporuchy zraku se doporuč oftalmologické kontroly. ují
Z dů
ní
eba
vodu obecného rizika
posturální hypotenze spojené s dopaminergní léč se doporuč zejména na poč léč monitorovat krevní tlak.
bou
uje,
átku by,
Při náhlém př ení dopaminergní léč byly hláš př
eruš
by
eny íznaky př ipomínající neuroleptický maligní
syndrom (viz
bod 4. 2).
Zprávy z literatury naznač ž přléč dalšindikace dopaminergními léč
ují, e i bě í
ivými př ípravky můe ž
dojít k augmentaci.
Augmentace se týká č jš nástupu symptomů er (nebo dokonce
asně ího
več
odpoledne), zvýš intenzity symptomů rozšení symptomů dalškonč
ení
a
íř
í a íř na í
etiny.
Frekvence
augmentací po delš už ím íváním přípravku Oprymea a vhodné oš ení tě událostí nebylo etř chto hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Pramipexol se ve velmi malém rozsahu (< 20%) váž na plazmatické proteiny a u č ka dochází k jeho zanedbatelné biotransformaci.
Z tě
dů
e
lově
chto vodů
jsou nepravděpodobné interakce
s jinými
léčivými přípravky, které ovlivň vazbu na plazmatické bílkoviny nebo vyluč
ují
ování biotransformací.
Protož anticholinergika jsou vyluč
e
ována zejména biotransformací, je potenciál pro interakce
omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k ž ádným farmakokinetickým interakcím se selegilinem a levodopou.
Cimetidin sniž renální clearance pramipexolu př ně 34%, pravdě
oval
ibliž o
podobně
inhibicí
Proto léč př
ního
ivé ípravky, které
inhibují tuto aktivní renální vyluč ovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což léčivých př ípravků Pokud jsou tyto léč př
vede ke sníž clearance jednoho nebo obou ení
.
ivé ípravky podávány souč s přasně ípravkem Oprymea, je
nutno zváž sníž dávky pramipexolu.
it
ení
28 Pokud se podává Oprymea v kombinaci s levodopou, doporuč se bě zvyš
uje
hem
ování dávky
přípravku Oprymea dávku levodopy sníž a dávkování jiných antiparkinsonik udrž konstantní.
it
ovat
ívají
sobením nebo alkohol v kombinaci s
pramipexolem, je vzhledem k mož aditivním úč m nutná opatrnost.
ným
inků
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 4), např s.
jestliž můe být oč
e
ž
4. 6
Tě
hotenství a kojení
Vliv na těhotenství a kojení nebyl u č ka zkoumán.
Pramipexol nebyl teratogenní u potkanů
lvoě
a
králíkůale byl embryotoxický u potkanů dávkách toxických pro matky (viz bod 5. 3).
Př
,
v
ípravek
Oprymea by neměbýt podáván bě tě
l
hem hotenství, pokud to není zcela nutné, tj. jen pokud
potenciální př ospravedlň př
ínos
uje ípadné riziko pro plod.
Protož léč pramipexolem u lidí sniž sekreci prolaktinu, oč
e ba
uje
ekává se inhibice laktace.
Vylučování
U potkanůbyla radioaktivita související s en léč látkou vyší v mateř
ivou
š
neměbýt př
l
ípravek Oprymea podáván bě kojení, pokud je to mož Avš pokud hem né.
je jeho už ak
ívání
nevyhnutelné, je nutno kojení př it. eruš
4. 7 Úč inky na schopnost ř a obsluhovat stroje ídit
Př ípravek Oprymea můe mít velký vliv na schopnost ř a obsluhovat stroje.
ž
ídit
Mohou se objevit halucinace nebo somnolence.
Pacienti léč př ení ípravkem Oprymea, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neř vozidla a nevykonávali aktivity, kde zhorš
ídili
ená
pozornost můe vystavit je samotné nebo jejich okolí riziku závaž
ž
ného poraně
nebo úmrtí (napřpř ní
. i
obsluze strojů a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též), body 4. 4, 4. 5 a 4. 8).
4. 8 Než ádoucí úč inky
Př ívání př
i už
ípravku Oprymea se př
edpokládají následující než ádoucí účinky: abnormální sny, stav
zmatenosti, zácpa, bludné myš závratědyskineze, únava, halucinace, bolest hlavy, hyperkineze, hypotenze, zvýš
př jídla (př
lení,
,
ení íjmu
ejídání,
hyperfagie), nespavost, poruchy libida, nauzea, periferní
edém, paranoia; patologické hráč (gambling), hypersexualita nebo jiné abnormální chování; ství somnolence, zvýš tě ení lesné hmotnosti, náhlé upadnutí do spánku; pruritus a vyráž nebo jiné ka projevy hypersenzitivity.
63% pacientůléč
asto
eny
inky
ených pramipexolem a 52% pacientů ených placebem ohlásilo léč
nejméně jeden nežádoucí úč po léku. inek
Nejč ji (≥5%) hláš
astě
enými než ádoucími úč u pacientů Parkinsonovou nemocí, č jšpo inky s
astě í
podání pramipexolu než podání placeba, byly nauzea, dyskineze, hypotenze, závratěsomnolence,
po
,
nespavost, zácpa, halucinace, bolest hlavy a únava.
Č jš než
š
1, 5
astě ími
ž
átku by,
tě
29 Nejč ji (≥5%) hláš
astě
enými než ádoucími úč
u pacientů dalš indikacemi léč inky s ími
ených
pramipexolem byly nauzea, bolest hlavy, závratě únava.
Nauzea a únava byly č ji hláš u ž
a
astě
eny en
(20, 8% a 10, 5%, v tomto poř ve srovnání s muž( 6, 7% a 7, 3%, v tomto poř
adí)
i
adí).
Tabulky 1 a 2 zobrazují frekvenci než ádoucích úč v placebem kontrolovaných klinických inků studiích.
Nežádoucí úč zaznamenané v tě tabulkách jsou ty př
inky
chto
ípady, které se vyskytly u 1% a
více pacientů ených pramipexolem a byly hláš významně astě u pacientůuž
léč
eny
č ji
ívajících
pramipexol než
placebo, nebo jsou považovány za klinicky relevantní.
Nicméně tš č vě ina astých
nežádoucích úč inkůbyla mírné až ední intenzity, tyto než
stř
ádoucí účinky se obvykle objevily na
samém zač léč a vě inou mizely přpokrač
átku by
tš
i
ování léč by.
Tabulka 1:
Velmi č než
asté ádoucí úč (≥1/ 10) inky
Tř orgánových ída Než ádoucí úč systémů
inek
Pramipexol N = 1923 (%)
Poruchy nervového systému Gastrointestinální poruchy
Závratě Dyskineze Nauzea
15, 5 12, 9 17, 2
Cévní poruchy
Hypotenze
12, 6
Tabulka 2:
Časté než ádoucí úč (≥1/ 100 až 1/ 10)
inky
<
Tř orgánových systémů ída Než ádoucí úč
inek
Pramipexol N = 1923 (%)
Psychiatrické poruchy
Abnormální sny Stav zmatenosti
3, 5 3, 0
Halucinace Insomnie
6. 6 8, 2
Poruchy nervového systému
Somnolence Bolest hlavy
8, 6 6, 5
Gastrointestinální poruchy
Zácpa
5, 5
Celkové a jinde nezař azené poruchy a lokální reakce po
Únava
6, 1
podání
Periferní edém
1, 9
Pramipexol je spojován se somnolencí (8, 6%) a méně asto byl spojován s nadmě denní spavostí
č
rnou
a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Pramipexol můe být spojován s poruchami libida (zvýš (0, 1%) nebo sníž (0, 4%)).
ž
ení
ení
U pacientů Parkinsonovou nemocí léč
s
ených agonisty dopaminu, vč pramipexolu, zvláš ve etně tě
vysokých dávkách, byly hláš př eny ípady zjevných př íznakůpatologického hráč zvýš ství, eného libida a hypersexuality, které byly obvykle po př ení léč nebo sníž dávky reverzibilní.
eruš
by
ení
4. 9
Př edávkování
Nejsou ž ádné klinické zkuš enosti s masivním př edávkováním.
Očekávané než ádoucí úč by mě
inky
ly
vztah k farmakodynamickému profilu agonistůdopaminu, vč nauzey, zvracení, hyperkineze, etně
30 halucinací, agitace a hypotenze.
Pro př př
ípad edávkování agonistou dopaminu není stanovano ž
ádné
antidotum.
Pokud jsou př ítomny příznaky stimulace centrálního nervového systému, můe být ž indikováno podání neuroleptického př ípravku.
Zvládnutí předávkování můe vyž podpů opatř spolu s lavážž
ž
adovat obecná
rná
ení
í aludku, podáním tekutin nitrož, podáním aktivního uhlí a ilně
monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou vá ž na dopaminové e receptory podskupiny D2, z nichž př má ednostní afinitu k receptorů D3, a má plnou vnitř aktivitu.
m
ní
Pramipexol zmírň parkinsonické motorické deficity stimulací receptorů
uje
dopaminu ve striatu.
Studie
na zvířatech ukázaly, ž pramipexol inhibuje syntézu dopaminu, jeho uvolň
e
ování a obrat..
U zdravých dobrovolníků pozorován pokles prolaktinu závislý na dávce. byl
Klinické studie u Parkinsonovy nemoci Pramipexol u pacientů klinické studie zahrnuly
zmírň př ně
projevy a př uje
íznaky idiopatické Parkinsonovy nemoci.
Kontrolované
ibliž 2100 pacientů stadiu I – IV dle Hoehnové a Yahra.
V této ve skupině
pacientů
bylo př ně pacientův pokroč ích stádiích a ti byli souč ibliž 900 ilejš
asně
eni léč
levodopou a mě motorické komplikace. li
Přč a pokroč Parkinsonově
i asné
ilé
nemoci byla úč
innost pramipexolu v kontrolovaných klinických
studiích po dobu př ně est mě stálá.
V otevř
ibliž š
síců
ených pokrač ujících studiích, které trvaly déle než
třroky, nedoš ke známkám poklesu úč
i
lo
innosti.
slepé klinické studii, která
trvala dva roky, zahájení léč pramipexolem významně
by
oddálilo nástup motorických komplikací a
sníž jejich výskyt v porovnání se zahájením léč levodopou.
Toto oddálení motorických
ilo
by
komplikací pramipexolem by mě být zváž proti vě ímu zlepš motorických funkcí př
lo
eno
tš
ení
i
levodopě ř prů rnou změ skóre UPDRS).
(
mě eno mě
nou
byla obecně šve fázi navyš
vyš í
ování dávky v pramipexolové skupiněBě udrž. hem
ovací fáze vš ak
nebyl ž ádný významný rozdíl.
Tyto skuteč nosti je tř přzahajování léč pramipexolem u pacientů s Parkinsonovou nemocí zvaž
ovat.
eba i
by
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně je vyší než
absorbován.
Absolutní biologická dostupnost
š
90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Souč
asné
podávání s jídlem nesníž rozsah absorpce pramipexolu, ale rychlost absorpce byla sníž
ilo
ena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U č ka je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuč objem je vysoký (400
lově
ní
l).
Pramipexol je u č ka metabolizován pouze v malé míř
lově
e.
Hlavní cestou eliminace je renální vyluč ování nezmě ného pramipexolu.
Př ně
ně
ibliž 90% dávky
označ 14C je vylouč ledvinami, zatímco méně 2% se nachází ve stolici.
ené
eno
než
pramipexolu je př ně ml/ min a renální clearance je př ně ml/ min.
ibliž 500
ibliž 400
ní
as
(t ½) kolísá od 8 hodin u mladých jedincůdo 12 hodin u starš jedinců
ích
.
31 5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Studie toxicity po opakovaných dávkách ukázaly, ž pramipexol ovlivň funkce zejména v oblasti CNS a reprodukč systému samic, které pravdě
e
oval
ního
podobně vyplývají z nadměrného
farmakodynamického úč pramipexolu. inku
Poklesy diastolického a systolického tlaku a srdeč frekvence byly zaznamenány u miniprasat, a u ní opic byl zaznamenán sklon k hypotenznímu úč
inku.
Mož úč pramipexolu na reprodukč funkci byly zkoumány u potkanůa králíkůPramipexol
né inky
ní
.
nebyl teratogenní u potkanů králíků ale byl embryotoxický u potkanův dávkách toxických pro
a
,
matky.
Vzhledem k selekci zvíř ecích druhů omezení zkoumaných parametrů
a
nebyly nežádoucí
úč pramipexolu na graviditu a samčplodnost úplně
inky
í
objasně ny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samcůpotkanů Leydigových buně a adenomy, což vysvě prolaktin inhibič úč
hyperplazie
k
se
tluje
Toto
zjiš ní nemá klinický význam u č ka.
Stejná studie též
tě
lově
ukázala, ž v dávce 2 mg/ kg (soli) a vyší e š
byl pramipexol spojen s degenerací sítnice u albinotických potkanůPoslední nález nebyl pozorován. ani u pigmentovaných potkanů ani ve dvouleté studii kancerogenity u albinotických myš ani u
,
í,
žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mannitol kukuř ný š ič krob předbobtnalý kukuř ný š ič krob povidon 25 koloidní bezvodý oxid kř itý emič magnesium- stearát
6. 2 Inkompatibility
Neuplatň se uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
6. 5
Blistr (Al/ hliníková fólie):
20, 30, 60, 90 nebo 100 tablet.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku a pro zacházení s ním
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
32 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Krka, d. d., Novo mesto, Slovinsko
8.
REGISTRAČ Č NÍ ÍSLO( A)
20 tablet:
EU/ 1/ 08/ 469/ 016 30 tablet:
EU/ 1/ 08/ 469/ 017 60 tablet:
EU/ 1/ 08/ 469/ 018 90 tablet:
EU/ 1/ 08/ 469/ 019 100 tablet:
EU/ 1/ 08/ 469/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
12/ 9/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku získáte na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
33 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 1, 1 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje pramipexolum báze 1, 1 mg (ve forměpramipexoli dihydrochloridum monohydricum 1, 5 mg).
Poznámka:
Dávky pramipexolu publikované v literatuř odpovídají formě
e
soli.
Z tohoto důvodu budou dávky uvádě jak pro bázi pramipexolu, tak i pro sůpramipexolu (v závorce).
ny
l
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
1, 1 mg: bílé, kulaté, se zkosenými hranami, s pů rýhou na obou stranách.
Tabletu lze dě na dvě stejné poloviny.
lící
lit
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Př ípravek Oprymea je indikován k léč projevů př
bě
a íznaků
idiopatické Parkinsonovy nemoci, buď
samostatně
(bez levodopy) nebo v kombinaci s levodopou, tj. v prů hu onemocně až pozdních bě ní do
stádií, kdy se úč levodopy vytrácí nebo je promě
inek
nlivý a kdy dochází k výkyvů
léč m ebného efektu
„ on- off “ kolísání). né
4. 2 Dávkování a způ podání sob
Parkinsonova nemoc Tablety se už perorálnězapíjejí vodou, a lze je už spolu s jídlem nebo bez jídla.
Denní dávka
ívají
,
ívat
je podávána ve stejnomě rozdě
rně
lených dávkách 3x denně
.
Zahajovací léč ba
Dávky je tř zvyš postupně dých 5 - 7 dní od poč ní dávky 0, 264 mg báze (0, 375 mg
eba
ovat
kaž
áteč
soli).
Pokud pacienti netrpí ž ádnými neúnosnými nežádoucími úč inky, dávka by mě být titrována la tak, aby se dosáhlo maximálního terapeutického úč inku.
Schéma zvyš ování dávky tablet př ípravku Oprymea Týden
Dávka (mg báze) Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 0, 264 3 x 0, 18 0, 54 3 x 0, 35 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je tř dávku dále zvýš je nutno denní dávku navyš o 0, 54 mg báze (0, 75 mg soli) v
eba
it,
ovat
týdenních intervalech až maximální dávky 3, 3 mg báze (4, 5 mg soli) denně
do
.
34 Je vš tř poznamenat, ž výskyt somnolence narů př 4. 8).
ak
eba e
stá i dávkách vyších než mg/ den (viz bod š 1, 5
Udrž ovací léč ba Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně mg báze (4, 5 mg soli) denněBě zvyš. hem ování dávky ve tř pivotních studiích byla úč ech innost
3, 3
pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Dalšúpravy dávky je nutno provést na základě í klinické odpově a výskytu než
di
ádoucích úč.
V klinických studiích bylo př ně inků
pacientů ibliž 5%
léč dávkami nižími než mg (1, 5 mg soli).
eno
š
1, 1
ilé
vyší než mg báze (1, 5 mg soli) denně iteč u pacientů kde se př
š
1
, 1
už né,
edpokládá sníž dávky ení
levodopy.
uje
ovat
hem
ování dávek př
ípravku
Oprymea, tak i bě udrž pacientů.
hem
ovací léč tímto př by
ípravkem, a to v závislosti na reakci jednotlivých
Př ení léč
eruš
by
Náhlé př ení dopaminergní léč můe vést k vývoji neuroleptického maligního syndromu.
Z
eruš
by
ž
tohoto dů vodu je tř pramipexol postupně
eba
redukovat o 0, 54 mg báze (0, 75 mg soli) dennědo
dosaž denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku sniž o 0, 264 mg báze
ení
ovat
(0, 375 mg soli) denně (viz bod 4. 4).
Pro zahájení léč se doporuč následující schéma dávkování:
by
uje
U pacientů clearance kreatininu nad 50 ml/ min není tř sniž denní dávku.
s
eba
ovat
U pacientů clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku př
s
ípravku
Oprymea podat ve dvou rozdě lených dávkách, zpoč 0, 088 mg báze (0, 125 mg soli) dvakrát denně átku (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientů s clearance kreatininu pod 20 ml/ min je tř denní dávku př
m
eba
ípravku Oprymea podávat
jednorázovězpoč v dávce 0, 088 mg báze (0, 125 mg soli) denně
,
átku
.
Pokud se funkce ledvin zhorš bě udrž
uje hem
ovací léč sniž denní dávku př by, te
ípravku Oprymea o
stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak sniž denní dávku př
te
ípravku Oprymea o 30%.
Pokud je clearance kreatininu mezi 20 a
50 ml/ min, lze denní dávku podávat ve dvou rozdě než ml/ min v jedné denní dávce.
20
lených dávkách, pokud je clearance kreatininu niží š
Dávkování u pacientů poruchou funkce jater s
Úprava dávek u pacientůs poruchou funkce jater pravděpodobněnení nutná, protož př ně e ibliž 90% vstřebané léč látky je vyluč
ivé
ováno ledvinami.
Mož vliv jaterní insuficience na farmakokinetiku ný
přípravku Oprymea vš nebyl studován. ak
Dávkování u dě a dospívajících tí Podávání přípravku Oprymea dě a dospívajícím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léč látku nebo na kteroukoli pomocnou látku tohoto př
ivou
ípravku.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př edepsání př
i př
ípravku Oprymea pacientovi s poruchou funkce ledvin př i Parkinsonověnemoci se
doporuč sníž dávky v souladu s bodem 4. 2.
uje
ení
35 Halucinace jsou známé jako nežádoucí úč léč agonisty dopaminu a levodopou.
Pacienti musí inek by být informováni o možnosti výskytu halucinací (vě inou zrakových). tš
U pokroč Parkinsonovy nemoci se přkombinované léč s levodopou můe v prů hu poč ní
ilé i
bě
ž
bě ž bě
áteč
Pokud k tomu dojde, je tř sníž dávku levodopy. eba it
Pramipexol je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů Parkinsonovou nemocí.
s
č
en
hem
denních aktivit, v některých př ípadech si toho pacient nebyl vě čneměvarující př
dom i
l
íznaky.
Pacienti musí být o této skuteč nosti informováni a upozorně na nutnou opatrnost přř nebo obsluze strojů hem léč př
ni
i ízení vozidla
bě
by ípravkem Oprymea.
Pacienti, kteřzaznamenali spavost a/ nebo í
Dále je nutno zváž
ídit
it
sníž dávek nebo ukonč léč Vzhledem k mož aditivním úč m je nutná opatrnost v
ení
ení by.
ným
inků
případech, kdy pacienti už jiné léky se sedativním úč
ívají
inkem nebo alkohol v kombinaci s
pramipexolem (viz bod 4. 7 a bod 4. 8).
Patologické hráč zvýš libido a hypersexualita byly hláš u pacientů Parkinsonovou nemocí
ství,
eny
s
Pacienti a lidé o ně ující by mě být upozorně
etně
peč
li
ni
na skutečnost, ž se mohou objevit poruchy chování.
e
eba
it
ení
i
Pacienti s psychotickým onemocně by mě být léč agonisty dopaminu pouze tehdy, pokud potenciální př př í rizika. ínos eváž
ním
li
eni
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 5). s
V pravidelných intervalech nebo v př ípaděporuchy zraku se doporuč oftalmologické kontroly. ují
Z dů
ní
eba
vodu obecného rizika
posturální hypotenze spojené s dopaminergní léč se doporuč zejména na poč léč monitorovat krevní tlak.
bou
uje,
átku by,
Při náhlém př ení dopaminergní léč byly hláš př
eruš
by
eny íznaky př ipomínající neuroleptický maligní
syndrom (viz
bod 4. 2).
Zprávy z literatury naznač ž přléč dalšindikace dopaminergními léč
ují, e i bě í
ivými př ípravky můe ž
dojít k augmentaci.
Augmentace se týká č jš nástupu symptomů er (nebo dokonce
asně ího
več
odpoledne), zvýš intenzity symptomů rozšení symptomů dalškonč
ení
a
íř
í a íř na í
etiny.
Frekvence
augmentací po delš už ím íváním přípravku Oprymea a vhodné oš ení tě událostí nebylo etř chto hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Pramipexol se ve velmi malém rozsahu (< 20%) váž na plazmatické proteiny a u č ka dochází k jeho zanedbatelné biotransformaci.
Z tě
dů
e
lově
chto vodů
jsou nepravděpodobné interakce
s jinými
léčivými přípravky, které ovlivň vazbu na plazmatické bílkoviny nebo vyluč
ují
ování biotransformací.
Protož anticholinergika jsou vyluč
e
ována zejména biotransformací, je potenciál pro interakce
omezený, i když interakce s anticholinergiky nebyla studována.
Cimetidin sniž renální clearance pramipexolu př ně 34%, pravdě
oval
ibliž o
podobně
inhibicí
Proto léč př
ního
ivé ípravky, které
inhibují tuto aktivní renální vyluč ovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což léčivých př ípravků Pokud jsou tyto léč př
vede ke sníž clearance jednoho nebo obou ení
.
ivé ípravky podávány souč s přasně ípravkem Oprymea, je
nutno zváž sníž dávky pramipexolu.
it
ení
36 Pokud se podává Oprymea v kombinaci s levodopou, doporuč se bě zvyš
uje
hem
ování dávky
přípravku Oprymea dávku levodopy sníž a dávkování jiných antiparkinsonik udrž konstantní.
it
ovat
V případech, kdy pacienti už jiné léky se sedativním pů
ívají
sobením nebo alkohol v kombinaci s
pramipexolem, je vzhledem k mož aditivním úč m nutná opatrnost.
ným
inků
Je tř se vyhnout souč
eba
asnému podávání antipsychotických léků pramipexolem (viz bod 4. 4), např s.
jestliž můe být oč
e
ž
4. 6
Tě
hotenství a kojení
Vliv na těhotenství a kojení nebyl u č ka zkoumán.
Pramipexol nebyl teratogenní u potkanů
lvoě
a
králíkůale byl embryotoxický u potkanů dávkách toxických pro matky (viz bod 5. 3).
Př
,
v
ípravek
Oprymea by neměbýt podáván bě tě
l
hem hotenství, pokud to není zcela nutné, tj. jen pokud
potenciální př ospravedlň př
ínos
uje ípadné riziko pro plod.
Protož léč pramipexolem u lidí sniž sekreci prolaktinu, oč
e ba
uje
ekává se inhibice laktace.
Vylučování
U potkanůbyla radioaktivita související s en léč látkou vyší v mateř
ivou
š
neměbýt př
l
ípravek Oprymea podáván bě kojení, pokud je to mož Avš pokud hem né.
je jeho už ak
ívání
nevyhnutelné, je nutno kojení př it. eruš
4. 7 Úč inky na schopnost ř a obsluhovat stroje ídit
Př ípravek Oprymea můe mít velký vliv na schopnost ř a obsluhovat stroje.
ž
ídit
Mohou se objevit halucinace nebo somnolence.
Pacienti léč př ení ípravkem Oprymea, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neř vozidla a nevykonávali aktivity, kde zhorš
ídili
ená
pozornost můe vystavit je samotné nebo jejich okolí riziku závaž
ž
ného poraně
nebo úmrtí (napřpř ní
. i
obsluze strojů a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též), body 4. 4, 4. 5 a 4. 8).
4. 8 Než ádoucí úč inky
Př ívání př
i už
ípravku Oprymea se př
edpokládají následující než ádoucí účinky: abnormální sny, stav
zmatenosti, zácpa, bludné myš závratědyskineze, únava, halucinace, bolest hlavy, hyperkineze, hypotenze, zvýš
př jídla (př
lení,
,
ení íjmu
ejídání,
hyperfagie), nespavost, poruchy libida, nauzea, periferní
edém, paranoia; patologické hráč (gambling), hypersexualita nebo jiné abnormální chování; ství somnolence, zvýš tě ení lesné hmotnosti, náhlé upadnutí do spánku; pruritus a vyráž nebo jiné ka projevy hypersenzitivity.
63% pacientůléč
asto
eny
inky
ených pramipexolem a 52% pacientů ených placebem ohlásilo léč
nejméně jeden nežádoucí úč po léku. inek
Nejč ji (≥5%) hláš
astě
enými než ádoucími úč u pacientů Parkinsonovou nemocí, č jšpo inky s
astě í
podání pramipexolu než podání placeba, byly nauzea, dyskineze, hypotenze, závratěsomnolence,
po
,
nespavost, zácpa, halucinace, bolest hlavy a únava.
Č jš než
š
1, 5
astě ími
ž
átku by,
tě
37 Nejč ji (≥5%) hláš
astě
enými než ádoucími úč
u pacientů dalš indikacemi léč inky s ími
ených
pramipexolem byly nauzea, bolest hlavy, závratě únava.
Nauzea a únava byly č ji hláš u ž
a
astě
eny en
(20, 8% a 10, 5%, v tomto poř ve srovnání s muž( 6, 7% a 7, 3%, v tomto poř
adí)
i
adí).
Tabulky 1 a 2 zobrazují frekvenci než ádoucích úč v placebem kontrolovaných klinických inků studiích.
Nežádoucí úč zaznamenané v tě tabulkách jsou ty př
inky
chto
ípady, které se vyskytly u 1% a
více pacientů ených pramipexolem a byly hláš významně astě u pacientůuž
léč
eny
č ji
ívajících
pramipexol než
placebo, nebo jsou považovány za klinicky relevantní.
Nicméně tš č vě ina astých
nežádoucích úč inkůbyla mírné až ední intenzity, tyto než
stř
ádoucí účinky se obvykle objevily na
samém zač léč a vě inou mizely přpokrač
átku by
tš
i
ování léč by.
Tabulka 1:
Velmi č než
asté ádoucí úč (≥1/ 10) inky
Tř orgánových systémů ída Než ádoucí úč
inek
Pramipexol N = 1923 (%)
Poruchy nervového systému
Závratě Dyskineze
15, 5 12, 9
Gastrointestinální poruchy
Nauzea
17, 2
Cévní poruchy
Hypotenze
12, 6
Tabulka 2:
Časté než ádoucí úč (≥1/ 100 až 1/ 10)
inky
<
Tř orgánových systémů ída Než ádoucí úč
inek
Pramipexol N = 1923 (%)
Psychiatrické poruchy
Abnormální sny Stav zmatenosti
3, 5 3, 0
Halucinace Insomnie
6. 6 8, 2
Poruchy nervového systému
Somnolence Bolest hlavy
8, 6 6, 5
Gastrointestinální poruchy
Zácpa
5, 5
Celkové a jinde nezař azené poruchy a lokální reakce po
Únava
6, 1
podání
Periferní edém
1, 9
Pramipexol je spojován se somnolencí (8, 6%) a méně asto byl spojován s nadmě denní spavostí
č
rnou
a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Pramipexol můe být spojován s poruchami libida (zvýš (0, 1%) nebo sníž (0, 4%)).
ž
ení
ení
U pacientů Parkinsonovou nemocí léč
s
ených agonisty dopaminu, vč pramipexolu, zvláš ve etně tě
vysokých dávkách, byly hláš př eny ípady zjevných př íznakůpatologického hráč zvýš ství, eného libida a hypersexuality, které byly obvykle po př ení léč nebo sníž dávky reverzibilní.
eruš
by
ení
38 4. 9 Př edávkování
Nejsou ž ádné klinické zkuš enosti s masivním př edávkováním.
Oč ekávané nežádoucí úč by mě vztah k farmakodynamickému profilu agonistůdopaminu, vč nauzey, zvracení, hyperkineze, etně halucinací, agitace a hypotenze.
Pro př př
inky
ly
ípad edávkování agonistou dopaminu není stanovano ž
ádné
antidotum.
Pokud jsou př ítomny př íznaky stimulace centrálního nervového systému, můe být ž indikováno podání neuroleptického př podpů opatř spolu s lavážž
ípravku.
Zvládnutí předávkování můe vyž ž
adovat obecná
rná
ení
í aludku, podáním tekutin nitrož
, podáním aktivního uhlí a ilně
monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váž na dopaminové e receptory podskupiny D2, z nichž př má ednostní afinitu k receptorů D3, a má plnou vnitř aktivitu.
m
ní
Pramipexol zmírň parkinsonické motorické deficity stimulací receptorů
uje
dopaminu ve striatu.
Studie
na zvířatech ukázaly, ž pramipexol inhibuje syntézu dopaminu, jeho uvolň
e
ování a obrat..
U zdravých dobrovolníků pozorován pokles prolaktinu závislý na dávce. byl
Klinické studie u Parkinsonovy nemoci Pramipexol u pacientů klinické studie zahrnuly
zmírň př ně
projevy a př uje
íznaky idiopatické Parkinsonovy nemoci.
V této ve skupině
pacientů
bylo př ně pacientův pokroč ích stádiích a ti byli souč ibliž 900 ilejš
asně
eni léč
levodopou a mě motorické komplikace. li
Přč a pokroč Parkinsonově
i asné
ilé
nemoci byla úč
innost pramipexolu v kontrolovaných klinických
V otevř
ibliž š
síců
ených pokrač ujících studiích, které trvaly déle než
třroky, nedoš ke známkám poklesu úč
i
lo
innosti.
V kontrolované dvojitě
slepé klinické studii, která
trvala dva roky, zahájení léč pramipexolem významně
by
oddálilo nástup motorických komplikací a
sníž jejich výskyt v porovnání se zahájením léč levodopou.
ilo
by
komplikací pramipexolem by mě být zváž proti vě ímu zlepš motorických funkcí př
lo
eno
tš
ení
levodopě ř prů rnou změ skóre UPDRS).
Celková incidence halucinací a somnolence
(
mě eno mě
nou
byla obecně šve fázi navyš
vyš í
ování dávky v pramipexolové skupiněBě udrž. hem
ovací fáze vš ak
Tyto skuteč nosti je tř přzahajování léč pramipexolem u pacientů s Parkinsonovou nemocí zvaž
ovat.
eba i
by
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně je vyší než
absorbován.
Absolutní biologická dostupnost
š
90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Souč
asné
podávání s jídlem nesníž rozsah absorpce pramipexolu, ale rychlost absorpce byla sníž
ilo
ena.
U č ka je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuč objem je vysoký (400
lově
ní
l).
U potkanů byly pozorovány vysoké koncentrace v mozku (př něibliž osminásobné ve srovnání s plazmou).
Pramipexol je u č ka metabolizován pouze v malé míř
lově
e.
Př ně
ně
ibliž 90% dávky
označ 14C je vylouč ledvinami, zatímco méně 2% se nachází ve stolici.
Celková clearance
ené
eno
než
39 pramipexolu je př ně ml/ min a renální clearance je př ně ml/ min.
Eliminač poloč
ibliž 500
ibliž 400
ní
as
(t ½) kolísá od 8 hodin u mladých jedincůdo 12 hodin u starš jedinců
ích
.
5. 3
Př edklinické údaje vztahující se k bezpeč nosti
Studie toxicity po opakovaných dávkách ukázaly, ž pramipexol ovlivň funkce zejména v oblasti CNS a reprodukč systému samic, které pravdě
e
oval
ního
podobně vyplývají z nadměrného
farmakodynamického úč pramipexolu. inku
Poklesy diastolického a systolického tlaku a srdeč frekvence byly zaznamenány u miniprasat, a u ní opic byl zaznamenán sklon k hypotenznímu úč
inku.
Mož úč pramipexolu na reprodukč funkci byly zkoumány u potkanůa králíkůPramipexol
né inky
ní
.
nebyl teratogenní u potkanů králíků ale byl embryotoxický u potkanův dávkách toxických pro
a
,
matky.
a
nebyly nežádoucí
úč pramipexolu na graviditu a samčplodnost úplně
inky
í
objasně ny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samcůpotkanů Leydigových buně a adenomy, což vysvě prolaktin inhibič úč
hyperplazie
k
se
tluje
Toto
zjiš ní nemá klinický význam u č ka.
Stejná studie též
tě
lově
ukázala, ž v dávce 2 mg/ kg (soli) a vyší e š
byl pramipexol spojen s degenerací sítnice u albinotických potkanůPoslední nález nebyl pozorován. ani u pigmentovaných potkanů ani ve dvouleté studii kancerogenity u albinotických myš ani u
,
í,
žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mannitol kukuř ný š ič krob předbobtnalý kukuř ný š ič krob povidon 25 koloidní bezvodý oxid kř itý emič magnesium- stearát
6. 2 Inkompatibility
Neuplatň se uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
6. 5
Druh obalu a velikost balení
20, 30, 60, 90 nebo 100 tablet.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku a pro zacházení s ním
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
40 7.
Krka, d. d., Novo mesto, Slovinsko
8.
EU/ 1/ 08/ 469/ 025
9.
12/ 9/ 2008
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku získáte na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
41 PŘÍLOHA II
VÝROBCI ODPOVĔDNÍ ZA PROPOUŠ NÍ Š
TĔ
ARŽÍ
B.
PODMÍNKY REGISTRACE
42 A.
VÝROBCI ODPOVĔDNÍ ZA PROPOUŠ NÍ Š
TĔ
ARŽÍ
Název a adresa výrobce odpově
dného za propouš ní š í tě arž
Krka, d. d., Novo mesto Šmarješ cesta 6 ka 8501 Novo mesto Slovinsko
B.
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽ KLADENÉ NA DRŽ
ROZHODNUTÍ O REGISTRACI
ITÍ
ITELE
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČ A ÚČ
POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
NÉ
INNÉ
Neuplatň se. uje
 DALŠ PODMÍNKY Í
Systém farmakovigilance
itel
ní
je popsán ve verzi DescPhSys 000001/ 15 (13. ř 2008) uvedené v modulu 1. 8. 1. ž registraci, př
íjna
ádosti o
edtím, nežbude přípravek uveden na trh, a dále po celou dobu, kdy bude př ípravek na trhu.
PSUR
l
edkládání PSUR pro referenč léč ní ivý
43 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
44 A.
45 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
NÉ
JŠ
NÍM OBALU
KRABIČ PRO KA
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 088 mg Pramipexolum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 088 mg pramipexolu, cožodpovídá 0, 125 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
46 12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
Reg. č EU/ 1/ 08/ 469/ 001.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 088 mg
47 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ KRABIČ
PRO KA
NÉ BLISTRY
NÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 088 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 088 mg pramipexolu, cožodpovídá 0, 125 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
48 12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
Reg. č EU/ 1/ 08/ 469/ 002.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 088 mg
49 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 088 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 088 mg pramipexolu, cožodpovídá 0, 125 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
50 12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
Reg. č EU/ 1/ 08/ 469/ 003.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 088 mg
51 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 088 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 088 mg pramipexolu, cožodpovídá 0, 125 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
52 12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
Reg. č EU/ 1/ 08/ 469/ 004.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 088 mg
53 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 088 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 088 mg pramipexolu, cožodpovídá 0, 125 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
54 12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
Reg. č EU/ 1/ 08/ 469/ 005.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 088 mg
55 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
Al/ Al BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 088 mg Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Krka
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
56 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 18 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 18 mg pramipexolu, cožodpovídá 0, 25 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
57 12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
Reg. č EU/ 1/ 08/ 469/ 006.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 18 mg
58 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 18 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 18 mg pramipexolu, cožodpovídá 0, 25 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
59 Reg. č EU/ 1/ 08/ 469/ 007.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 18 mg
60 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 18 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 18 mg pramipexolu, cožodpovídá 0, 25 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
61 Reg. č EU/ 1/ 08/ 469/ 008.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 18 mg
62 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 18 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 18 mg pramipexolu, cožodpovídá 0, 25 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
63 Reg. č EU/ 1/ 08/ 469/ 009.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 18 mg
64 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 18 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 18 mg pramipexolu, cožodpovídá 0, 25 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
65 12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
Reg. č EU/ 1/ 08/ 469/ 010.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 18 mg
66 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
Al/ Al BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 18 mg Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Krka
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
67 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 35 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 35 mg pramipexolu, cožodpovídá 0, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
68 Reg. č EU/ 1/ 08/ 469/ 011.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 35 mg
69 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 35 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 35 mg pramipexolu, cožodpovídá 0, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
70 Reg. č EU/ 1/ 08/ 469/ 012.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 35 mg
71 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 35 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 35 mg pramipexolu, cožodpovídá 0, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
72 Reg. č EU/ 1/ 08/ 469/ 013.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 35 mg
73 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 35 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 35 mg pramipexolu, cožodpovídá 0, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
74 Reg. č EU/ 1/ 08/ 469/ 014.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 35 mg
75 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 35 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 35 mg pramipexolu, cožodpovídá 0, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
76 Reg. č EU/ 1/ 08/ 469/ 015.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 35 mg
77 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
Al/ Al BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 35 mg Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Krka
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
78 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 7 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 7 mg pramipexolu, cožodpovídá 1 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
79 Reg. č EU/ 1/ 08/ 469/ 016.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 7 mg
80 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 7 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 7 mg pramipexolu, cožodpovídá 1 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠ TNÍ UPOZORNĚ Ž LÉČ NÍ, E IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
81 Reg. č EU/ 1/ 08/ 469/ 017.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 7 mg
82 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 7 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 7 mg pramipexolu, cožodpovídá 1 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
83 Reg. č EU/ 1/ 08/ 469/ 018.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 7 mg
84 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 7 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 7 mg pramipexolu, cožodpovídá 1 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
85 Reg. č EU/ 1/ 08/ 469/ 019.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 7 mg
86 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 7 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 0, 7 mg pramipexolu, cožodpovídá 1 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠ TNÍ UPOZORNĚ Ž LÉČ NÍ, E IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
87 Reg. č EU/ 1/ 08/ 469/ 020.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 0, 7 mg
88 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
Al/ Al BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 0, 7 mg Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Krka
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
89 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 1, 1 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1, 1 mg pramipexolu, cožodpovídá 1, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
90 Reg. č EU/ 1/ 08/ 469/ 021.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 1, 1 mg
91 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 1, 1 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1, 1 mg pramipexolu, cožodpovídá 1, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
92 Reg. č EU/ 1/ 08/ 469/ 022.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 1, 1 mg
93 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 1, 1 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1, 1 mg pramipexolu, cožodpovídá 1, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
94 Reg. č EU/ 1/ 08/ 469/ 023.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 1, 1 mg
95 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 1, 1 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1, 1 mg pramipexolu, cožodpovídá 1, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
96 Reg. č EU/ 1/ 08/ 469/ 024.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 1, 1 mg
97 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU A VNITŘ
JŠ
NÍM OBALU
KRABIČ PRO KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 1, 1 mg Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1, 1 mg pramipexolu, cožodpovídá 1, 5 mg monohydrátu pramipexol - dihydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚ Ž LÉČ
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Slovinsko
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
98 Reg. č EU/ 1/ 08/ 469/ 025.:
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Oprymea 1, 1 mg
99 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
Al/ Al BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Oprymea 1, 1 mg Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Krka
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
100 B.
PŘÍBALOVÁ INFORMACE
101 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Oprymea 0, 088 mg Oprymea 0, 18 mg Oprymea 0, 35 mg Oprymea 0, 7 mg Oprymea 1, 1 mg
Pramipexolum
Př tě si pozorně
eč te
celou př
íbalovou informaci dř než nete tento př íve, zač
ípravek užívat.
- Ponechte si př íbalovou informaci pro př ípad, ž si ji budete potř
e
íst znovu. eč
- Máte- li jakékoliv dalšotázky, zeptejte se svého lékař nebo lékárníka.
í
e
-
Tento přípravek byl př
edepsán Vám.
tehdy, má- li stejné př íznaky jako Vy. -
Pokud se kterýkoliv z než jakýchkoliv než ádoucích úč
ádoucích úč vyskytne v závaž míř nebo pokud si vš inků né e,, které nejsou uvedeny v této př
inků
íbalové informaci, prosím,
sdě to svému lékařnebo lékárníkovi.
lte
i
V př
íbalové informaci naleznete:
emu
ívá.
2.
zač
ípravek Oprymea použ ívat.
4.
Jak se př ípravek Oprymea už ívá.
5.
6.
Dalšinformace. í
1.
CO JE PŘÍPRAVEK OPRYMEA A K ČEMU SE POUŽÍVÁ
Oprymea patřdo skupiny lékůznámých jako agonisté dopaminu, které stimulují dopaminové í receptory v mozku.
Stimulace dopaminových receptorův mozku spouš nervové impulzy, které tí pomáhají ř tě ídit lesné pohyby.
Přípravek Oprymea se už k léč př
ívá
bě íznakůprimární Parkinsonovy nemoci.
Můe být podáván ž
samotný nebo v kombinaci s levodopou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽZAČNETE PŘÍPRAVEK OPRYMEA POUŽÍVAT
Neuž ívejte př ípravek Oprymea
- Jestliž jste alergický/ á (př
e
ecitlivě na pramipexol nebo na kteroukoli dalšslož lý/ á) í ku
přípravku Oprymea (viz bod 6, „ Dalšinformace “). í
Zvláš opatrnosti př použ př
tní
i
ití ípravku Oprymea je zapotř
ebí
Informujte svého lékař jestliž máte nebo jste mě nebo se u Vás rozvíjí ně př nastane urč zdravotní
e, e stav, zejména ně
l( a)
jaký íznak nebo
itý
který z následněuvedených:
- onemocně ledvin;
ní
- halucinace (zrakové, sluchové nebo pocitové vnímání jevůkteré neexistují).
Vě ina halucinací
je zrakové povahy;
,
tš
- poruchy hybnosti (např. abnormální, nekontrolované pohyby končetin) Pokud trpíte pokročilou
Parkinsonovou nemocí a souč
asně
íváte levodopu, můe se u Vás bě zvyš už ž hem
ování dávek
přípravku Oprymea objevit dyskineze;
- spavost a epizody náhlého usínání;
102
- změ chování (napřpatologické hráč
ny
.
ství), zvýš
libido (napřzvýš sexuální touha), ené. ená
záchvatovité přejídání;
- psychóza (napřsrovnatelná s př
.
íznaky schizofrenie);
- zhorš zraku.
Bě léč př
ení
hem by ípravkem Oprymea byste mě podstupovat pravidelné kontroly li
zraku;
Je potř aby byl Váš
né
ní
eba,
krevní tlak pravidelněkontrolován,
zejména na poč léč To proto, aby nedoš k tzv. posturální hypotenzi (náhlý pokles
krevního tlaku
átku by. po zaujetí vzpř ímené polohy);
lo
Dě a ti
dospívající
Podávání př ípravku Oprymea u dě a dospívajících mladš
tí
ích18 let se nedoporuč uje.
Vzájemné pů
sobení s dalš léč ími ivými př
ípravky
Prosím, informujte svého lékař nebo lékárníka o vš lécích, které už
e
ech
íváte nebo jste už íval/ a
v nedávné doběa to i o lécích, které jsou dostupné bez lékař
,
ského př edpisu, bylinných přípravcích,
potravin pro zdravou výž nebo doplň
ivu
kůstravy.
Př
ípravek Oprymea nesmí být už spolu s léky proti psychózám. íván
Buď opatrní, pokud už te íváte následující léky:
- cimetidin (sniž nadmě tvorbu ž
uje
rnou
aludeč kyseliny a léčž ní í aludeč vř ní edy);
- amantadin (který můe být podáván k léč Parkinsonovy nemoci).
ž
bě
Pokud už
íváte levodopu, doporuč se dávku levodopy sníž když Oprymea.
uje
it,
zahajujete léč př bu ípravkem
Buď opatrní, pokud už
te
íváte kterýkoliv lék, který má tlumivý úč inek, nebo pokud pož íváte alkohol.
V
tě př chto ípadech můe př ž ípravek Oprymea ovlivnit Vašschopnost ř a obsluhovat stroje.
i
ídit
Už ívání př ípravku Oprymea s jídlem a pitím Buď opatrní, pokud bě léč př
te
Př ípravek Oprymea
lze už spolu s jídlem nebo bez ně Tablety zapíjejte vodou.
ívat
j.
Těhotenství a kojení Poraď se se svým lékař nebo lékárníkem dř než nete už jakýkoliv lék.
te
em
íve, zač
ívat
Oznamte svému lékař jestliž jste tě otěhotně Váš
i,
e
hotná, domníváte se,
ž jste tě e hotná, nebo máte v úmyslu
t.
lékař Vámi poté projedná, zda máte pokrač v léč př s ovat
bě ípravkem Oprymea.
Úč inek
přípravku Oprymea na nenarozené dítě není znám.
Bě kojení se př
hem
ípravek Oprymea nedoporuč už Př uje ívat. ípravek Oprymea můe sniž tvorbu ž ovat
mateř ského mléka.
Do mateř ského mléka také můe př ž echázet a tím se dostávat do tě kojence. la Jestliž je léč př
e
ba ípravkem Oprymea nevyhnutelná, kojení je tř ukonč eba
it.
ž
,
neexistují).
s
e
ádoucí úč objevují, nesmíte ř auto inky ídit
nebo obsluhovat stroje.
Pokud k tě př mto íznaků dojde, informujte o tom svého lékař
m
e.
3.
JAK SE PŘÍPRAVEK OPRYMEA UŽÍVÁ
Vž už dy ívejte přípravek Oprymea př podle pokynůsvého lékař Pokud si nejste jistý( á), poraď
esně
e.
te
se se svým lékař nebo lékárníkem. em
103 Parkinsonova nemoc Denní dávku léku je tř už rozdě eba ívat lenou na 3 stejné dávky.
Bě prvního týdne je obvyklá dávka 1 tableta př hem ípravku Oprymea 0, 088 mg tř denně ikrát (to odpovídá 0, 264 mg denně):
1. týden Poč tablet
et
1 tableta př ípravku Oprymea 0, 088 mg tř denně ikrát
Celková denní dávka (mg)
0, 264
Tato
dávka se podle pokynůlékař zvyš kaž
(udržovací dávkou).
e
uje dých 5 – 7 dní, dokud není dosaž ústupu př eno íznaků
2. týden 3. týden
Poč tablet
et
1 tableta př ípravku Oprymea 0, 18 mg tř denně
0, 35 mg tř denně ikrát NEBO
2 tablety Oprymea 0, 088 mg tř denně
2 tablety Oprymea 0, 18 mg
ikrát
tř denně ikrát
Celková
denní dávka (mg)
0, 54
1, 1
Obvyklá udrž ovací dávka je 1, 1 mg denněMůe vš nastat nutnost ješ dalš zvýš dávky.
.
ž ak
ení
ž
it na
3, 3
.
ná
š
ovací dávka třtablety př i ípravku Oprymea 0, 088 mg denně.
Nejniží udrž š ovací dávka Nejvyší udrž š ovací dávka
Poč tablet
et
1 tableta př
ípravku Oprymea 0, 088 mg tř denně
1 tableta
přípravku Oprymea
ikrát
1, 1 mg tř
denně ikrát
Celková denní dávka (mg)
0, 264
3, 3
Př
ípravek Oprymea můete už s jídlem nebo bez ně Zapijte tablety vodou.
ž
ívat
j.
Pacienti s onemocně ledvin ním Jestliž trpíte stř závaž až
e
edně
ným závaž onemocně ledvin, lékař ným ním
Vám př edepíš
niží dávku. e š
V tomto př ípadě budete už tablety jen jednou nebo dvakrát denněJestliž trpíte stř závaž
ívat
.
e
ným
ním
ípravku Oprymea 0, 088 mg dvakrát
.
ž
ním
přípravku Oprymea 0, 088 mg denně.
Jestliž jste už více př
e
ípravku Oprymea, než
jste měl( a)
Pokud jste nedopatř
ením už př mnoho tablet: il( a) íliš
- okamž kontaktujte svého lékařnebo nejbliží pohotovostní oddě nemocnice a pož
radu;
itě
e
š
lení
ádejte o
ž
který z nežádoucích úč uvedených v bodě (Mož inků 4 né
než
ádoucí úč inky).
Jestliž jste zapomně už př
e
l( a) ít ípravek Oprymea
Prostě
jte
opomenutou dávku úplně
vynechte a následující dávku vezmě ve správný te
č Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku. as.
estal( a) už př ívat ípravek Oprymea
eruš
íváním
tohoto léku, lékař Vám bude dávku postupně ovat.
sniž
uje
ení íznaků.
104
Jestliž trpíte Parkinsonovou nemocí, nesmíte léč př
e
bu ípravkem Oprymea náhle př it.
Náhlé eruš
př ení můe způ
eruš
ž
sobit onemocně
tzv. neuroleptický maligní syndrom, který můe znamenat ní, ž
významné ohrož zdraví.
Mezi jeho př
ení
íznaky patř í:
- akineze (ztráta svalového pohybu);
- svalová ztuhlost;
- horečka;
- nestálý krevní tlak;
- tachykardie (zrychlení srdeč č
ní innosti);
- zmatenost;
sníž úrovně domí (napřkoma).
ení
vě
.
Máte- li jakékoliv dalšotázky týkající se už lékárníka.
í
ívání tohoto př ípravku, zeptejte se svého lékař nebo e
4.
MOŽ NEŽ NÉ ÁDOUCÍ ÚČINKY
Podobně
jako vš echny léky, můe mít i př ž ípravek Oprymea než ádoucí úč inky, které se ale nemusí
Hodnocení t ě než četnosti:
chto
ádoucích úč je založ na jejich následující inků eno
Velmi časté:
vyskytující se u více
než z 10 léč 1 ených pacientů
Časté:
Méně asté:
vyskytující se u 1 až
ze 100 léč 10 ených pacientů
č
vyskytující se u 1 až
z 1000 léč 10 ených pacientů
Vzácné:
vyskytující se u 1 až
z 10 000 léč 10 ených pacientů
Neznámé č
vyskytující se u méně
1 z 10 000 léč než ených pacientů
etnosti
č
etnost nelze z dostupných údajůstanovit
Mohou se u Vás objevit následující než ádoucí úč (bez ohledu na indikaci/ Vaš pů onemocnění):
inky
e vodní
Velmi časté:
- dyskineze (napřabnormální nekontrolované. - závratě, - nauzea (pocit na zvracení), - hypotenze (nízký tlak krve).
pohyby konč etin),
Č asté:
- halucinace (zrakové, sluchové nebo pocitové vnímání jevůkteré neexistují),
,
- zmatenost,
- změ rytmu spánku jako nespavost (insomnie) a spavost (ospalost),
ny
- únava (únavnost),
- nahromadě tekutiny, obvykle v nohách (periferní otok),
ní
- bolesti hlavy,
- abnormální sny,
- zácpa.
Méně asté: č
- paranoia (napřnadmě obavy o vlastní zdraví),
-
bludy,
.
rné
- nadmě denní ospalost a náhlé upadnutí do spánku,
rná
- hyperkineze (nadmě pohyby a neschopnost setrvat v klidu),
rné
- zvýš tě
ení lesné hmotnosti,
- zvýš sexuální touhy (napřzvýš libido),
ení
.
ené
- alergické reakce (např. vyráž svě ní, př
ka,
dě
ecitlivě lost).
105
Neznámá č
- patologické hráč zejména u pacientůs Parkinsonovou nemocí, kteř ívají vysoké dávky
ství,
- hypersexualita,
- abnormální chování,
- zvýš př potravy (záchvatovité př
ení íjmu
ejídání, hyperfágie- př ejídání).
Pokud se
kterýkoli z než
ádoucích úč vyskytne v závaž míř nebo pokud si vš
inků
né
e,
imnete jakýchkoli
inků
i
nebo lékárníkovi.
5.
JAK PŘÍPRAVEK OPRYMEA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dě tí.
Přípravek Oprymea nepouž
ívejte po uplynutí doby použ itelnosti, uvedené na obalu.
Doba
použ itelnosti se vztahuje k
poslednímu dni uvedeného mě síce.
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě
n ed
tlem.
Léč př
ivé ípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat př ípravky, které jižnepotř ebujete.
Tato opatř pomáhají chránit ení životní prostředí.
6.
DALŠ INFORMACE Í
Co př ípravek Oprymea obsahuje
- Léč látkou je pramipexol.
Jedna tableta obsahuje 0, 088 mg, 0, 18 mg, 0, 35 mg, 0, 7 mg nebo
ivou 1, 1 mg pramipexolu (ve formě 0, 125 mg, 0, 25 mg, 0, 5 mg, 1 mg nebo 1, 5 mg monohydrátu pramipexol- dihydrochloridu).
- Pomocnými látkami jsou: mannitol, kukuř ný š
ič krob, př edbobtnalý kukuř ný š ič krob, povidon 25, koloidní bezvodý oxid kř itý, magnesium- stearát. emič
Jak př ípravek Oprymea vypadá a co obsahuje toto balení Oprymea 0, 088 mg: bílé, kulaté, se zkosenými hranami a vyraž tablety.
eným symbolem „ P6 “ na jedné straně
Oprymea 0, 18 mg: bílé, oválné, se zkosenými hranami, s pů rýhou na obou stranách a vyraž
lící
eným
symbolem „ P7 “ na obou polovinách jedné strany tablety.
Tabletu lze dě na dvě
lit
stejné poloviny.
Oprymea 0, 35 mg: bílé, oválné, se zkosenými hranami, s pů rýhou na obou stranách a vyraž
lící
eným
symbolem „ P8 “ na obou polovinách jedné strany tablety.
Tabletu lze dě na dvě
lit
stejné poloviny.
Oprymea 0, 7 mg: bílé, kulaté, se zkosenými hranami, s pů rýhou na obou stranách a vyraž
lící
eným
symbolem „ P9 “ na obou polovinách jedné strany tablety.
lit
stejné poloviny.
Oprymea 1, 1 mg: bílé, kulaté, se zkosenými hranami, s pů rýhou na obou stranách.
Tabletu lze dě na dvě
stejné poloviny.
lící
lit
Krabič s 20, 30, 60, 90 nebo 100 tabletami v blistrech po 10 tabletách. ky
Na trhu nemusí být vš echny velikosti balení.
Drž rozhodnutí o registraci a výrobce: itel KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko. ka
Dalšinformace o tomto př í ípravku získáte u místního zástupce drž rozhodnutí o registraci: itele
106 België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel: + 32 (0) 3 321 63 52
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel: + 32 (0) 3 321 63 52
Б л аи
ъ гр я П есаиесв н KRKA в ъгря
Magyarország
рдтвтлто а Б лаи Teл + 359 (02) 962 34 50
KRKA Magyarország Kereskedelmi Kft.
.:
Tel.: + 361 (0) 355 8490
Česká republika KRKA Č s. r. o.
Malta
R, Tel: + 420 (0) 221 115 150
KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Danmark KRKA Sverige AB Tlf: + 46 (0) 8 643 67 66 (SE)
Nederland KRKA, d. d., Novo mesto Tel: + 32 3 321 63 52 (BE)
Deutschland TAD Pharma GmbH Tel: + 49 (0) 4721 6060
Norge KRKA Sverige AB Tlf: + 46 (0) 8 643 67 66 (SE)
Eesti KRKA, d. d., Novo mesto Eesti filiaal Tel: + 372 (0) 6 597 365
Österreich TAD Pharma GmbH Tel: + 49 (0) 4721 6060
Ε λδ λά α Polska KRKA, d. d., Novo mesto Τ λ+ 30 210 9581143
KRKA Polska Sp. z. o. o
η:
Tel.: + 48 (0) 22 573 7500
España KRKA, d. d., Novo mesto Tel: + 34 (0) 61 5089 809
Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel: + 351 (0) 21 46 43 650
France KRKA, d. d., Novo mesto Tél: + 32 3 321 63 52 (BE)
România KRKA, d. d., Novo mesto Reprezentanţpentru România a Tel: + 402 (0) 1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0) 1 47 51 100
Ísland KRKA Sverige AB Sími: + 46 (0) 8 643 67 66 (SE)
Slovenská republika KRKA Slovensko, s. r. o., Tel: + 421 (0) 2 571 04 501
Italia KRKA, d. d., Novo mesto Tel: + 39 069448827
Suomi/ Finland KRKA Sverige AB Puh/ Tel: + 46 (0) 8 643 67 66 (SE)
Κύ ρς
πο KRKA, d. d., Novo mesto Τ λ+ 30 (0) 210 9581143 (EL)
Sverige KRKA Sverige AB
η:
Tel: + 46 (0) 8 643 67 66 (SE)
Latvija KRKA, d. d., Novo mesto Tel: + 371 (0) 733 8610
United Kingdom KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
107 Lietuva KRKA, d. d., Novo mesto Tel: + 370 5 236 27 40
Tato př íbalová informace byla naposledy schválena.
Podrobné informace o tomto př ípravku získáte na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
108
European Medicines Agency
EMEA/ H/ C/ 758
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OPTAFLU
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Optaflu?
Optaflu je vakcína dostupná ve formě injekční suspenze v předplněné stříkačce.
Tato vakcína obsahuje inaktivované (neúčinné) „ povrchové antigeny ” tří různých kmenů (druhů) chřipkového viru (A/ Solomon Islands/ 3/ 2006, A/ Wisconsin/ 67/ 2005 a B/ Malaysia/ 2506/ 2004) coby účinné látky.
Na co se přípravek Optaflu používá?
Přípravek Optaflu se používá k vakcinaci (očkování) dospělých proti chřipce, zejména těch, u nichž existuje zvýšené riziko vzniku komplikací tohoto onemocnění.
Použití vakcíny by mělo proběhnout v souladu s oficiálními platnými pokyny pro očkování.
Tato vakcína je dostupná pouze na lékařský předpis.
Jak se přípravek Optaflu používá?
Přípravek Optaflu se podává formou jedné injekce o obsahu 0, 5 ml do svalu v horní části paže.
Jak přípravek Optaflu působí?
Přípravek Optaflu je vakcína.
Vakcíny působí v podstatě tak, že „ učí “ imunitní systém (přirozené obranné mechanismy těla), jak se bránit proti nemoci.
Přípravek Optaflu obsahuje fragmenty (zlomky) povrchu tří různých kmenů chřipkového viru.
Jakmile dojde k aplikaci vakcíny, imunitní systém očkované osoby rozpozná fragmenty viru jako cizorodé a vytvoří si proti němu protilátky.
V budoucnu tak tento imunitní systém při kontaktu s některým z uvedených tří kmenů chřipkového viru bude schopen vytvářet protilátky rychleji.
Protilátky pomohou uchránit organismus před onemocněním způsobovaným těmito kmeny chřipkového viru.
Světová zdravotnická organizace (WHO) každý rok doporučuje, které kmeny chřipky by měly být zahrnuty do vakcín pro nadcházející chřipkovou sezonu a tyto kmeny chřipky musí být do přípravku Optaflu zařazeny předtím, než je možné vakcínu použít.
Přípravek Optaflu v současné době obsahuje fragmenty virových kmenů, které by dle doporučení WHO pro severní polokouli a dle doporučení Evropské unie měly způsobovat chřipku během sezony 2007/ 2008.
Kmeny chřipkového viru obsažené v přípravku Optaflu bude třeba opětovně nahradit před použitím vakcíny pro následující sezony.
Viry použité v přípravku Optaflu se pěstují v savčích buňkách, zatímco viry použité v jiných vakcínách proti chřipce se pěstují ve slepičích vejcích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Účinky přípravku Optaflu byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Optaflu byla nejprve hodnocena za použití vakcíny obsahující kmeny viru, u nichž se předpokládalo, že budou způsobovat chřipku v sezoně 2004/ 2005.
Studie porovnávala schopnost obou vakcín vyvolat tvorbu protilátek (imunogenicitu), a to na základě porovnání hladin protilátek vykázaných očkovanými osobami před podáním injekce a tři týdny po něm.
Imunogenicita současného složení vakcíny byla potvrzena na 135 dospělých osobách, z nichž přibližně polovina byla staršího věku.
Jaký přínos přípravku Optaflu byl prokázán v průběhu studií?
V původní hlavní studii bylo při podání přípravku Optaflu i srovnávací vakcíny dosaženo víceméně adekvátních hladin protilátek, potřebných pro ochranu proti všem třem kmenům chřipky, jak je definováno v kritériích stanovených Výborem pro humánní léčivé přípravky (CHMP) pro chřipkové vakcíny vyráběné v buněčných kulturách.
Obě vakcíny vykázaly podobné výsledky, pokud jde o spuštění tvorby protilátek, a to jak u dospělých ve věku do 60 let, tak u osob starších.
Současné složení přípravku Optaflu na sezonu 2007/ 2008 přineslo podobné reakce v oblasti tvorby protilátek proti příslušným třem kmenům chřipky zahrnutým ve vakcíně jako složení přípravku použité v hlavní studii.
Jaká rizika jsou spojena s přípravkem Optaflu?
Mezi nejběžnější vedlejší účinky přípravku Optaflu (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy, erytém (zarudnutí kůže), bolest, malátnost (nevolnost) a únavu.
Tyto vedlejší účinky obvykle vymizí během jednoho až dvou dnů, a to bez léčby.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Optaflu je uveden v příbalových informacích.
Přípravek Optaflu by neměly používat osoby s možnou přecitlivělostí na účinné látky nebo na kteroukoli jinou složku přípravku.
Osobám trpícím horečkou nebo akutní (krátkodobou) infekcí by vakcína neměla být podána, dokud se neuzdraví.
Na základě čeho byl přípravek Optaflu schválen?
Výbor CHMP usoudil, že přínosy přípravku Optaflu převyšují jeho rizika, je- li používán k očkování dospělých proti chřipce, zejména těch, u nichž existuje zvýšené riziko souvisejících komplikací.
Výbor doporučil, aby přípravku Optaflu bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Optaflu:
KG dne 1. června 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Optaflu je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2008.
2/ 2
Číslo EU EU/ 1/ 07/ 394/ 001
Název Optaflu
Síla -- 1
Léková forma Injekční suspenze v předplněné injekční stříkačce
Cesta podání Intramuskulární podání
Obal Předplněná injekční stříkačka (sklo)
Obsah 0, 5 ml
Velikosti balení 1 předplněná injekční stříkačka (Luer Cone)
EU/ 1/ 07/ 394/ 002
Optaflu
-- 1
Injekční suspenze v předplněné injekční stříkačce
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček (Luer Cone)
EU/ 1/ 07/ 394/ 003
Optaflu
-- 1
Injekční suspenze v předplněné injekční stříkačce
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
2 x 10 předplněných injekčních stříkaček (Luer Cone)
EU/ 1/ 07/ 394/ 004
Optaflu
-- 1
Injekční suspenze v předplněné injekční stříkačce
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka (Luer Cone) + 1 jehla
EU/ 1/ 07/ 394/ 005
Optaflu
-- 1
Injekční suspenze v předplněné injekční stříkačce
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček (Luer Cone) + 10 jehel
EU/ 1/ 07/ 394/ 006
Optaflu
-- 1
Injekční suspenze v předplněné injekční stříkačce
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
2 x 10 předplněných injekčních stříkaček (Luer Cone) + 20 jehel
EU/ 1/ 07/ 394/ 007
Optaflu
-- 1
Injekční suspenze v předplněné injekční stříkačce
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka (Luer Lock)
EU/ 1/ 07/ 394/ 008
Optaflu
-- 1
Injekční suspenze v předplněné injekční stříkačce
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček (Luer Lock)
EU/ 1/ 07/ 394/ 009
Optaflu
Injekční suspenze v předplněné injekční stříkačce
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
2 x 10 předplněných injekčních stříkaček (Luer Lock)
1 Inaktivované povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) * následujících kmenů:
A/ Solomon Islands/ 3/ 2006 (H1N1) varianta (A/ Solomon Islands/ 3/ 2006, IVR- 145) A/ Wisconsin/ 67/ 2005 (H3N2) varianta (A/ Wisconsin/ 67/ 2005, NYMC X161B) B/ Malaysia/ 2506/ 2004 varianta (B/ Malaysia/ 2506/ 2004)
15 mikrogramů HA ** 15 mikrogramů HA ** 15 mikrogramů HA ** v dávce 0, 5 ml
* pomnožený v Madin- Darbyho psích ledvinových (MDCK, Madin Darby Canine Kidney) buňkách
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Optaflu injekční suspenze v předplněné injekční stříkačce Vakcína proti chřipce (inaktivovaný povrchový antigen připravený v buněčné kultuře)
(sezóna 2007/ 2008)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Inaktivované povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) * následujících kmenů:
A/ Solomon Islands/ 3/ 2006 (H1N1) varianta (A/ Solomon Islands/ 3/ 2006, IVR- 145)
15 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) varianta
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 mikrogramů HA **
B/ Malaysia/ 2506/ 2004 varianta (B/ Malaysia/ 2506/ 2004) ……………………………………….
15 mikrogramů HA ** v dávce 0, 5 ml
Madin Darby Canine Kidney) buňkách
Vakcína splňuje doporučení Světové zdravotnické organizace (pro severní polokouli) a rozhodnutí EU na sezónu 2007/ 2008
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněné injekční stříkačce.
Čirá až mírně opalescentní.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe chřipky u dospělých, zvláště u osob se zvýšeným rizikem komplikací souvisejících s chřipkovým onemocněním.
Použití Optaflu musí být podloženo oficiálním doporučením.
4. 2 Dávkování a způsob podání
Dospělí:
0, 5 ml
Imunizaci je třeba provádět intramuskulární (do deltového svalu) injekcí.
Děti a dospívající (< 18 let věku):
Podávání přípravku Optaflu dětem a dospívajícím mladším 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
2 4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku.
U pacientů s horečnatým onemocněním či akutní infekcí je třeba imunizaci odložit.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech ostatních injekčně aplikovaných vakcín by měla být pokaždé zajištěna dostupnost vhodné lékařské léčby a lékařský dohled pro vzácně se vyskytující případ anafylaktického šoku po podání vakcíny.
Optaflu se nesmí v žádném případě podávat intravaskulárně.
Protilátková odpověď u pacientů s endogenní či iatrogenní imunosupresí nemusí být dostatečná.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Optaflu lze podávat současně s jinými vakcínami.
Imunizace má být provedena do různých končetin.
Je třeba vzít v úvahu, že nežádoucí účinky mohou být intenzivnější.
Imunologická odpověď může být snížena, jestliže pacient absolvuje léčbu imunosupresivy.
Po očkování proti chřipce byly pomocí metody ELISA k detekci protilátek proti HIV- 1, hepatitidě C a zvláště HTLV- 1 zjištěny falešně pozitivní výsledky sérologických testů.
Tyhle výsledky lze vyvrátit pomocí techniky Western blot.
Přechodné falešně pozitivní reakce mohou být způsobeny IgM odpovědí na vakcínu.
4. 6 Těhotenství a kojení
Bezpečnost Optaflu v těhotenství a při kojení nebyla v předklinických ani klinických studiích hodnocena.
Celkové údaje o vakcinaci proti chřipce u těhotných žen nenaznačují, že by s touto vakcínou byly spojeny nežádoucí účinky týkající se plodu a matky.
Použití vakcíny Optaflu lze považovat za vhodné počínaje druhým trimestrem těhotenství.
U těhotných žen, u nichž je zvýšené riziko komplikací chřipky, je podání vakcíny doporučeno bez ohledu na stádium těhotenství.
Přípravek Optaflu se může používat během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není pravděpodobné, že by vakcína měla vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky zjištěné v klinických studiích:
Bezpečnost přípravku Optaflu byla hodnocena v šesti randomizovaných klinických studiích s aktivní kontrolou, realizovaných v rámci vývoje přípravku.
Celkem byla jedna dávka přípravku Optaflu podána 3 439 pacientům, z toho 2 366 dospělým ve věku 18 – 60 let a 1 073 starším pacientům (ve věku 61 let a starším).
U všech jedinců bylo prováděno hodnocení bezpečnosti a reaktivnosti během prvních 3 týdnů po očkování, a závažné nežádoucí účinky byly shromážděny u 3 100 vakcínovaných během následujících šesti měsíců sledování.
Zatím nejsou žádné údaje z postmarketingových zkušeností s přípravkem Optaflu.
Následující nežádoucí účinky byly pozorované v klinických studiích s přípravkem Optaflu u dospělých jedinců.
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
3 Četnost u dospělých (ve věku 18- 60 let)
Třídy orgánových systémů Poruchy krve a lymfatického systému
Velmi časté ≥ 1/ 10
Časté ≥ 1/ 100 až < 1/ 10
Méně časté ≥ 1/ 1 000 až < 1/ 100
Vzácné ≥ 1/ 10 000 až < 1/ 1 000
Velmi vzácné < 1 / 10 000 Přechodná trombocytopenie
Poruchy nervového systému
Bolest hlavy *
Neurologické poruchy jako je encefalomyelitida, neuritida a Guillain- Barrého syndrom
Poruchy kůže a podkoží
Pocení *
Celkové kožní reakce se svěděním, kopřivkou či nespecifickou vyrážkou
Poruchy pohybového systému a pojivové tkáně
Myalgie *, artralgie *
Cévní poruchy
Vaskulitida s pravděpodobným přechodným postižením ledvin
Celkové a jinde nezařazené poruchy a
Zarudnutí *, bolest *
Pocení *, ekchymóza *, indurace *
Lokální lymfadenopatie Horečka více
lokální reakce po podání
Malátnost *, únava *
Horečka *, třesavka * Gastrointestinální poruchy, jako bolest břicha, průjem nebo dyspepsie *
než 39 °C
Poruchy imunitního systému
Alergické reakce, ve velmi vzacných případech vedoucí k anafylaktickému šoku
* Tyto reakce obvykle vymizely do 1- 2 dní bez léčby.
Četnost nežádoucích účinků u starších osob je podobná, kromě bolesti hlavy a bolesti po vakcinaci, které jsou podle četnosti pouze časté.
Výskyt střední a silné bolesti po vakcinaci přípravkem Optaflu je podobný jako u vakcíny proti chřipce připravené ve vejci; avšak lehce zvýšené riziko mírné, krátkodobé bolesti v místě vpichu bylo pozorováno u přípravku Optaflu v podskupině starších osob (8% ve srovnání se 6% u vakcíny proti chřipce připravené ve vejci).
4 U vakcíny proti chřipce, připravené ve vejci byly nežádoucí účinky jako neuralgie, parestézie, febrilní křeče pozorovány vzácněji.
4. 9 Předávkování
Není pravděpodobné, že by předávkování mělo jakékoli neobvyklé účinky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Vakcína proti chřipce, ATC kód- J07BB02
Séroprotekce je obecně dosáhnuto do 3 týdnů, jak bylo pozorováno v hlavní klinické studii fáze III V58P4, u populace dospělých a starších jedinců.
V této srovnávací studii oproti vakcíně proti chřipce připravené ve vejci byla hodnocena na základě předem definovaných kritérií procentuální séroprotekce * a procentuální nebo výrazně vyšší sérokonverze ** a poměry geometrických průměrů (GMR) pro protilátku anti- HA (měřeno pomocí HI).
U dospělých jsou údaje následující (hodnoty v závorkách představují 95% interval spolehlivosti):
Protilátka anti- HA specifická pro
A/ H1N1
A/ H3N2
B
kmen
N=650 N=650
N=650
Procentuální séroprotekce
86% 98% (83; 88) (97; 99)
83% (80; 86)
Procentuální nebo výrazně vyšší sérokonverze GMR
63% 58% (59; 67) (54; 62) 7, 62 4, 86
78% (75; 81) 9, 97
* Séroprotekce = HI titry ≥ 40
(6, 86; 8, 46)
(4, 43; 5, 33)
(9, 12; 11)
** Sérokonverze = negativní předvakcinační HI titr a postvakcinační HI titr ≥ 40: výrazný nárůst = pozitivní předvakcinační HI titr a alespoň čtyřnásobný nárůst v postvakcinační HI titru.
U starších osob jsou údaje následující (hodnoty v závorkách představují 95% interval spolehlivosti):
Protilátka anti- HA specifická pro
A/ H1N1
A/ H3N2
B
kmen
N=672 N=672
N=672
Procentuální séroprotekce
76% 97% (72; 79) (96; 98)
84% (81; 87)
Procentuální nebo výrazně vyšší sérokonverze GMR
48% 65% (44; 52) (61; 68) 4, 62 5, 91
76% (72; 79) 9, 63
* Séroprotekce = HI titry ≥ 40
(4, 2; 5, 08)
(5, 35; 6, 53)
(8, 77; 11)
** Sérokonverze = negativní předvakcinační HI titr ad povakcinační HI titr ≥ 40: výrazný nárůst = pozitivní předvakcinační HI titr a alespoň čtyřnásobný nárůst v postvakcinační HI titru.
Nebyl pozorován žádný rozdíl mezi buněčnou kulturou a komparativní vakcínou připravenou ve vejci.
U všech tří chřipkových kmenů vakcíny připravené ve vejci byl rozsah procentuální séroprotekce mezi 85% a 98%, procentuální nebo výrazně vyšší sérokonverze mezi 62% a 73% a rozsahy GMR byly mezi 5, 52krát a 8, 76krát nad základním HI titrem
Doba postvakcinační imunity vůči kmenům zahrnutým ve vakcíně, obvykle činí 6 - 12 měsíců, jak bylo pozorováno ve studích prováděných během klinického vývoje této vakcíny.
5 Přípravek Optaflu nebyl studován u pediatrické polulace a proto pro tuto věkovou skupinu nejsou k dispozici údaje o imunitní odezvě.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií na zvířatech vhodných pro posouzení bezpečnosti vakcíny neodhalily žádné zvláštní riziko pro člověka.
Optaflu byl dobře snášen a byl imunogenní u myší a fretek.
Studie toxicity po opakovaném podávání u králíků neodhalila žádný důkaz systémové toxicity a vakcína byla lokálně dobře snášena.
Genotoxicita, kancerogenní potenciál a reprodukční toxicita nebyly hodnoceny, protože tyto testy nejsou u vakcín relevantní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný, Chlorid draselný, Hexahydrát chloridu hořečnatého, Dihydrát fosforečnanu sodného, Dihydrogenfosforečnan draselný Voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C - 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v předplněných injekčních stříkačkách (sklo typu I) s pístovou zátkou (bromobutylová pryž).
Velikosti balení:
1, 10 nebo 20 (2 × 10), každá velikost balení je k dispozici s/ bez jehly.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Je třeba nechat vakcínu před použitím dosáhnout pokojovou teplotu.
Před použitím protřepejte.
Všechna nepoužitá vakcína nebo odpad musí být zlikvidován v souladu s místními požadavky pro produkt tohoto druhu.
6 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg NĚMECKO
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 394/ 001 – EU/ 1/ 07/ 394/ 00X
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
1. června 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
7 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg Německo
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Oficiální propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude oficiální propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby existoval a fungoval systém farmakovigilance ještě před uvedením přípravku na trh.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance.
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A.
OZNAČENÍ NA OBALU
11 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička: injekční stříkačka (s jehlou)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Optaflu injekční suspenze v předplněné injekční stříkačce Vakcína proti chřipce (inaktivovaný povrchový antigen připravený v buněčné kultuře) (sezóna 2007/ 2008)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK)
Inaktivované povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) * následujících kmenů:
A/ Solomon Islands/ 3/ 2006 (H1N1) varianta (A/ Solomon Islands/ 3/ 2006, IVR- 145)
15 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) varianta
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 mikrogramů HA **
B/ Malaysia/ 2506/ 2004 varianta (B/ Malaysia/ 2506/ 2004)
15 mikrogramů HA ** v dávce 0, 5 ml
* pomnožený v Madin- Darbyho psích ledvinových (MDCK, Madin Darby Canine Kidney) buňkách ** hemaglutinin
Vakcína splňuje požadavky Světové zdravotnické organizace (pro severní polokouli) a rozhodnutí EU na sezónu 2007/ 2008
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, chlorid draselný, hexahydrát chloridu hořečnatého, dihydrát fosforečnanu sodného, dihydrogenfosforečnan draselný a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 předplněná injekční stříkačka (0, 5 ml) s jehlou 10 předplněných injekčních stříkaček (0, 5 ml) s jehlou 2 x 10 předplněných injekčních stříkaček (0, 5 ml) s jehlou
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intramuskulární aplikaci
Před použitím si přečtěte příbalovou informaci.
12 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neaplikujte intravaskulárně!
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg NĚMECKO
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 394/ 004 EU/ 1/ 07/ 394/ 005 EU/ 1/ 07/ 394/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
13 16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička: injekční stříkačka (bez jehly)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Optaflu injekční suspenze v předplněné injekční stříkačce Vakcína proti chřipce (inaktivovaný povrchový antigen připravený v buněčné kultuře) (sezóna 2007/ 2008)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK)
Inaktivované povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) * následujících kmenů:
A/ Solomon Islands/ 3/ 2006 (H1N1) varianta (A/ Solomon Islands/ 3/ 2006, IVR- 145)
15 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) varianta
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 mikrogramů HA **
B/ Malaysia/ 2506/ 2004 varianta (B/ Malaysia/ 2506/ 2004)
15 mikrogramů HA ** v dávce 0, 5 ml
* pomnožený v Madin- Darbyho psích ledvinových (MDCK, Madin Darby Canine Kidney) buňkách ** hemaglutinin
Vakcína splňuje požadavky Světové zdravotnické organizace (pro severní polokouli) a rozhodnutí EU na sezónu 2007/ 2008
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, chlorid draselný, hexahydrát chloridu hořečnatého, dihydrát fosforečnanu sodného, dihydrogenfosforečnan draselný a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze
1 předplněná injekční stříkačka (0, 5 ml) bez jehly 10 předplněných injekčních stříkaček (0, 5 ml) bez jehly 2 x 10 předplněných injekčních stříkaček (0, 5 ml) bez jehly
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intramuskulární aplikaci
Před použitím si přečtěte příbalovou informaci.
15 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Neaplikujte intravaskulárně!
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg NĚMECKO
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 394/ 001; EU/ 1/ 07/ 394/ 00X EU/ 1/ 07/ 394/ 002; EU/ 1/ 07/ 394/ 00X EU/ 1/ 07/ 394/ 003; EU/ 1/ 07/ 394/ 00X
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16 16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA / CESTY PODÁNÍ
Optaflu (sezóna 2007/ 2008)
i. m. injekce
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
18 B.
PŘÍBALOVÁ INFORMACE
Optaflu injekční suspenze v předplněné injekční stříkačce Vakcína proti chřipce (inaktivovaný povrchový antigen připravený v buněčné kultuře)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Optaflu a k čemu se používá 2.
Čemu musíte věnovat pozornost, než použijete Optaflu 3.
Jak se Optaflu používá 4.
Možné nežádoucí účinky 5.
Jak Optaflu uchovávat 6.
Další informace
1.
CO JE OPTAFLU A K ČEMU SE POUŽÍVÁ
Optaflu je vakcína proti chřipce.
Vzhledem ke způsobu výroby neobsahuje přípravek Optaflu kuřecí/ vaječné bílkoviny.
Pro výrobu vakcíny byl virus chřipky usmrcen a speciálním způsobem zpracován, takže vakcína obsahuje pouze povrchové bílkoviny chřipkového viru (povrchové antigeny chřipkového viru).
Tyto bílkoviny stimulují Váš imunitní systém, aby vyvinul ochranu proti chřipce.
Optaflu se používá k prevenci chřipky u dospělých, zvláště u osob se zvýšeným rizikem komplikací při onemocnění chřipkou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ POUŽIJETE OPTAFLU
Přípravek Optaflu NEsmíte používat • jestliže jste alergický/ á (přecitlivělý/ á) na vakcínu proti chřipce nebo na kteroukoli další složku Optaflu • jestliže máte akutní horečnaté onemocnění • jestliže máte akutní infekci.
Zvláštní opatrnosti při použití Optaflu je zapotřebí PŘED podáním vakcíny • Informujte svého lékaře, jestliže je Váš imunitní systém oslaben nebo jestliže absolvujete léčbu, která ovlivňuje imunitní systém, např. léky proti rakovině (chemoterapie) či kortikosteroidy (viz bod 2, „ Vzájemné působení s dalšími léčivými přípravky ”). • Váš lékař či zdravotní sestra zajistí lékařský dohled a okamžitou dostupnost vhodné léčby v případě vzácné anafylaktické reakce (velmi závažnéalergické reakce s příznaky jako jsou obtíže při dýchání, závratě, slabý a rychlý tep a kožní vyrážka) po podání vakcíny.
K této reakci může dojít po podání Optaflu stejně jako všech ostatních vakcín podávaných injekčně.
BĚHEM aplikace vakcíny • Váš lékař či zdravotní sestra dají pozor, aby Optaflu nepodali do krevní cévy.
20 Děti a dospívající • Optaflu se nedoporučuje používat u dětí mladších 18 let, protože nejsou k dispozici údaje o bezpečnosti.
Vzájemné působení s dalšími léčivými přípravky Zvláště opatrně je třeba postupovat, jestliže Optaflu dostáváte současně s kterýmkoli z následujících léků: • Léky proti rakovině (chemoterapie), kortikosteroidy (jako je kortizon) či jiné léky ovlivňující imunitní systém.
Informujte svého lékaře, jestliže jste léčen( a) takovými léky.
Imunitní odpověď Vašeho těla může být oslabena.
Vakcína proto může být méně účinná. • Jiné vakcíny.
Optaflu lze podávat současně s jinými vakcínami.
V tom případě je třeba podat jednotlivé vakcíny do různých končetin.
Vezměte v úvahu, že může dojít k zesílení nežádoucích účinků vakcín.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Bezpečnost Optaflu v těhotenství a při kojení nebyla zjišťována.
Omezené údaje o očkování proti chřipce u těhotných žen nenaznačují, že by s touto vakcínou byly spojeny nepříznivé účinky pro nenarozený plod.
Použití vakcíny může být zvažováno od druhého trimestru těhotenství.
U těhotných žen, u nichž je zvýšené riziko komplikací chřipky, je podání vakcíny doporučeno bez ohledu na stádium těhotenství.
Přípravek Optaflu se může používat během kojení.
Lékař proto rozhodne, zda Optaflu můžete dostat, jestliže jste těhotná nebo kojíte.
Důležité informace o některých složkách Optaflu Tento přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě je „ bez sodíku “.
Tento přípravek obsahuje méně než 1 mmol (39 mg) draslíku v jedné dávce, tj. v podstatě je „ bez draslíku “.
3.
JAK SE OPTAFLU POUŽÍVÁ
Optaflu podává Váš lékař nebo zdravotní sestra.
Obvyklá dávka pro osoby ve věku 18 let a starší:
0, 5 ml inj. suspenze Optaflu.
Optaflu je podáván injekčně do svalu v horní části paže (deltový sval).
Optaflu se nesmí v žádném případě podat do krevní cévy.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Optaflu nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky zjištěné v klinických studiích byly pozorovány s následující četností:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
u více než 1 z 10 očkovaných u více než 1 ze 100 očkovaných, ale méně než u 1 z 10. u více než 1 ze 1 000 očkovaných, ale méně než u 1 z 100. u více než 1 ze 10 000 očkovaných ale méně než u 1 z 1 000. u méně než 1 z 10 000 očkovaných, včetně jednotlivých hlášených případů
21 Velmi závažné nežádoucí účinky Pokud se u vás projeví následující nežádoucí účinky, informujte ihned lékaře či vyhledejte pohotovostní oddělění v nejbližší nemocnici – možná budete potřebovat rychlou lékařskou pomoc či hospitalizaci:
Velmi vzácné: • potíže při dýchání, závratě, slabý a rychlý tep a kožní vyrážka, které jsou příznaky anafylaktické reakce (velmi závažné alergické reakce) Vzácné: • znecitlivění a pocit brnění • bolestivé poruchy nervů, např. záchvaty prudké bolesti v obličeji, hrdle či uších záchvaty (křeče) (pozorováno pouze u vakcín proti chřipce připravených ve vejci)
Rovněž informujte ihned lékaře či vyhledejte pohotovostní oddělění v nejbližší nemocnici, pokud se u vás projeví jakýkoli z následujících nežádoucích účinků – možná budete potřebovat lékařskou pomoc:
Velmi vzácné: • kožní vyrážka, horečka, bolest kloubů či problémy s ledvinami, které jsou příznaky zánětu krevních cév • horečka, bolest hlavy, zvracení a ospalost vedoucí ke kómatu nebo k záchvatům (křečím), které jsou příznaky zánětu mozku a míchy • slabost začínající v dolních končetinách, která se šíří do paží a je provázena znecitlivěním a pocitem brnění, které jsou příznaky zánětu nervů
Závažné nežádoucí účinky Pokud se u vás projeví jakékoli z následujících nežádoucích účinků, informujte ihned lékaře – možná budete potřebovat lékařskou pomoc:
Velmi vzácné: • krvácení či podlitiny, které jsou příznaky nízkého počtu krevních destiček
Tyto reakce jsou obvykle lehké a trvají pouze několik dní.
Bolest a bolest hlavy jsou častější u starších jedinců.
Tyto reakce jsou obvykle mírné a trvají pouze několik dní.
Méně časté: • celkové kožní reakce jako jsou svědění, pupínky na kůži či nespecifická vyrážka
Vzácné: • otok a bolest lokálních lymfatických uzlin • horečka vyšší než 39 °C
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
22 5.
JAK OPTAFLU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Optaflu nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Podmínky pro uchování neotevřeného přípravku: • Uchovávejte v chladničce (2 °C až 8 °C). • Chraňte před mrazem. • Předplněné injekční stříkačky uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Příprava před použitím:
Váš lékař či zdravotní sestra zabezpečí, aby přípravek Optaflu před použitím dosáhl pokojové teploty a byl protřepán.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Optaflu obsahuje Léčivými látkami jsou inaktivované povrchové antigeny chřipkového viru (hemaglutinin a neuraminidáza) * následujících kmenů:
A/ Solomon Islands/ 3/ 2006 (H1N1) varianta (A/ Solomon Islands/ 3/ 2006, IVR- 145)
15 mikrogramů HA **
A/ Wisconsin/ 67/ 2005 (H3N2) varianta
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 mikrogramů HA **
B/ Malaysia/ 2506/ 2004 varianta (B/ Malaysia/ 2506/ 2004) ……………………………………
15 mikrogramů HA ** v 0, 5 ml dávce
* připravovány v Madin- Darbyho psích ledvinových (MDCK, Madin Darby Canine Kidney) buňkách (speciální buněčná kultura ve které se virus chřipky pěstuje) ** hemaglutinin
Vakcína splňuje požadavky Světové zdravotnické organizace (pro severní polokouli) a rozhodnutí EU na sezónu 2007/ 2008.
Pomocnými látkami jsou: chlorid sodný, chlorid draselný, hexahydrát chloridu hořečnatého, dihydrát fosforečnanu sodného, dihydrogenfosforečnan draselný a voda na injekci.
Optaflu je čirá až mírně opalescentní suspenze.
Jedna injekční stříkačka obsahuje 0, 5 ml injekční suspenze.
Velikosti balení 1, 10 nebo 20 (2 x 10), každé balení je k dispozici s nebo bez jehly.
23 Držitel rozhodnutí o registraci a výrobce
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Strasse 76 D- 35041 Marburg NĚMECKO
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
24
European Medicines Agency
EMEA/ H/ C/ 745
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OPTIMARK
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je OptiMARK?
Přípravek OptiMARK je injekční roztok obsahující účinnou látku gadoversetamid.
Je dostupný v předplněných injekčních stříkačkách a v lahvičkách (500 mikromolů na mililitr).
Na co se přípravek OptiMARK používá?
Přípravek OptiMARK je určen k diagnostickým účelům.
Používá se u pacientů, kteří podstupují magnetickou rezonanci (MRI), což je speciální druh zobrazování vnitřních orgánů.
Přípravek OptiMARK se používá za účelem získání jasnějšího obrazu u pacientů s abnormalitami mozku, páteře nebo jater, popřípadě u pacientů, u nichž se takové abnormality předpokládají.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek OptiMARK používá?
Přípravek OptiMARK by měl používat pouze lékař se zkušenostmi s používáním metody magnetické rezonance.
Přípravek se podává formou intravenózní injekce (vpichem do žíly), a to v dávce 100 mikromolů na kilogram tělesné hmotnosti.
Vyšetření lze provádět ještě hodinu po podání přípravku OptiMARK, nicméně optimální načasování zobrazení vzhledem k době aplikace injekce závisí na umístění a typu vyšetřované abnormality.
Při vyšetřování určitých abnormálních struktur v mozku může být potřeba použít vyšší dávku přípravku OptiMARK, popřípadě dávku opakovat.
Nedoporučuje se používat přípravek OptiMARK u dětí do 2 let, protože o bezpečnosti a účinnosti jeho použití u této věkové skupiny není k dispozici dostatek informací.
Jak přípravek OptiMARK působí?
Účinná látka přípravku OptiMARK, gadoversetamid, obsahuje gadolinium ze skupiny kovů vzácných zemin.
Gadolinium se používá jako zesilovač kontrastu za účelem docílení lepšího zobrazení při vyšetření pomocí magnetické rezonance.
MRI je zobrazovací metoda, která je založená na drobných magnetických polích, jež v těle vytvářejí molekuly vody.
Po podání injekce dojde k reakci gadolinia s těmito molekulami a v důsledku této interakce molekuly vody začnou vysílat silnější signál, což pomáhá projasnění obrazu.
Gadolinium obsažené v přípravku OptiMARK je navázáno na jinou chemikálii, s níž tvoří tzv. chelát (druh chemikálie), díky čemuž se neuvolňuje do těla, ale zůstává zachyceno v tomto chelátu, dokud není močí vyloučeno z těla ven.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Účinky přípravku OptiMARK byly nejprve testovány na experimentálních modelech a teprve poté byly zkoumány na lidech.
OptiMARK byl zkoumán v rámci čtyř hlavních studií celkem na 804 dospělých s prokázanými či předpokládanými abnormálními strukturami v mozku, páteři (dvě studie na 401 pacientech) nebo játrech (dvě studie na 403 pacientech).
Ve všech studiích byly účinky přípravku OptiMARK porovnávány s účinky gadopentetát- dimegluminu (jiná kontrastní látka s obsahem gadolinia).
Hlavním měřítkem účinnosti byl rozdíl ve viditelnosti abnormalit na snímcích MRI, zaznamenaný při srovnání obrazů pořízených za použití kontrastní látky a bez ní.
Jasnost každého zobrazení byla posuzována pomocí čtyřstupňové škály, přičemž posouzení prováděli tři radiologové (odborní lékaři), kteří dopředu nevěděli, jakou léčbu pacient dostal, aby bylo zajištěno co nejpřesnější hodnocení.
Jaký přínos přípravku OptiMARK byl prokázán v průběhu studií?
V rámci všech studií přípravek OptiMARK vykázal stejnou účinnost jako srovnávací látka s ohledem na zlepšení viditelnosti abnormalit na snímcích.
Oba přípravky přinesly podobná zlepšení dle hodnocení snímků.
V rámci dvou studií abnormalit mozku a páteře dohromady snímky pořízené za použití přípravku OptiMARK zaznamenaly navýšení hodnocení v průměru o 0, 63 bodů (z výchozích 1, 58 bodů, dosažených bez použití přípravku OptiMARK).
Srovnávací látka přinesla velmi podobné navýšení, a to o 0, 66 bodů, přičemž výchozí hodnota činila 1, 60 bodů.
V rámci studií abnormalit jater oba přípravky zvýšily hodnocení v průměru o 0, 38 bodů, a to z výchozí hodnoty 1, 82 bodů.
Jaká rizika jsou spojena s přípravkem OptiMARK?
Mezi nejběžnější vedlejší účinky přípravku OptiMARK (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, bolest hlavy, změny chuti a pocity horka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem OptiMARK, je uveden v příbalových informacích.
Přípravek OptiMARK by neměly užívat osoby s možnou přecitlivělostí (alergií) na gadoversetamid, jakoukoli jinou složku přípravku či léčivé přípravky obsahující gadolinium.
Také by se neměl používat u pacientů se závažným onemocněním jater a u pacientů po transplantaci jater, a to z důvodu rizika stavu nazývaného nefrogenní systémová fibróza (NSF), jenž způsobuje ztluštění kůže a pojivových tkání.
Na základě čeho byl přípravek OptiMARK schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku OptiMARK převyšují jeho rizika, je- li používán při magnetické rezonanci centrální nervové soustavy a jater.
Výbor doporučil, aby přípravku OptiMARK bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku OptiMARK platné v celé Evropské unii Tyco Healthcare Deutschland GmbH dne 23. července 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek OptiMARK je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Optimark 500 mikromol/ ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 330, 9 mg přípravku gadoversetamid, odpovídající 500 mikromol.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Čirý, bezbarvý až světle žlutý roztok. pH:
6, 0 – 7, 5 Osmolalita (37 °C):
1000 – 1200 mOsm/ kg
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
Optimark je určen k použití pro zobrazování magnetickou rezonancí (MRI) centrálního nervového systému (CNS) a jater.
Zajišťuje zesílení kontrastu a umožňuje vizualizaci a pomáhá při charakterizaci fokálních lézí a abnormálních struktur v CNS a játrech u pacientů se známým nebo vysoce suspektním patologickým nálezem.
4. 2 Dávkování a způsob podání
Přípravek Optimark může být podáván pouze lékaři, kteří mají klinickou praxi s metodou MRI.
Látka se musí podávat jako bolus periferní intravenózní injekcí v dávce 0, 2 ml/ kg (100 mikromolů/ kg) tělesné hmotnosti.
Po injekci by měla následovat injekce s 5 ml nástřikem chloridu sodného 9 mg/ ml (0, 9%), aby bylo jisté, že se aplikovala celá injekce s kontrastní látkou.
Procedura snímkování může být provedena během 1 hodiny po podání kontrastní látky.
Tímto způsobem se může zvýšit diagnostický přínos vyšetření.
Bezpečnost opakovaných dávek není známa u dětí a dospívajících, u pacientů s poškozením ledvin nebo u starších jedinců.
Omezená data o ostatních kontrastních látkách s obsahem gadolinia naznačují, že k vyloučení další kraniální metastáze u pacientů se známou ojedinělou metastází odstranitelnou chirurgicky, může vést vyšetření MR s injekcí o dávce 300 mikromolů/ kg tělesné hmotnosti přípravku Optimark k vyšší diagnostické jistotě.
Podávání přípravku Optimark dětem ve věku do dvou let se nedoporučuje, protože bezpečnost, účinnost a dopad na funkci nevyvinutých ledvin nebyl u této věkové skupiny zkoumán.
Přípravek Optimark byl předmětem studie u dětí ve věku 2 let a starších s podobným profilem bezpečnosti, jako u starší populace.
2 Před použitím je třeba nádobu a roztok zkontrolovat podle popisu uvedeném v bodu 6. 6.
Doporučuje se použít flexibilní zaváděcí žilní katétr, viz bod 4. 4.
4. 3 Kontraindikace
Hypersenzitivita na gadoversetamid nebo na kteroukoli pomocnou látku tohoto přípravku nebo další produkty s obsahem gadolinia.
Přípravek Optimark je kontraindikován u pacientů se závažným poškozením funkce ledvin (GFR < 30ml/ min/ 1, 73m2) a u pacientů, kteří podstoupili nebo podstupují transplantaci jater (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Jako u každého paramagnetického kontrastního činidla, zesílení MRI gadoversetamidem může poškodit vizualizaci existujících lézí.
Některé z těchto lézí lze vidět na nezesíleném nekontrastním MRI.
Z tohoto důvodu je třeba při interpretaci zobrazení pomocí zesíleného kontrastu dávat pozor, pokud se neprovádí společně s nezesíleným MRI.
Před vyšetřením je třeba se postarat, aby byli pacienti dostatečně hydratováni.
Musí se aplikovat obvyklá opatření kontraindikace MR vyšetření, například neprovádět vyšetření u pacientů s infúzní pumpou, kardiostimulátorem, feromagnetickými svorkami, atd.
 Hypersenzitivita Všechny kontrastní látky pro intravenózní aplikaci, včetně těch s obsahem gadoversetamidu mohou způsobit alergické a další idiosynkratické reakce, které se mohou projevit ve formě kardiovaskulárních, respiračních a kožních reakcí (viz bod 4. 8).
Většina těchto reakcí se objeví do půl hodiny po podání kontrastní látky.
Jako u všech ostatních kontrastních látek této třídy se mohou ve vzácných případech objevit pozdější reakce (po několika hodinách nebo dnech); avšak žádné takové nebyly hlášeny z již dokončených klinických zkoušek.
Jestliže se objeví hypersenzitivní reakce, musí se podání kontrastní látky okamžitě přerušit a je- li to zapotřebí, musí se začít s intravenózní léčbou.
Během vyšetření je nutný dohled lékaře a doporučuje se použít flexibilní zaváděcí katétr.
Aby byla zajištěna v případě stavu nouze okamžitá pomoc, je nutné, aby byly připraveny všechny potřebné léčivé přípravky (např. epinefrin/ adrenalin, theofylin, antihistaminy, kortikosteroidy a atropiny), endotracheální trubice a ventilátor.
Zvýšené riziko hypersenzitivních reakcí je v následujících případech:
- u pacientů s alergickou predispozicí
- u pacientů s bronchiálním astmatem; u těchto pacientů hrozí zejména riziko bronchospastických
- u pacientů s anamnézou reakcí na kontrastní činidla, včetně dřívější anamnézy reakce na
kontrastní činidla obsahující jod Před podáním injekce s kontrastní látkou je třeba se zeptat pacienta, zda trpí nějakou alergií (např. alergie na mořské produkty nebo léčiva, senná rýma, kopřivka), zda je hypersenzitivní na kontrastní látku a zda má bronchiální astma.
Je třeba zvážit premedikaci antihistaminy nebo glukokortikoidy.  u pacientů užívajících beta- blokátory Je třeba poznamenat, že pacienti užívající beta- blokátory nemusí mít odezvu na beta- agonisty, které se obvykle používají při léčbě hypersenzitivních reakcí.  u pacientů s kardiovaskulárním onemocněním U této skupiny pacientů mohou být hypersenzitivní reakce závažného rázu.
Zejména u pacientů se závažnými srdečními chorobami (např. závažná srdeční nedostatečnost, choroby koronární artérie) se kardiovaskulární reakce mohou zhoršit.
Toto však při klinických zkouškách s přípravkem Optimark nebylo zjevné.  onemocnění centrálního nervového systému U pacientů trpících epilepsií nebo mozkovými lézemi se zvyšuje pravděpodobnost záchvatu během vyšetření.
Je třeba dodržovat bezpečnostní opatření při vyšetřování těchto pacientů (např.
3 monitorování pacientů) a musí být dostupné vybavení a léky pro potřeby rychlé léčby případného záchvatu.  poškození ledvin a pacienti s transplantovanými játry Existují zprávy o výskytu nefrogenní systémové fibrózy (NSF) ve spojení s užitím kontrastních činidel s obsahem gadolinia u pacientů se závažnou poruchou ledvin (GFR < 30ml/ min/ 1, 73m2) a u pacientů, kteří podstoupili nebo podstupují transplantaci jater.
Z tohoto důvodu by přípravek Optimark neměl být těmito lidmi užíván (viz bod 4. 3).
Byly hlášeny případy výskytu NSF i u pacientů se středně těžkým poškozením funkce ledvin (GFR < 60ml/ min/ 1, 73m2) při použití kontrastních látek obsahujících gadolinium.
Použití přípravku Optimark u těchto pacientů by tedy mělo být pečlivě zváženo.
Gadoversetamid je dialyzovatelný.
Hemodialýza krátce po podání přípravku Optimark u pacientů, kteří právě podstupují hemodialýzu, může být nápomocná při odstraňování přípravku Optimark z těla.
Neexistuje důkaz, který by podpořil započetí hemodialýzy jako prevence nebo léčby NSF u pacientů, kteří dosud hemodialýzu nepodstupují.  u dětí Optimark nesmí být podáván autoinjektorem.
Aby se zamezilo případnému nechtěnému předávkování musí se požadovaná dávka podávat ručně.  u novorozenců a kojenců Přípravek Optimark se nesmí používat u dětí mladších dvou let.
Bezpečnost a účinnost přípravku u této věkové skupiny nebyla zjišťována.  sodík Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v dávce až 17 ml, tj. v podstatě je „ bezsodíkový “.
Vyšší dávky obsahují 1 mmol nebo více sodíku, což je třeba vzít do úvahy u pacientů s dietou s omezeným příjmem sodíku.  hladina železa a zinku v séru Je třeba dávat pozor, neboť v klinických zkouškách bylo pozorováno, že u některých osob dochází k přechodným změnám hladiny železa a zinku v krvi.
Tyto změny však nemají klinický význam.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální studie interakcí nebyly provedeny.
Bylo prokázáno, že Optimark způsobuje interferenci při stanovení hladiny kalcia v séru použitím kolorometrické metody s o- Kresolftalein komplexonem (OCP).
Ale podávání gadoversetamidu nezpůsobuje skutečný pokles sérového kalcia.
V přítomnosti gadoversetamidu poskytuje metoda OCP chybnou, nízkou hodnotu kalcia v plazmě.
Závažnost tohoto artefaktu měření je úměrná koncentraci gadoversetamidu v krvi a u pacientů s normální clearancí ledvin lze přesné výsledky získat asi za 90 minut po podání injekce.
U pacientů se sníženou funkcí ledvin se clearance gadoversetamidu zpomaluje a interference při stanovování kalcia metodou OCP se prodlužuje.
Gadoversetamid neovlivňuje další metody stanovování hladin sérového kalcia, jako je například kolorimetrická metoda s činidlem arsenazo III, metoda atomové absorpční spektroskopie (AAS) a hmotnostní spektrometrie s indukčně vázaným plasmatem (ICP).
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání gadoversetamidu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky co se týče reprodukční toxicity (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Optimark by neměl být během těhotenství podáván, pokud zesílení kontrastu snímku MRI není nezbytně nutné a není možné použít jinou akceptovatelnou zobrazovací metodu vyšetření.
Stupeň vylučování gadoversetamidu v mateřském mléku nebyl u lidí sledován.
Studie na zvířatech naznačují, že rozsah vylučování lze očekávat spíše nízký.
Při klinických dávkách se neočekávají žádné účinky na kojené dítě.
Optimark může být během kojení používán.
4 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Ambulantní pacienti by měli během řízení nebo obsluhování strojů brát do úvahy, že je může postihnout závrať.
4. 8 Nežádoucí účinky
Většina nežádoucích účinků má mírnou nebo střední intenzitu a je přechodná.
Nějčastějšími vedlejšími účinky byly dysgeuzie, pocity horka, bolest hlavy a závrať.
Bylo pozorováno, že většina nepříznivých reakcí po užití gadoversetamidu byly nepříznivé účinky na nervový systém, potom obecné nepříznivé reakce, gastrointestinální reakce, reakce pokožky a poruchy subkutanních tkání.
Klinické zkoušky a post- marketingové použití odhalily následující nepříznivé reakce v souvislosti s lékem.
U jednotlivých skupin vyjadřujících frekvence jsou nežádoucí účinky uváděny v pořadí snižující se závažnosti.
Třídy orgánových
časté
méně časté
systémů podle
(≥1/ 100,
(≥1/ 1 000,
vzácné
databáze (MedDRA)
< 1/ 10)
< 1/ 100)
anafylaktické reakce
metabolismu a výživy
Psychiatrické
stav zmatenosti
Poruchy nervového
bolest
systému
parestézie,
somnolence, pocity
porucha chuti
porucha čichu
pálení erytém víčka, bolest oka,
Oční poruchy
rozmazané vidění
oční hyperémie
Ušní poruchy
hučení v uších tachykardie, palpitace,
AV blok prvního stupně, extra- systola
Cévní poruchy
zčervenání
hypotenze, hypertenze
bronchospasmus,
hltanový edém, zánět
kongesce,
rinorhea, pocit úzkosti v
poruchy
podráždění hrdla
hrdle nadměrné vylučování
záchvaty kýchání
Gastrointestinální poruchy
slin, zvracení, bolest břicha, zácpa, sucho v ústech
periorbitální edém
podkoží Poruchy ledvin a močových cest
svědění, vyrážka
5 Třídy orgánových
časté
méně časté
systémů podle
(≥1/ 100,
(≥1/ 1 000,
vzácné
databáze (MedDRA)
< 1/ 10)
< 1/ 100)
(≥1/ 10 000, < 1/ 1 000)
(< 1/ 10 000)
Celkové a jinde
diskomfort na
bolest, bolest na hrudi,
nezařazené poruchy a lokální reakce po podání
pocity horka
hrudi, pocity chladu, reakce v místě podání
edém tváře, únava, horečka, edém končetin, studené končetiny zvýšení ALT, abnormální výsledky rozboru moči,
malátnost, neobvyklé pocity
Abnormální klinické a laboratorní nálezy nezařazené jinde
abnormální elektrolyty zvýšené CPK, snížená hladina hemoglobinu, abnormální hladina krevního kalcia
prodloužení intervalu QT – elektrokardio - gram
Byly hlášeny závažné vedlejší účinky zahrnující anafylaktické reakce, kardiovaskulární reakce a alergické respirační poruchy.
Léčba musí být symptomatická a s těmito reakcemi je nutno počítat a mít připravené příslušné přístroje a léky k zajištění neodkladné péče v případě závažné příhody.
Podání je provázeno lokální reakcí a může vést k lokálnímu podráždění v místě vpichu.
Byly hlášeny případy nefrogenní systémové fibrózy.
4. 9 Předávkování
Gadoversetamid byl testován u lidí v dávkách až 700 mikromolů/ kg (sedmkrát více než standardní dávka).
Klinické důsledky předávkování nebyly hlášeny.
Příznaky akutní toxicity jsou u pacientů s normální funkcí ledvin velmi nepravděpodobné.
K odstranění gadoversetamidu z krve lze použít dialýzu.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Paramagnetická kontrastní látka pro MRI, ATC kód:
V08C A06
Gadoversetamid je chelát obsahující gadolinium - které má paramagnetické vlastnosti a je proto vhodné k zesílení kontrastního účinku MRI - a ligand versetamidu.
Cílem kontrastní látky pro MRI je indukovat změny intenzity signálu lézí, aby se docílilo jejich rozpoznání mezi dalšími normálními strukturami.
Použití kontrastní látky tak sníží mezní hodnotu detekce lézí a jejich vizualizaci.
Kontrastní látky pro MRI obsahující gadolinium (cheláty na bázi gadolinia) slouží k nepřímému působení na lokální magnetické prostředí pomocí změn protonu T1 (spin- souřadnice) a relaxačních časů T2 (spin- spin) při obvyklé koncentraci 100 mikromolů/ kg, převládá zkrácení T1 a zkrácení T2 není signifikantní při použití T1- váhových sekvencí.
Gadoversetamid, extracelulární chelát gadolinia, se po intravennózním podání rychle vstřebává extracelulární tekutinou/ prostorem a je vylučován zejména glomerulární filtrací.
Výsledkem těchto charakteristik je, že časování při získávání snímků po podání kontrastní látky je rozhodující při zobrazování jater.
U metastází jater se rozdíl signálu mezi nádorem a okolní tkání výrazně zesiluje během prvních 90 sekund po podání extracelulární gadoliniové kontrastní látky.
Jelikož hepatická arterie a portální venózní systém dodávají asi 20%, resp.
6 co se týče hypervaskulárních lézí a snímky portální venózní fáze jsou užitečnou pomůckou pro hypovaskulární léze (většina metastatických lézí je poměrně hypovaskulární a jsou lépe prokazatelné během portální venózní fáze, zobrazující se jako oblasti s nižší intenzitou signálu v porovnání se zřetelně zesílenými játry).
Viditelnost hypo - a hypervaskulárních lézí může být snížena, jestliže se zobrazování zpozdí o více než 3 minuty kvůli pronikání kontrastní látky do intersticiálního prostoru jak parenchymu jater, tak léze (např. metastáze), což má za následek, že léze má stejnou intenzitu signálu jako normální jaterní parenchym.
Zpožděný kontrast nebo vyvážené snímky (> 5 minut po dávkování) napomáhají při charakterizaci lézí, např. střed metastázy shromáždí kontrast v intersticiálním prostoru léze a je oproti normálním játrům hyperintenzivní.
Rozdíl ve vzoru zesílení signálu je užitečný při formulování různých diagnóz na základě charakterizace lézí a přispívá diagnostické jistotě.
Zesílení nádorů mozku pomocí kontrastní látky obsahující gadolinium (nebo jod) závisí na přerušení krevní mozkové bariéry (BBB - blood brain barrier).
Tyto látky jsou proto uváděny jako markery pro místa s abnormální poruchou BBB.
Když je bariéra BBB přerušena, molekuly gadoversetamidu pronikají do intersticiálních části a produkují tak charakteristický paramagnetický efekt zkrácení T1 a T2.
Obecně lze říci, že zesílení kontrastu při MRI, v standardní klinické dávce 100 mikromolů/ kg, vede k výrazně lepší detekci lézí, senzitivitě a diagnostické přesnosti.
5. 2 Farmakinetické vlastnosti
Distribuce Farmakokinetické vlastnosti gadoversetamidu tvoří dvě otevřené části.
Při dávce 100 mikromolů/ kg je průměrný poločas vypočtený metodou na základě zbytků u 12 normálních dobrovolníků 13, 3 ± 6, 8 min.
Průměrný objem distribuce u dávky 100 mikromolů/ kg u pacientů bez poškození ledvin (zahrnujících normální jedince a pacienty s CNS nebo jaterními patologickými strukturami) byl 158, 7 ± 29 až 214, 3 (rozpětí 116, 4 až 295) ml/ kg.
Tento distribuční objem (asi 10- 15 l pro tělesnou hmotnost 70 kg) je konzistentní s léčivým přípravkem rozšířeným do extracelulární tekutiny.
Úroveň dávek nemá konzistentní účinek na distribuční objem v žádné studii.
Gadoversetamid nebyl podroben proteinové vazbě in vitro.
Vylučování Poločas vylučování při dávce 100 mikromolů/ kg kolísá mezi 1, 49 ± 0, 15 hod. u zdravých dobrovolníků a 2, 11 ± 0, 62 hod. u pacientů bez poškození ledvin (zahrnujících normální jedince a pacienty s CNS nebo jaterními patologickými strukturami).
Průměrná plasmatická clearance gadoversetamidu u zdravých jedinců (111, 0 ± 14, 1 ml/ min/ 1, 73m² BSA) se výrazně neliší od průměrné renální clearance.
Podobné výsledky byly získány studiem normálních jedinců a pacientů s různými kombinacemi jaterních, CNS a renálních dysfunkcí, kdy renální clearance gadoversetamidu byla asi 95% celkové plasmatické clearance.
Tento výsledek (poměr renální clearance/ celková plasmatická clearance blížící se 1) znamená, že gadoversetamid je zásadně vylučován ledvinami.
Nebyly zaznamenány žádné systematické odchylky u žádného kinetického parametru jako funkce úrovně dávkování (100 až 700 mikromolů/ kg).
Z tohoto důvodu se v tomto rozpětí dávek jeví kinetika gadoversetamidu jako lineární.
7 Metabolizmus Vzhledem tomu, že podstatná část dávky byla v moči nalezena v intaktní formě, je pravděpodobné, že u člověka k významnému metabolizmu gadoversetamidu nedochází.
Zvláštní populace
Vliv pohlaví:
Dospělé ženy a muži byli zahrnuti do dvou farmakokinetikých studií.
Nebyly zaznamenány žádné významné odchylky ve farmakokinetice z důvodu pohlavní odlišnosti.
Vliv věku:
Při přepočtu podle tělesné hmotnosti je celková tělesná clearance gadoversetamidu větší ve věkové skupině 2 až 11 let (143 ± 27, 9 ml/ h/ kg) než byla pozorována u věkové skupiny 12 až 18 let (117 ± 26, 1 ml/ h/ kg) a než u dvou populací dospělých (82, 1 ± 16, 8 a 56, 5 ± 9, 7 ml/ h/ kg u věkové skupiny 19 až 64 let, resp. ≥ 65 let).
1, 6 ± 0, 3 h- 1) je kratší než bylo pozorováno ve dvou populací dospělých (1, 9 ± 0, 5 a 2, 5 ± 0, 5 h- 1 ve věkové skupině 19 až 64, resp. ≥ 65 let).
Počet starších pacientů, u kterých byla stanovována farmakokinetika byl omezený (nad 65 let, N=3).
Vliv poškození ledvin Plasmatické hladiny gadoversetamidu se zvyšují lineárně se snížením funkce ledvin; u pacientů se závažným poškozením ledvin (CrCl < 30 ml/ min) to dokonce vedlo k šestinásobnému snížení clearance gadoversetamidu a odpovídajícímu šestinásobnému zvětšení plochy expozice AUC a t½.
Protože gadoversetamid je podáván pouze jako jedna dávka, bude to mít za následek delší a vyšší expozici pro omezenou dobu trvání.
Nicméně, po 72 hodinách i u pacientů se závažným poškozením ledvin je celá dávka vyloučena v moči, zdravým jedincům byla podána dávka až 500 mikromolů/ kg bez jakýchkoli problémů ohledně bezpečnosti.
Avšak, vzhledem k hlášeným případům NSF, které mají zřejmě souvislost s renálním poškozením u dalších kontrastních látek obsahujících gadolinium a u gadoversetamidu, by neměl být přípravek Optimark u těchto pacientů používán.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, akutní toxicity, reprodukční toxicity, lokální tolerance, antigenicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie karcinogenicity nebyly prováděny.
Studie toxicity při opakovaných dávkách na potkanech a psech odhalily tvoření tubulárních buněk ledvin, s přesvědčivým průkazem reverzibility účinku.
Nebylo pozorováno žádné funkční poškození.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Versetamid Hydroxid vápenatý Dihydrát chloridu vápenatého Hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
Voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
8 6. 3 Doba použitelnosti
3 roky.
Chemická a fyzikální stabilita po otevření byla prokázána po dobu 24 hodin při teplotě až 25 °C.
Z mikrobiologického hlediska je třeba přípravek použít okamžitě.
Jestliže není použit okamžitě, za podmínky a dobu uchování před použitím zodpovídá uživatel.
6. 4 Zvláštní opatření pro uchovávání
Injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
6. 5 Druh obalu a velikost balení
Optimark je plněn v injekční stříkačce vyrobené polypropylenu.
Víčko špičky stříkačky a píst jsou vyrobeny z brombutylové pryže.
Velikosti balení:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml 1 x 30 ml 10 x 30 ml Na trhu nemusí být všechny velikosti balení.
Optimark je rovněž dostupný v injekčních lahvičkách o obsahu 10 ml, 15 ml a 20 ml.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Optimark je určen k jednorázovému použití; nespotřebovaná část se musí zlikvidovat.
Roztok nepoužívejte, jestliže má změněnou barvu nebo obsahuje pevné částice.
Jestliže se používá zařízení k opakovanému použití, je třeba úzkostlivě dbát na to, aby nebylo kontaminováno zbytky čistících prostředků.
Předplněné injekční stříkačky:
Montáž a kontrola Zkontrolujte stříkačku, zda nejeví známky netěsnosti.
V případě netěsnosti nepoužívat.
Po zašroubování dříku do pístu stříkačky je důležité ho pootočit a další ½ otáčky, aby se šedý píst volně otáčel.
Před použitím stříkačky odtrhněte šedý kryt koncovky a zlikvidujte ho. Stříkačka je nyní připravena k připojení jehly nebo infúzní hadičky.
Po použití stříkačku a nespotřebovaný roztok zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Německo
8.
REGISTRAČNÍ ČÍSLO( A)
1 x 10 ml:
EU/ 1/ 07/ 398/ 007 10 x 10 ml:
EU/ 1/ 07/ 398/ 008 1 x 15 ml:
EU/ 1/ 07/ 398/ 009 10 x 15 ml:
EU/ 1/ 07/ 398/ 010 1 x 20 ml:
EU/ 1/ 07/ 398/ 011 10 x 20 ml:
EU/ 1/ 07/ 398/ 012 1 x 30 ml:
EU/ 1/ 07/ 398/ 013 10 x 30 ml EU/ 1/ 07/ 398/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23/ 07/ 2007
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Optimark 500 mikromol/ ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 330, 9 mg přípravku gadoversetamid, odpovídající 500 mikromol.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Čirý, bezbarvý až světle žlutý roztok. pH:
6, 0 – 7, 5 Osmolalita (37 °C):
1000 – 1200 mOsm/ kg
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
Optimark je určen k použití pro zobrazování magnetickou rezonancí (MRI) centrálního nervového systému (CNS) a jater.
Zajišťuje zesílení kontrastu a umožňuje vizualizaci a pomáhá při charakterizaci fokálních lézí a abnormálních struktur v CNS a játrech u pacientů se známým nebo vysoce suspektním patologickým nálezem.
4. 2 Dávkování a způsob podání
Přípravek Optimark může být podáván pouze lékaři, kteří mají klinickou praxi s metodou MRI.
Látka se musí podávat jako bolus periferní intravenózní injekcí v dávce 0, 2 ml/ kg (100 mikromolů/ kg) tělesné hmotnosti.
Po injekci by měla následovat injekce s 5 ml nástřikem chloridu sodného 9 mg/ ml (0, 9%), aby bylo jisté, že se aplikovala celá injekce s kontrastní látkou.
Procedura snímkování může být provedena během 1 hodiny po podání kontrastní látky.
Tímto způsobem se může zvýšit diagnostický přínos vyšetření.
Bezpečnost opakovaných dávek není známa u dětí a dospívajících, u pacientů s poškozením ledvin nebo u starších jedinců.
Omezená data o ostatních kontrastních látkách s obsahem gadolinia naznačují, že k vyloučení další kraniální metastáze u pacientů se známou ojedinělou metastází odstranitelnou chirurgicky, může vést vyšetření MR s injekcí o dávce 300 mikromolů/ kg tělesné hmotnosti přípravku Optimark k vyšší diagnostické jistotě.
Podávání přípravku Optimark dětem ve věku do dvou let se nedoporučuje, protože bezpečnost, účinnost a dopad na funkci nevyvinutých ledvin nebyl u této věkové skupiny zkoumán.
Přípravek Optimark byl předmětem studie u dětí ve věku 2 let a starších s podobným profilem bezpečnosti, jako u starší populace.
11 Před použitím je třeba nádobu a roztok zkontrolovat podle popisu uvedeném v bodu 6. 6.
Doporučuje se použít flexibilní zaváděcí žilní katétr, viz bod 4. 4.
4. 3 Kontraindikace
Hypersenzitivita na gadoversetamid nebo na kteroukoli pomocnou látku tohoto přípravku nebo další produkty s obsahem gadolinia.
Přípravek Optimark je kontraindikován u pacientů se závažným poškozením funkce ledvin (GFR < 30ml/ min/ 1, 73m2) a u pacientů, kteří podstoupili nebo podstupují transplantaci jater (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Jako u každého paramagnetického kontrastního činidla, zesílení MRI gadoversetamidem může poškodit vizualizaci existujících lézí.
Některé z těchto lézí lze vidět na nezesíleném nekontrastním MRI.
Z tohoto důvodu je třeba při interpretaci zobrazení pomocí zesíleného kontrastu dávat pozor, pokud se neprovádí společně s nezesíleným MRI.
Před vyšetřením je třeba se postarat, aby byli pacienti dostatečně hydratováni.
Musí se aplikovat obvyklá opatření kontraindikace MR vyšetření, například neprovádět vyšetření u pacientů s infúzní pumpou, kardiostimulátorem, feromagnetickými svorkami, atd.
 Hypersenzitivita Všechny kontrastní látky pro intravenózní aplikaci, včetně těch s obsahem gadoversetamidu mohou způsobit alergické a další idiosynkratické reakce, které se mohou projevit ve formě kardiovaskulárních, respiračních a kožních reakcí (viz bod 4. 8).
Většina těchto reakcí se objeví do půl hodiny po podání kontrastní látky.
Jako u všech ostatních kontrastních látek této třídy se mohou ve vzácných případech objevit pozdější reakce (po několika hodinách nebo dnech); avšak žádné takové nebyly hlášeny z již dokončených klinických zkoušek.
Jestliže se objeví hypersenzitivní reakce, musí se podání kontrastní látky okamžitě přerušit a je- li to zapotřebí, musí se začít s intravenózní léčbou.
Během vyšetření je nutný dohled lékaře a doporučuje se použít flexibilní zaváděcí katétr.
Aby byla zajištěna v případě stavu nouze okamžitá pomoc, je nutné, aby byly připraveny všechny potřebné léčivé přípravky (např. epinefrin/ adrenalin, theofylin, antihistaminy, kortikosteroidy a atropiny), endotracheální trubice a ventilátor.
Zvýšené riziko hypersenzitivních reakcí je v následujících případech:
- u pacientů s alergickou predispozicí
- u pacientů s bronchiálním astmatem; u těchto pacientů hrozí zejména riziko bronchospastických
- u pacientů s anamnézou reakcí na kontrastní činidla, včetně dřívější anamnézy reakce na
kontrastní činidla obsahující jod Před podáním injekce s kontrastní látkou je třeba se zeptat pacienta, zda trpí nějakou alergií (např. alergie na mořské produkty nebo léčiva, senná rýma, kopřivka), zda je hypersenzitivní na kontrastní látku a zda má bronchiální astma.
Je třeba zvážit premedikaci antihistaminy nebo glukokortikoidy.  u pacientů užívajících beta- blokátory Je třeba poznamenat, že pacienti užívající beta- blokátory nemusí mít odezvu na beta- agonisty, které se obvykle používají při léčbě hypersenzitivních reakcí.  u pacientů s kardiovaskulárním onemocněním U této skupiny pacientů mohou být hypersenzitivní reakce závažného rázu.
Zejména u pacientů se závažnými srdečními chorobami (např. závažná srdeční nedostatečnost, choroby koronární artérie) se kardiovaskulární reakce mohou zhoršit.
Toto však při klinických zkouškách s přípravkem Optimark nebylo zjevné.  onemocnění centrálního nervového systému U pacientů trpících epilepsií nebo mozkovými lézemi se zvyšuje pravděpodobnost záchvatu během vyšetření.
Je třeba dodržovat bezpečnostní opatření při vyšetřování těchto pacientů (např.
12 monitorování pacientů) a musí být dostupné vybavení a léky pro potřeby rychlé léčby případného záchvatu.  poškození ledvin a pacienti s transplantovanými játry Existují zprávy o výskytu nefrogenní systémové fibrózy (NSF) ve spojení s užitím kontrastních činidel s obsahem gadolinia u pacientů se závažnou poruchou ledvin (GFR < 30ml/ min/ 1, 73m2) a u pacientů, kteří podstoupili nebo podstupují transplantaci jater.
Z tohoto důvodu by přípravek Optimark neměl být těmito lidmi užíván (viz bod 4. 3).
Byly hlášeny případy výskytu NSF i u pacientů se středně těžkým poškozením funkce ledvin (GFR < 60ml/ min/ 1, 73m2) při použití kontrastních látek obsahujících gadolinium.
Použití přípravku Optimark u těchto pacientů by tedy mělo být pečlivě zváženo.
Gadoversetamid je dialyzovatelný.
Hemodialýza krátce po podání přípravku Optimark u pacientů, kteří právě podstupují hemodialýzu, může být nápomocná při odstraňování přípravku Optimark z těla.
Neexistuje důkaz, který by podpořil započetí hemodialýzy jako prevence nebo léčby NSF u pacientů, kteří dosud hemodialýzu nepodstupují  u dětí Optimark nesmí být podáván autoinjektorem.
Aby se zamezilo případnému nechtěnému předávkování musí se požadovaná dávka podávat ručně.  u novorozenců a kojenců Přípravek Optimark se nesmí používat u dětí mladších dvou let.
Bezpečnost a účinnost přípravku u této věkové skupiny nebyla zjišťována.  sodík Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v dávce až 17 ml, tj. v podstatě je „ bezsodíkový “.
Vyšší dávky obsahují 1 mmol nebo více sodíku, což je třeba vzít do úvahy u pacientů s dietou s omezeným příjmem sodíku.  hladina železa a zinku v séru Je třeba dávat pozor, neboť v klinických zkouškách bylo pozorováno, že u některých osob dochází k přechodným změnám hladiny železa a zinku v krvi.
Tyto změny však nemají klinický význam.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální studie interakcí nebyly provedeny.
Bylo prokázáno, že Optimark způsobuje interferenci při stanovení hladiny kalcia v séru použitím kolororimetrické metody s o- Kresolftalein komplexonem (OCP).
Ale podávání gadoversetamidu nezpůsobuje skutečný pokles sérového kalcia.
V přítomnosti gadoversetamidu poskytuje metoda OCP chybnou, nízkou hodnotu kalcia v plazmě.
Závažnost tohoto artefaktu měření je úměrná koncentraci gadoversetamidu v krvi a u pacientů s normální clearancí ledvin lze přesné výsledky získat asi za 90 minut po podání injekce.
U pacientů se sníženou funkcí ledvin se clearance gadoversetamidu zpomaluje a interference při stanovování kalcia metodou OCP se prodlužuje.
Gadoversetamid neovlivňuje další metody stanovování hladin sérového kalcia, jako je například kolorimetrická metoda s činidlem arsenazo III, metoda atomové absorpční spektroskopie (AAS) a hmotnostní spektrometrie s indukčně vázaným plasmatem (ICP)
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání gadoversetamidu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky co se týče reprodukční toxicity (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Optimark by neměl být během těhotenství podáván, pokud zesílení kontrastu snímku MRI není nezbytně nutné a není možné použít jinou akceptovatelnou zobrazovací metodu vyšetření.
Stupeň vylučování gadoversetamidu v mateřském mléku nebyl u lidí sledován.
Studie na zvířatech naznačují, že rozsah vylučování lze očekávat spíše nízký.
Při klinických dávkách se neočekávají žádné účinky na kojené dítě.
Optimark může být během kojení používán.
13 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Ambulantní pacienti by měli během řízení nebo obsluhování strojů brát do úvahy, že je může postihnout závrať.
4. 8 Nežádoucí účinky
Většina nežádoucích účinků má mírnou nebo střední intenzitu a je přechodná.
Nějčastějšími vedlejšími účinky byly dysgeuzie, pocity horka, bolest hlavy a závrať.
Bylo pozorováno, že většina nepříznivých reakcí po užití gadoversetamidu byly nepříznivé účinky na nervový systém, potom obecné nepříznivé reakce, gastrointestinální reakce, reakce pokožky a poruchy subkutanních tkání.
Klinické zkoušky a post- marketingové použití odhalily následující nepříznivé reakce v souvislosti s lékem.
U jednotlivých skupin vyjadřujících frekvence jsou nežádoucí účinky uváděny v pořadí snižující se závažnosti.
Třídy orgánových
časté
méně časté
systémů podle
(≥1/ 100,
(≥1/ 1 000,
vzácné
databáze (MedDRA)
< 1/ 10)
< 1/ 100)
anafylaktické reakce
metabolismu a výživy
Psychiatrické
stav zmatenosti
Poruchy nervového
bolest
systému
parestézie,
somnolence, pocity
porucha chuti
porucha čichu
pálení erytém víčka, bolest oka,
Oční poruchy
rozmazané vidění
oční hyperémie
Ušní poruchy
hučení v uších tachykardie, palpitace,
AV blok prvního stupně, extra- systola
Cévní poruchy
zčervenání
hypotenze, hypertenze
bronchospasmus,
hltanový edém, zánět
kongesce,
rinorhea, pocit úzkosti v
poruchy
podráždění hrdla
hrdle nadměrné vylučování
záchvaty kýchání
Gastrointestinální poruchy
slin, zvracení, bolest břicha, zácpa, sucho v ústech
periorbitální edém
podkoží Poruchy ledvin a močových cest
svědění, vyrážka
14 Třídy orgánových
časté
méně časté
systémů podle
(≥1/ 100,
(≥1/ 1 000,
vzácné
databáze (MedDRA)
< 1/ 10)
< 1/ 100)
(≥1/ 10 000, < 1/ 1 000)
(< 1/ 10 000)
Celkové a jinde
diskomfort na
bolest, bolest na hrudi,
nezařazené poruchy a lokální reakce po podání
pocity horka
hrudi, pocity chladu, reakce v místě podání
edém tváře, únava, horečka, edém končetin, studené končetiny zvýšení ALT, abnormální výsledky rozboru moči,
malátnost, neobvyklé pocity
Abnormální klinické a laboratorní nálezy nezařazené jinde
abnormální elektrolyty zvýšené CPK, snížená hladina hemoglobinu, abnormální hladina krevního kalcia
prodloužení intervalu QT – elektrokardio - gram
Byly hlášeny závažné vedlejší účinky zahrnující anafylaktické reakce, kardiovaskulární reakce a alergické respirační poruchy.
Léčba musí být symptomatická a s těmito reakcemi je nutno počítat a mít připravené příslušné přístroje a léky k zajištění neodkladné péče v případě závažné příhody.
Podání je provázeno lokální reakcí a může vést k lokálnímu podráždění v místě vpichu.
Byly hlášeny případy nefrogenní systémové fibrózy.
4. 9 Předávkování
Gadoversetamid byl testován u lidí v dávkách až 700 mikromolů/ kg (sedmkrát více než standardní dávka).
Klinické důsledky předávkování nebyly hlášeny.
Příznaky akutní toxicity jsou u pacientů s normální funkcí ledvin velmi nepravděpodobné.
K odstranění gadoversetamidu z krve lze použít dialýzu.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Paramagnetická kontrastní látka pro MRI, ATC kód:
V08C A06
Gadoversetamid je chelát obsahující gadolinium - které má paramagnetické vlastnosti a je proto vhodné k zesílení kontrastního účinku MRI - a ligand versetamidu.
Cílem kontrastní látky pro MRI je indukovat změny intenzity signálu lézí, aby se docílilo jejich rozpoznání mezi dalšími normálními strukturami.
Použití kontrastní látky tak sníží mezní hodnotu detekce lézí a jejich vizualizaci.
Kontrastní látky pro MRI obsahující gadolinium (cheláty na bázi gadolinia) slouží k nepřímému působení na lokální magnetické prostředí pomocí změn protonu T1 (spin- souřadnice) a relaxačních časů T2 (spin- spin) při obvyklé koncentraci 100 mikromolů/ kg, převládá zkrácení T1 a zkrácení T2 není signifikantní při použití T1- váhových sekvencí.
Gadoversetamid, extracelulární chelát gadolinia, se po intravennózním podání rychle vstřebává extracelulární tekutinou/ prostorem a je vylučován zejména glomerulární filtrací.
Výsledkem těchto charakteristik je, že časování při získávání snímků po podání kontrastní látky je rozhodující při zobrazování jater.
U metastází jater se rozdíl signálu mezi nádorem a okolní tkání výrazně zesiluje během prvních 90 sekund po podání extracelulární gadoliniové kontrastní látky.
Jelikož hepatická arterie a portální venózní systém dodávají asi 20%, resp.
15 co se týče hypervaskulárních lézí a snímky portální venózní fáze jsou užitečnou pomůckou pro hypovaskulární léze (většina metastatických lézí je poměrně hypovaskulární a jsou lépe prokazatelné během portální venózní fáze, zobrazující se jako oblasti s nižší intenzitou signálu v porovnání se zřetelně zesílenými játry).
Viditelnost hypo - a hypervaskulárních lézí může být snížena, jestliže se zobrazování zpozdí o více než 3 minuty kvůli pronikání kontrastní látky do intersticiálního prostoru jak parenchymu jater, tak léze (např. metastáze), což má za následek, že léze má stejnou intenzitu signálu jako normální jaterní parenchym.
Zpožděný kontrast nebo vyvážené snímky (> 5 minut po dávkování) napomáhají při charakterizaci lézí, např. střed metastázy shromáždí kontrast v intersticiálním prostoru léze a je oproti normálním játrům hyperintenzivní.
Rozdíl ve vzoru zesílení signálu je užitečný při formulování různých diagnóz na základě charakterizace lézí a přispívá diagnostické jistotě.
Zesílení nádorů mozku pomocí kontrastní látky obsahující gadolinium (nebo jod) závisí na přerušení krevní mozkové bariéry (BBB - blood brain barrier).
Tyto látky jsou proto uváděny jako markery pro místa s abnormální poruchou BBB.
Když je bariéra BBB přerušena, molekuly gadoversetamidu pronikají do intersticiálních části a produkují tak charakteristický paramagnetický efekt zkrácení T1 a T2.
Obecně lze říci, že zesílení kontrastu při MRI, v standardní klinické dávce 100 mikromolů/ kg, vede k výrazně lepší detekci lézí, senzitivitě a diagnostické přesnosti.
5. 2 Farmakinetické vlastnosti
Distribuce Farmakokinetické vlastnosti gadoversetamidu tvoří dvě otevřené části.
Při dávce 100 mikromolů/ kg je průměrný poločas vypočtený metodou na základě zbytků u 12 normálních dobrovolníků 13, 3 ± 6, 8 min.
Průměrný objem distribuce u dávky 100 mikromolů/ kg u pacientů bez poškození ledvin (zahrnujících normální jedince a pacienty s CNS nebo jaterními patologickými strukturami) byl 158, 7 ± 29 až 214, 3 (rozpětí 116, 4 až 295, 0) ml/ kg.
Tento distribuční objem (asi 10- 15 l pro tělesnou hmotnost 70 kg) je konzistentní s léčivým přípravkem rozšířeným do extracelulární tekutiny.
Úroveň dávek nemá konzistentní účinek na distribuční objem v žádné studii.
Gadoversetamid nebyl podroben proteinové vazbě in vitro.
Vylučování Poločas vylučování při dávce 100 mikromolů/ kg kolísá mezi 1, 49 ± 0, 15 hod. u zdravých dobrovolníků a 2, 11 ± 0, 62 hod. u pacientů bez poškození ledvin (zahrnujících normální jedince a pacienty s CNS nebo jaterními patologickými strukturami).
Průměrná plasmatická clearance gadoversetamidu u zdravých jedinců (111, 0 ± 14, 1 ml/ min/ 1, 73m² BSA) se výrazně neliší od průměrné renální clearance.
Podobné výsledky byly získány studiem normálních jedinců a pacientů s různými kombinacemi jaterních, CNS a renálních dysfunkcí, kdy renální clearance gadoversetamidu byla asi 95% celkové plasmatické clearance.
Tento výsledek (poměr renální clearance/ celková plasmatická clearance blížící se 1) znamená, že gadoversetamid je zásadně vylučován ledvinami.
Nebyly zaznamenány žádné systematické odchylky u žádného kinetického parametru jako funkce úrovně dávkování (100 až 700 mikromolů/ kg).
Z tohoto důvodu se v tomto rozpětí dávek jeví kinetika gadoversetamidu jako lineární.
16 Metabolizmus Vzhledem tomu, že podstatná část dávky byla v moči nalezena v intaktní formě, je pravděpodobné, že u člověka k významnému metabolizmu gadoversetamidu nedochází.
Zvláštní populace Vliv pohlaví:
Dospělé ženy a muži byli zahrnuti do dvou farmakokinetikých studií.
Nebyly zaznamenány žádné významné odchylky ve farmakokinetice z důvodu pohlavní odlišnosti.
Vliv věku:
Při přepočtu podle tělesné hmotnosti je celková tělesná clearance gadoversetamidu větší ve věkové skupině 2 až 11 let (143 ± 27, 9 ml/ h/ kg) než byla pozorována u věkové skupiny 12 až 18 let (117 ± 26, 1 ml/ h/ kg) a než u dvou populací dospělých (82, 1 ± 16, 8 a 56, 5 ± 9, 7 ml/ h/ kg u věkové skupiny 19 až 64 let, resp. ≥ 65 let).
1, 6 ± 0, 3 h- 1) je kratší než bylo pozorováno ve dvou populací dospělých (1, 9 ± 0, 5 a 2, 5 ± 0, 5 h- 1 ve věkové skupině 19 až 64, resp. ≥ 65 let).
Počet starších pacientů, u kterých byla stanovována farmakokinetika byl omezený (nad 65 let, N=3).
Vliv poškození ledvin Plasmatické hladiny gadoversetamidu se zvyšují lineárně se snížením funkce ledvin; u pacientů se závažným poškozením ledvin (CrCl < 30 ml/ min) to dokonce vedlo k šestinásobnému snížení clearance gadoversetamidu a odpovídajícímu šestinásobnému zvětšení plochy expozice AUC a t½.
Protože gadoversetamid je podáván pouze jako jedna dávka, bude to mít za následek delší a vyšší expozici pro omezenou dobu trvání.
Nicméně, po 72 hodinách i u pacientů se závažným poškozením ledvin je celá dávka vyloučena v moči, zdravým jedincům byla podána dávka až 500 mikromolů/ kg bez jakýchkoli problémů ohledně bezpečnosti.
Avšak, vzhledem k hlášeným případům NSF, které mají zřejmě souvislost s renálním poškozením u dalších kontrastních látek obsahujících gadolinium a u gadoversetamidu, by neměl být přípravek Optimark u těchto pacientů používán.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, akutní toxicity, reprodukční toxicity, lokální tolerance, antigenicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie karcinogenicity nebyly prováděny.
Studie toxicity při opakovaných dávkách na potkanech a psech odhalily tvoření tubulárních buněk ledvin, s přesvědčivým průkazem reverzibility účinku.
Nebylo pozorováno žádné funkční poškození.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Versetamid Hydroxid vápenatý Dihydrát chloridu vápenatého Hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
Voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
17 6. 3 Doba použitelnosti
3 roky.
Chemická a fyzikální stabilita po otevření byla prokázána po dobu 24 hodin při teplotě až 25 °C.
Z mikrobiologického hlediska je třeba přípravek použít okamžitě.
Jestliže není použit okamžitě, za podmínky a dobu uchování před použitím zodpovídá uživatel.
6. 4 Zvláštní opatření pro uchovávání
Injekční lahvičku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
6. 5 Druh obalu a velikost balení
Injekční lahvičky jsou uzavřeny uzávěry z brombutylové pryže, hliníkovými těsnícími víčky a plastikovými víčky.
Velikosti balení:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml
Na trhu nemusí být všechny velikosti balení.
Optimark je rovněž dostupný v předplněných injekčních stříkačkách o obsahu 10 ml, 15 ml, 20 ml a 30 ml.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Optimark je určen k jednorázovému použití; nespotřebovaná část se musí zlikvidovat.
Roztok nepoužívejte, jestliže má změněnou barvu nebo obsahuje pevné částice.
Jestliže se používá zařízení k opakovanému použití, je třeba úzkostlivě dbát na to, aby nebylo kontaminováno zbytky čistících prostředků.
Optimark je třeba natáhnout do stříkačky a okamžitě použít.
Jestliže je zmraženo, dávky gadoversetamidu ve skleněných obalech nechat ohřát při pokojové teplotě a řádně protřepat.
Přípravek je třeba před použitím zkontrolovat, zda je celý obsah rozpuštěn a zda je nádoba a uzávěr v nepoškozeném stavu.
Jsou- li přítomny pevné látky, injekční lahvičku zlikvidujte.
Po použití stříkačku a nespotřebovaný roztok zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Německo
18 8.
REGISTRAČNÍ ČÍSLO( A)
1 x 10 ml:
EU/ 1/ 07/ 398/ 001 10 x 10 ml:
EU/ 1/ 07/ 398/ 002 1 x 15 ml:
EU/ 1/ 07/ 398/ 003 10 x 15 ml:
EU/ 1/ 07/ 398/ 004 1 x 20 ml:
EU/ 1/ 07/ 398/ 005 10 x 20 ml:
EU/ 1/ 07/ 398/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23/ 07/ 2007
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart Dublin 15 Irsko
B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Před uvedením na trh musí MAA poskytnout všem potenciálním předepisujícím osobám kopii SPC (Souhrn údajů o přípravku) s průvodním dopisem, který obsahuje zvýrazněné bezpečnostní informace včetně bodů 4. 3 a 4. 4.
Text musí být odsouhlasen s CHMP a musí obsahovat rovněž následující důležitou část:

Podávání přípravku Optimark dětem ve věku do dvou let se nedoporučuje, protože bezpečnost, účinnost a dopad na funkci nevyvinutých ledvin nebyl u této věkové skupiny zkoumán.
Přípravek Optimark byl předmětem studie u dětí ve věku 2 let a starších s podobným profilem bezpečnosti, jako u starší populace.
 DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci (DRR) musí zajistit, aby existoval a fungoval systém farmakovigilance, jak je popsáno ve verzi datované 2009/ 02 uvedené v modulu 1. 8. 1. aplikace podmínek registrace, ještě před uvedením přípravku na trh a po celou dobu, kdy se obchodovaný přípravek používá.
Plán řízení rizik DRR se zavazuje k provádění studií a dalších činností v oblasti farmakovigilance, podrobně uvedených v Plánu řízení rizik, schváleného ve verzi Plánu řízení rizik (PŘR) z 22. května uvedené v modulu 1. 8. 1. aplikace podmínek registrace a k následným aktualizacím PŘR schválených CHMP.
V souladu s pokyny CHMP k systémům řízení rizik léčivých přípravků pro humánní použití se aktualizovaný PŘR musí předkládat ke stejnému datu jako periodické hodnocení bezpečnosti přípravku (Periodic Safety Update Report, PSUR).
Aktualizovaný PŘR se dále předkládá:  když se objeví nové informace, které by mohly mít dopad na stávající specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti minimalizující rizika,  během 60 dnů od dosažení důležitého vývojového stádia (farmakovigilance nebo minimalizace rizika),  na vyžádání EMEA.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Text pro vnější obal 10 ml, 15 ml, 20 ml a 30 ml předplněné injekční stříkačky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Optimark 500 mikromol/ ml injekční roztok v předplněné injekční stříkačce Gadoversetamid
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje 330, 9 mg přípravku gadoversetamid, odpovídající 500 mikromol.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: versetamid, hydroxid vápenatý, dihydrát chloridu vápenatého, hydroxid sodný a/ nebo kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 ml (1, 10 injekčních stříkačky) 15 ml (1, 10 injekčních stříkačky) 20 ml (1, 10 injekčních stříkačky) 30 ml (1, 10 injekčních stříkačky)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Kontrastní látka pro zobrazování magnetickou rezonancí
8.
POUŽITELNOST
EXP:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pouze pro jednorázové použití.
Nespotřebovaný roztok zlikvidujte.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/ Donau, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 398/ 007 (1 x 10 ml) EU/ 1/ 07/ 398/ 008 (10 x 10 ml) EU/ 1/ 07/ 398/ 009 (1 x 15 ml) EU/ 1/ 07/ 398/ 010 (10 x 15 ml) EU/ 1/ 07/ 398/ 011 (1 x 20 ml) EU/ 1/ 07/ 398/ 012 (10 x 20 ml) EU/ 1/ 07/ 398/ 013 (1 x 30 ml) EU/ 1/ 07/ 398/ 014 (10 x 30 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
25 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Text pro vnitřní obal 15 ml, 20 ml a 30 ml předplněné injekční stříkačky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Optimark 500 mikromol/ ml injekční roztok v předplněné injekční stříkačce Gadoversetamid
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje 330, 9 mg přípravku gadoversetamid, odpovídající 500 mikromol.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: versetamid, hydroxid vápenatý, dihydrát chloridu vápenatého, hydroxid sodný a/ nebo kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 15 ml 20 ml 30 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pouze pro jednorázové použití.
Nespotřebovaný roztok zlikvidujte.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/ Donau, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 398/ 007 (1 x 10 ml) EU/ 1/ 07/ 398/ 008 (10 x 10 ml) EU/ 1/ 07/ 398/ 009 (1 x 15 ml) EU/ 1/ 07/ 398/ 010 (10 x 15 ml) EU/ 1/ 07/ 398/ 011 (1 x 20 ml) EU/ 1/ 07/ 398/ 012 (10 x 20 ml) EU/ 1/ 07/ 398/ 013 (1 x 30 ml) EU/ 1/ 07/ 398/ 014 (10 x 30 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text pro vnitřní obal 10 ml předplněné injekční stříkačky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Optimark 500 mikromol/ ml injekční roztok v předplněné injekční stříkačce Gadoversetamid I. v. podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
Stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Text pro vnější obal 10 ml, 15 ml a 20 ml injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Optimark 500 mikromol/ ml injekční roztok v injekční lahvičce Gadoversetamid
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje 330, 9 mg přípravku gadoversetamid, odpovídající 500 mikromol.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: versetamid, hydroxid vápenatý, dihydrát chloridu vápenatého, hydroxid sodný a/ nebo kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 ml (1, 10 injekčních lahviček) 15 ml (1, 10 injekčních lahviček) 20 ml (1, 10 injekčních lahviček)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Kontrastní látka pro zobrazování magnetickou rezonancí
8.
POUŽITELNOST
EXP:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Lahvičku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pouze pro jednorázové použití.
Nespotřebovaný roztok zlikvidujte.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/ Donau, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 398/ 001 (1 x 10 ml) EU/ 1/ 07/ 398/ 002 (10 x 10 ml) EU/ 1/ 07/ 398/ 003 (1 x 15 ml) EU/ 1/ 07/ 398/ 004 (10 x 15 ml) EU/ 1/ 07/ 398/ 005 (1 x 20 ml) EU/ 1/ 07/ 398/ 006 (10 x 20 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
30 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Text pro vnitřní obal 15 ml a 20 ml injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Optimark 500 mikromol/ ml injekční roztok v injekční lahvičce Gadoversetamid
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje 330, 9 mg přípravku gadoversetamid, odpovídající 500 mikromol.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: versetamid, hydroxid vápenatý, dihydrát chloridu vápenatého, hydroxid sodný a/ nebo kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 15 ml 20 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Lahvičku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pouze pro jednorázové použití.
Nespotřebovaný roztok zlikvidujte.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/ Donau, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 398/ 001 (1 x 10 ml) EU/ 1/ 07/ 398/ 002 (10 x 10 ml) EU/ 1/ 07/ 398/ 003 (1 x 15 ml) EU/ 1/ 07/ 398/ 004 (10 x 15 ml) EU/ 1/ 07/ 398/ 005 (1 x 20 ml) EU/ 1/ 07/ 398/ 006 (10 x 20 ml)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text pro vnitřní obal 10 ml injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Optimark 500 mikromol/ ml injekční roztok v injekční lahvičce Gadoversetamid IV podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
Lahvičku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
33 B.
PŘÍBALOVÁ INFORMACE
34 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Optimark 500 mikromol/ ml injekční roztok v předplněné injekční stříkačce Gadoversetamid
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete brát tento přípravek.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Optimark a jak se používá 2.
Čemu musíte věnovat pozornost, než použijete přípravek Optimark 3.
Jak se přípravek Optimark podává 4.
Možné nežádoucí účinky 5.
Jak přípravek Optimark uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK Optimark A K ČEMU SE POUŽÍVÁ
Optimark je kontrastní látka vhodná pro injekci.
Používá se za účelem získání jasnějších diagnostických snímků mozku, páteře a jater, u dospělých a dětí.
Následkem toho se získá zřetelné zobrazení abnormalit v mozku a páteři a v játrech.
Tento přípravek je určen pouze k diagnostickým účelům.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ POUŽIJETE PŘÍPRAVEK Optimark
Nepoužívejte přípravek Optimark jestliže jste alergický/ á (přecitlivělý/ á)  na léčivou látku gadoversetamid nebo  nebo na kteroukoli další složku přípravku Optimark, nebo  na další kontrastní činidlo s obsahem gadolinia
Přípravek Optimark byste neměli užívat, jestliže trpíte závažným onemocněním ledvin, nebo pokud jste podstoupili transplantaci jater, protože užívání přípravku Optimark je u těchto pacientů spojeno s nemocí, nazývanou nefrogenní systémová fibróza (NSF).
NSF je nemoc zahrnující tvrdnutí kůže a pojivové tkáně.
NSF může mít za následek oslabení pohyblivosti kloubů, ochabnutí svalů nebo poškození funkce vnitřních orgánů, což může mít život ohrožující následky.
Zvláštní opatrnosti při použití přípravku Optimark je zapotřebí Diagnostické procedury zahrnující použití kontrastních látek musí být prováděny pod dohledem lékaře, který má nezbytné školení a znalosti o postupu, který je prováděn.
Informujte svého lékaře, jestliže:  trpíte alergiemi (např. léčiva, mořské produkty, senná rýma, kopřivka) nebo astmatem  jste měli reakce na kontrastní činidla, včetně dřívější anamnézy reakce na kontrastní činidla obsahující jod  Vaše ledviny nepracují správně  má být přípravek Optimark použit u Vašeho dítěte, které je mladší než dva roky
35 Informujte svého lékaře, jestliže:  máte pocit žízně nebo zda jste vypili jenom malé nebo žádné množství tekutin před vyšetřením  máte kardiostimulátor nebo jakýkoli feromagnetický implantát (vaskulární svorky, atd.) nebo kovový stent ve svém těle  úžíváte speciální druh antihypertenzních léků, tj. beta- blokátor  máte srdeční poruchu  trpíte epilepsií nebo mozkovými lézemi  máte Vy nebo Vaše dítě nařízenou sodíkovou dietu Jestliže se Vás cokoli týká, rozhodne Váš lékař, zda je určené vyšetření možné provést, či nikoli.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebol lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, pokud jste těhotná a poraďte se se svým lékařem nebo lékárníkem dříve, než použijete přípravek Optimark.
Optimark může být během kojení užíván.
Řízení dopravních prostředků a obsluha strojů Jestliže jste ambulantní pacient a máte v úmyslu řídit nebo používat nástroje nebo stroje, mějte na zřeteli, že po podstoupení procedury zahrnující přípravek Optimark Vás mohou nenadále postihnout závratě.
Důležité informace o některých složkách přípravku Optimark Tento lék obsahuje méně než 1 mmol sodíku (23 mg) v dávce až 17 ml, tj. v podstatě je bezsodíkový.
Vyšší dávky obsahují 1 mmol nebo více sodíku, což je třeba vzít do úvahy, jestliže Vám nebo Vašemu dítěti byla nařízena dieta s omezeným příjmem sodíku.
3.
JAK SE PŘÍPRAVEK Optimark PODÁVÁ
Obvyklá dávka Obvyklá dávka je 14 ml, vstřikovaná během asi 7 - 14 sekund do žíly, obvykle na ruce.
Injekce je potom propláchnuta fyziologickým roztokem, aby se zajistilo, že nic nezůstalo v jehle nebo hadičce použité k injekci.
Druhou dávku lze podat během 30 minut od první injekce.
Některé otázky týkající se léčby mozkových onemocnění mohou vyžadovat vstříknutí trojnásobné obvyklé dávky v jedné injekci.
Je na rozhodnutí lékaře, jakou dávku přípravku Optimark pro vyšetření potřebujete.
Ihned informujte lékaře nebo zdravotní sestru nebo jiný personál, který Vám podal injekci, když cítíte bolest v místě vpichu.
Jestliže jste použili více přípravku Optimark než jste měli Jestliže obdržíte větší dávku přípravku Optimark s velkou pravděpodobností Vám to neuškodí, protože vyšší dávky přípravku nevedly k žádným problémům u lidí, kteří je obdrželi.
Jestliže Vaše ledviny pracují normálně, je nepravděpodobné, že byste měli nějaké problémy.
Optimark lze odstranit dialýzou.
Jestliže si myslíte, že Vám bylo vstříknuto příliš mnoho přípravku Optimark, informujte lékaře nebo zdravotní sestru nebo jiný personál, který Vám podal injekci.
Máte- li jakékoli další otázky, týkající se užívání tohoto léku, zeptejte se svého lékaře nebo lékárníka.
36 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i přípravek Optimark nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina po použití pozorovaných nežádoucích účinků přípravku Optimark má mírnou nebo střední intenzitu a je přechodná.
Nejčastějšími vedlejšími účinky byly pachuť v ústech, pocity horka, bolest hlavy a závrať.
Ihned informujte lékaře nebo zdravotní sestru nebo jiný personál, který Vám podal injekci, když se necítíte dobře, zejména, když pociťujete jakoukoli úzkost, bolest nebo diskomfort na hrudníku, obličeji nebo hrdle, nebo když máte dýchací potíže.
Možné vedlejší účinky jsou uvedeny podrobněji níže.
Bylo pozorováno, že většina nepříznivých reakcí po užití Optimark byly nepříznivé účinky na nervový systém, potom obecné nepříznivé reakce, gastrointestinální reakce a reakce pokožky.
Skupiny četností uváděné níže a následující příznaky jsou na základě klinických zkoušek a zkušeností s používáním přípravku Optimark po jeho uvedení na trh:
velmi časté: časté: méně časté: vzácné: velmi vzácné:
U více než 1 z 10 léčených pacientů U méně než 1 z 10, ale více než 1 ze 100 léčených pacientů U méně než 1 ze 100, ale více než 1 z 1 000 léčených pacientů U méně než 1 ze 1 000, ale více než 1 z 10 000 éčených pacientů U 1 případu nebo méně z 10 000 léčených pacientů, včetně ojedinělých zpráv
Četnost časté: méně časté:
Možné nežádoucí účinky závrať, pachuť v ústech, pocity horka, bolest hlavy alergické/ hypersenzitivní reakce, brnění, snížená citlivost, snížená chuť, zarudnutí pokožky a teplo, nazální kongesce, podrážděné hrdlo, nevolnost, průjem, kopřivka, svědění, vyrážka, diskomfort na hrudi, pocit chladu, reakce v místě podání
snížená chuť k jídlu, pocit úzkosti, porucha spánku, mdloba, třas, ospalost, pocit pálení, zvonění v uších, zarudlá oční víčka, bolest očí, rozmazané vidění, zrychlený srdeční tep, uvědomování si tlukotu srdce, nepravidelný srdeční tep, dodatečné tepy srdce, nízký krevní tlak, vysoký krevní tlak, dýchavičnost, chrapot, kašel, výtok z nosu, stažené hrdlo, nadměrná tvorba slin, zvracení, bolest břicha, zácpa, sucho v ústech, studený pot, červenání, pocení, zvýšené hladiny krevních parametrů (kreatin) normálně vylučované ledvinami, krev v moči, bolest na hrudi, otok obličeje, únava, horečka, otoky končetin, bolest, pocit chladu v konečcích končetin, zvýšená hladina enzymů v játrech, abnormální hodnoty rozboru moči, hodnoty minerálů v moči, zvýšené, zvýšení enzymů v srdci a svalech, snížená hladina hemoglobinu, změny hladin krevního kalcia, vasodilace tváře, hlavy, šíje a hrudi
pocit zmatenosti, křeče, krví podlité oči, nepravidelný srdeční tep, nedostatečnost dýchacích cest, otok hrdla nebo hlasivek, drsné hrdlo, svědění v nose, kýchání, otoky kolem očí, příznaky chřipky, pocity nevolnosti, problémy s elektrickým rytmem srdce (dlouhé intervaly QT)
Byly hlášeny případy abnormalit na pokožce, včetně zatvrdnutí/ zánětu nebo fibrózy (NSF).
Pokud se přípravek Optimark použil u dětí ve věku dvou let a starších, měl podobné nežádoucí účinky jako u dospělých.
Jakýkoli z následujících příznaků musíte okamžitě hlásit lékaři nebo zdravotní sestře nebo jinému personálu, aby Vám poskytli okamžitou péči, protože tyto reakce mohou být, nebo se mohou vyvinout ve velmi závažné: vedlejší příznaky, které postihují srdce (bušení, dodatkový srdeční tep, bolest na hrudi) nebo respirační systém (dýchavičnost, nedostatečnost dýchacích cest, otok nebo bolest v hrdle, svědění nebo výtok z nosu, kýchání).
37 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK Optimark UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Optimark nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Injekční stříkačky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE Co přípravek Optimark obsahuje  Léčivou látkou je gadoversetamid.
1 ml obsahuje 330, 9 mg přípravku gadoversetamid, odpovídající 500 mikromol.  Pomocnými látkami jsou: versetamid, hydroxid vápenatý, dihydrát chloridu vápenatého, hydroxid sodný a/ nebo kyselina chlorovodíková, voda na injekci.
Jak přípravek Optimark vypadá a co obsahuje toto balení Injekční stříkačky Optimark obsahují čirý, bezbarvý až světle žlutý roztok.
Optimark je plněn v injekční stříkačce vyrobené polypropylenu.
Kryt špičky stříkačky a píst jsou vyrobeny z brombutylové pryže.
Optimark předplněné injekční stříkačky jsou dodávané v následujících velikostech balení:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml 1 x 30 ml 10 x 30 ml Na trhu nemusí být všechny velikosti balení.
Optimark je rovněž dostupný v injekčních lahvičkách o obsahu 10 ml, 15 ml a 20 ml.
Roztok nepoužívejte, jestliže má změněnou barvu nebo obsahuje pevné částice.
Držitel rozhodnutí o registraci Další informace o tomto přípravku získáte u držitele rozhodnutí o registraci:
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Německo
Výrobce Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublin 15 Irsko
38 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
Následující informace je určena pouze pro zdravotnické pracovníky:
Terapeutické indikace Optimark je určen k použití pro snímkování magnetickou rezonancí (MRI) centrálního nervového systému (CNS) a jater.
Poskytuje zesílení kontrastu a umožňuje vizualizaci a pomáhá při charakterizaci fokálních lézí a abnormálních struktur v CNS a játrech u pacientů, u nichž se předpokládá, že jsou s velkou pravděpodobností nemocní.
Zvláštní upozornění a opatření pro použití Jako u každého paramagnetického kontrastního činidla, zesílení MRI pomocí přípravku Optimark může zlepšit vizualizaci existujících lézí.
Některé z těchto lézí lze vidět na nezesíleném, nekontrastním MRI.
Z tohoto důvodu je třeba při interpretaci zobrazení pomocí zesíleného kontrastu dávat pozor, pokud se neprovádí společně s nezesíleným MRI.
Před vyšetřením je třeba se postarat, aby byli pacienti dostatečně hydratováni.
Musí se aplikovat obvyklá opatření kontraindikace MR vyšetření, například neprovádět vyšetření u pacientů s infúzní pumpou, stimulátorem, feromagnetickými svorkami, atd.  Hypersenzitivita Všechny kontrastní látky pro intravenózní aplikaci, včetně těch s obsahem gadoversetamidu mohou způsobit alergické a další idiosynkratické reakce, které se mohou projevit ve formě kardiovaskulárních, respiračních a kožních reakcí.
Většina těchto reakcí se objeví do půl hodiny po podání kontrastní látky.
Jako u všech ostatních kontrastních látek této třídy se mohou ve vzácných případech objevit pozdější reakce (po několika hodinách nebo dnech); avšak žádné takové nebyly hlášeny z již dokončených klinických zkoušek.
Jestliže se objeví hypersenzitivní reakce, musí se podání kontrastní látky okamžitě přerušit a je- li to zapotřebí, musí se začít s intravenózní léčbou.
Během vyšetření je nutný dohled lékaře a doporučuje se použít flexibilní zaváděcí katétr.
Aby byla zajištěna v případě stavu nouze okamžitá pomoc, je nutné, aby byly připraveny všechny potřebné léčivé přípravky (např. epinefrin/ adrenalin, theofylin, antihistaminy, kortikosteroidy a atropiny), endotracheální trubice a ventilátor.
Zvýšené riziko hypersenzitivních reakcí je v následujících případech:
- u pacientů s alergickou predispozicí
- u pacientů s bronchiálním astmatem; u těchto pacientů hrozí zejména riziko bronchospastických
- u pacientů s anamnézou reakcí na kontrastní činidla, včetně dřívější anamnézy reakce na
kontrastní činidla obsahující jód Před podáním injekce s kontrastní látkou je třeba se zeptat pacienta, zda trpí nějakou alergií (např. alergie na mořské produkty nebo léčiva, senná rýma, kopřivka), zda je hypersenzitivní na kontrastní látku a zda má bronchiální astma.
Je třeba zvážit premedikaci antihistaminy nebo glukokortikoidy.  u pacientů užívajících beta- blokátory Je třeba poznamenat, že pacienti užívající beta- blokátory nemusí mít odezvu na beta- agonisty, které se obvykle používají při léčbě hypersenzitivních reakcí.  u pacientů s kardiovaskulárním onemocněním U této skupiny pacientů mohou být hypersenzitivní reakce závažného rázu.
Zejména u pacientů se závažnými srdečními chorobami (např. závažná srdeční nedostatečnost, choroby koronární artérie) se kardiovaskulární reakce mohou zhoršit.
Toto však při klinických zkouškách s přípravkem Optimark nebylo zjevné.  onemocnění centrálního nervového systému U pacientů trpících epilepsií nebo mozkovými lézemi se zvyšuje pravděpodobnost záchvatu během vyšetření.
Je třeba dodržovat bezpečnostní opatření při vyšetřování těchto pacientů (např. monitorování pacientů) a musí být dostupné vybavení a léky pro potřeby rychlé léčby případného záchvatu.  poškození ledvin a pacienti s transplantovanými játry
39 Existují zprávy o výskytu nefrogenní systémové fibrózy (NSF) ve spojení s užitím kontrastních činidel s obsahem gadolinia u pacientů se závažnou poruchou ledvin (GFR < 30ml/ min/ 1, 73m2) a u pacientů, kteří podstoupili nebo podstupují transplantaci jater.
Z tohoto důvodu by přípravek Optimark neměl být těmito lidmi užíván.
Byly hlášeny případy výskytu NSF i u pacientů se středně těžkým poškozením funkce ledvin (GFR < 60 ml/ min/ 1, 73 m2) při použití kontrastních látek obsahujících gadolinium.
Použití přípravku Optimark u těchto pacientů by tedy mělo být pečlivě zváženo.
Gadoversetamid je dialyzovatelný.
Hemodialýza krátce po podání přípravku Optimark u pacientů, kteří právě podstupují hemodialýzu, může být nápomocná při odstraňování přípravku Optimark z těla.
Neexistuje důkaz, který by podpořil započetí hemodialýzy jako prevence nebo léčby NSF u pacientů, kteří dosud hemodialýzu nepodstupují.  u dětí Optimark nesmí být podáván autoinjektorem.
Aby se zamezilo případnému nechtěnému předávkování musí se požadovaná dávka podávat ručně.  u novorozenců a kojenců Přípravek Optimark se nesmí používat u dětí mladších dvou let.
Bezpečnost a účinnost přípravku u této věkové skupiny nebyla zjišťována.  sodík Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v dávce až 17 ml, tj. v podstatě je „ bezsodíkový “.
Vyšší dávky obsahují 1 mmol nebo více sodíku, což je třeba vzít do úvahy u pacientů s dietou s omezeným příjmem sodíku.  hladina železa a zinku v séru Je třeba dávat pozor, neboť v klinických zkouškách bylo pozorováno, že u některých osob dochází k přechodným změnám hladiny železa a zinku v krvi.
Tyto změny však nemají klinický význam.
Těhotenství a kojení Nejsou k dispozici klinické údaje o podávání gadoversetamidu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky co se týče reprodukční toxicity (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Optimark se nesmí během těhotenství podáván, pokud zesílení kontrastu snímku MRI není nezbytně nutné a není možné použít jinou akceptovatelnou zobrazovací metodu vyšetření.
Stupeň vylučování gadoversetamidu v mateřském mléku nebyl u lidí sledován.
Studie na zvířatech naznačují, že rozsah vylučování lze očekávat spíše nízký.
Při klinických dávkách se neočekávají žádné účinky na kojené dítě.
Optimark může být během kojení užíván.
Dávkování a způsob podání Látka se musí podávat jako bolus periferní intravennózní injekcí v dávce 0, 2 ml/ kg (100 mikromolů/ kg) tělesné hmotnosti.
Po injekci by měla následovat injekce s 5 ml proplachem chloridu sodného 9 mg/ ml (0, 9%), aby bylo jisté, že se aplikovala celá injekce s kontrastní látkou.
Procedura snímkování může být provedena během 1 hodiny po podání kontrastní látky.
Tímto způsobem se může zvýšit diagnostický přínos vyšetření.
Bezpečnost opakovaných dávek není známa u dětí a dospívajících, u pacientů s poškozením ledvin nebo u starších jedinců.
Omezená data o ostatních kontrastních látkách s obsahem gadolinia naznačují, že k vyloučení další kraniální metastáze u pacientů se známou ojedinělou metastází odstranitelnou chirurgicky, může vést vyšetření MR s injekcí o dávce 300 mikromolů/ kg tělesné hmotnosti přípravku Optimark k vyšší diagnostické jistotě.
40 Přípravek Optimark se nedoporučuje pro děti mladší dvou let, protože bezpečnost, účinnost a vliv na funkci nevyvinutých ledvin nebyl v této věkové skupině sledován.
Přípravek Optimark byl zkoumán u dětí ve věku dvou let a starších, měl podobný bezpečnostní profil jako u dospělých jedinců.
Doporučuje se použít flexibilní zaváděcí žilní katétr.
Interakce s jinými léčivými přípravky a jiné formy interakce Žádné formální studie interakcí nebyly provedeny.
Bylo prokázáno, že gadoversetamid způsobuje interferenci při stanovení hladiny kalcia v séru použitím kolorimetrické metody s o- Kresolftalein komplexonem (OCP).
Ale podání gadoversetamidu nezpůsobuje skutečný pokles sérového kalcia.
V přítomnosti gadoversetamidu poskytuje metoda OCP chybnou, nízkou hodnotu kalcia v plazmě.
Závažnost tohoto artefaktu měření je úměrná koncentraci gadoversetamidu v krvi a u pacientů s normální clearancí ledvin lze přesné výsledky získat asi za 90 minut po podání injekce.
U pacientů se sníženou funkcí ledvin se clearance gadoversetamidu zpomaluje a interference při stanovování kalcia metodou OCP se prodlužuje.
Gadoversetamid neovlivňuje další metody stanovování hladin sérového kalcia, jako je například kolorimetrická metoda s činidlem arsenazo III, metoda atomové absorpční spektroskopie a hmotnostní spektrometrie s indukčně vázaným plazmatem.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním Optimark je určen k jednorázovému použití; nespotřebovaná část se musí zlikvidovat.
Optimark předplněné injekční stříkačky je třeba okamžitě použít.
Roztok nepoužívejte, jestliže má změněnou barvu nebo obsahuje pevné částice.
Jestliže se používá zařízení k opakovanému použití, je třeba úzkostlivě dbát na to, aby nebylo kontaminováno zbytky čistících prostředků.
Předplněné injekční stříkačky:
Montáž a kontrola Zkontrolujte stříkačku, zda nejeví známky netěsnosti.
V případě netěsnosti nepoužívat.
Po zašroubování dříku do pístu stříkačky je důležité ho pootočit a další ½ otáčky, aby se šedý píst volně otáčel.
Před použitím stříkačky odtrhněte šedý kryt koncovky a zlikvidujte ho.
Stříkačka je nyní připravena k připojení jehly nebo infúzní hadičky.
Po použití stříkačku a nespotřebovavý roztok zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Optimark 500 mikromol/ ml injekční roztok v injekční lahvičce Gadoversetamid
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete brát tento přípravek.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu,
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Optimark a jak se používá 2.
Čemu musíte věnovat pozornost, než použijete přípravek Optimark 3.
Jak se přípravek Optimark podává 4.
Možné nežádoucí účinky 5.
Jak přípravek Optimark uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK Optimark A K ČEMU SE POUŽÍVÁ
Optimark je kontrastní látka vhodná pro injekci.
Používá se za účelem získání jasnějších diagnostických snímků mozku, páteře a jater, u dospělých a dětí.
Následkem toho se získá zřetelné zobrazení abnormalit v mozku a páteři a v játrech.
Tento přípravek je určen pouze k diagnostickým účelům.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ POUŽIJETE PŘÍPRAVEK Optimark
Nepoužívejte přípravek Optimark jestliže jste alergický (přecitlivělý/ á)  na léčivou látku gadoversetamid nebo  nebo na kteroukoli další složku přípravku Optimark, nebo  na další kontrastní činidlo s obsahem gadolinia
Přípravek Optimark byste neměli užívat, jestliže trpíte závažným onemocněním ledvin, nebo pokud jste podstoupili transplantaci jater, protože užívání přípravku Optimark je u těchto pacientů spojeno s nemocí, nazývanou nefrogenní systémová fibróza (NSF).
NSF je nemoc zahrnující tvrdnutí kůže a pojivové tkáně.
NSF může mít za následek oslabení pohyblivosti kloubů, ochabnutí svalů nebo poškození funkce vnitřních orgánů, což může mít život ohrožující následky.
Zvláštní opatrnosti při použití přípravku Optimark je zapotřebí Diagnostické procedury zahrnující použití kontrastních látek musí být prováděny pod dohledem lékaře, který má nezbytné školení a znalosti o postupu, který je prováděn.
Informujte svého lékaře, jestliže:  trpíte alergiemi (např. léčiva, mořské produkty, senná rýma, kopřivka) nebo astmatem  jste měli reakce na kontrastní činidla, včetně dřívější anamnézy reakce na kontrastní činidla obsahující jod  Vaše ledviny nepracují správně  má být přípravek Optimark použit u Vašeho dítěte, které je mladší než dva roky
 máte kardiostimulátor nebo jakýkoli feromagnetický implantát (vaskulární svorky, atd.) nebo kovový stent ve svém těle  úžíváte speciální druh antihypertenzních léků, tj. beta- blokátor  máte srdeční poruchu  trpíte epilepsií nebo mozkovými lézemi  máte Vy nebo Vaše dítě nařízenou sodíkovou dietu Jestliže se Vás cokoli týká, rozhodne Váš lékař, zda je určené vyšetření možné provést, či nikoli.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebol lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, pokud jste těhotná a poraďte se se svým lékařem nebo lékárníkem dříve, než použijete přípravek Optimark.
Optimark může být během kojení užíván.
Řízení dopravních prostředků a obsluha strojů Jestliže jste ambulantní pacient a máte v úmyslu řídit nebo používat nástroje nebo stroje, mějte na zřeteli, že po podstoupení procedury zahrnující přípravek Optimark Vás mohou nenadále postihnout závratě.
Důležité informace o některých složkách přípravku Optimark Tento lék obsahuje méně než 1 mmol sodíku (23 mg) v dávce až 17 ml, tj. v podstatě je bezsodíkový.
Vyšší dávky obsahují 1 mmol nebo více sodíku, což je třeba vzít do úvahy, jestliže Vám nebo Vašemu dítěti byla nařízena dieta s omezeným příjmem sodíku.
3.
JAK SE PŘÍPRAVEK Optimark PODÁVÁ
Obvyklá dávka Obvyklá dávka je 14 ml, vstřikovaná během asi 7 - 14 sekund do žíly, obvykle na ruce.
Injekce je potom propláchnuta fyziologickým roztokem, aby se zajistilo, že nic nezůstalo v jehle nebo hadičce použité k injekci.
Druhou dávku lze podat během 30 minut od první injekce.
Některé otázky týkající se léčby mozkových onemocnění mohou vyžadovat vstříknutí trojnásobné obvyklé dávky v jedné injekci.
Je na rozhodnutí lékaře, jakou dávku přípravku Optimark pro vyšetření potřebujete.
Ihned informujte lékaře nebo zdravotní sestru nebo jiný personál, který Vám podal injekci, když cítíte bolest v místě vpichu.
Jestliže jste použili více přípravku Optimark než jste měli Jestliže obdržíte větší dávku přípravku Optimark s velkou pravděpodobností Vám to neuškodí, protože vyšší dávky přípravku nevedly k žádným problémům u lidí, kteří je obdrželi.
Jestliže Vaše ledviny pracují normálně, je nepravděpodobné, že byste měli nějaké problémy.
Optimark lze odstranit dialýzou.
Jestliže si myslíte, že Vám bylo vstříknuto příliš mnoho přípravku Optimark, informujte lékaře nebo zdravotní sestru nebo jiný personál, který Vám podal injekci.
Máte- li jakékoli další otázky, týkající se užívání tohoto léku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i přípravek Optimark nežádoucí účinky, které se ale nemusí vyskytnout u každého.
43 Většina po použití pozorovaných nežádoucích účinků přípravku Optimark má mírnou nebo střední intenzitu a je přechodná.
Nejčastějšími vedlejšími účinky byly pachuť v ústech, pocity horka, bolest hlavy a závrať.
Ihned informujte lékaře nebo zdravotní sestru nebo jiný personál, který Vám podal injekci, když se necítíte dobře, zejména, když pociťujete jakoukoli úzkost, bolest nebo diskomfort na hrudníku, obličeji nebo hrdle, nebo když máte dýchací potíže.
Možné vedlejší účinky jsou uvedeny podrobněji níže.
Bylo pozorováno, že většina nepříznivých reakcí po užití Optimark byly nepříznivé účinky na nervový systém, potom obecné nepříznivé reakce, gastrointestinální reakce a reakce pokožky.
Skupiny četností uváděné níže a následující příznaky jsou na základě klinických zkoušek a zkušeností s používáním přípravku Optimark po jeho uvedení na trh:
velmi časté: časté: méně časté: vzácné: velmi vzácné:
U více než 1 z 10 léčených pacientů U méně než 1 z 10, ale více než 1 ze 100 léčených pacientů U méně než 1 ze 100, ale více než 1 z 1 000 léčených pacientů U méně než 1 ze 1 000, ale více než 1 z 10 000 léčených pacientů U 1 případu nebo méně z 10 000 léčených pacientů, včetně ojedinělých zpráv
Četnost časté: méně časté:
Možné nežádoucí účinky závrať, pachuť v ústech, pocity horka, bolest hlavy alergické/ hypersenzitivní reakce, brnění, snížená citlivost, snížená chuť, zarudnutí pokožky a teplo, nazální kongesce, podrážděné hrdlo, nevolnost, průjem, kopřivka, svědění, vyrážka, diskomfort na hrudi, pocit chladu, reakce v místě podání
snížená chuť k jídlu, pocit úzkosti, porucha spánku, mdloba, třas, ospalost, pocit pálení, zvonění v uších, zarudlá oční víčka, bolest očí, rozmazané vidění, zrychlený srdeční tep, uvědomování si tlukotu srdce, nepravidelný srdeční tep, dodatečné tepy srdce, nízký krevní tlak, vysoký krevní tlak, dýchavičnost, chrapot, kašel, výtok z nosu, stažené hrdlo, nadměrná tvorba slin, zvracení, bolest břicha, zácpa, sucho v ústech, studený pot, červenání, pocení, zvýšené hladiny krevních parametrů (kreatin) normálně vylučované ledvinami, krev v moči, bolest na hrudi, otok obličeje, únava, horečka, otoky končetin, bolest, pocit chladu v konečcích končetin, zvýšená hladina enzymů v játrech, abnormální hodnoty rozboru moči, hodnoty minerálů v moči, zvýšené, zvýšení enzymů v srdci a svalech, snížená hladina hemoglobinu, změny hladin krevního kalcia
pocit zmatenosti, křeče, krví podlité oči, nepravidelný srdeční tep, nedostatečnost dýchacích cest, otok hrdla nebo hlasivek, drsné hrdlo, svědění v nose, kýchání, otoky kolem očí, příznaky chřipky, pocity nevolnosti, problémy s elektrickým rytmem srdce (dlouhé intervaly QT)
Byly hlášeny případy abnormalit na pokožce, včetně zatvrdnutí/ zánětu nebo fibrózy (NSF).
Pokud se přípravek Optimark použil u dětí ve věku dvou let a starších, měl podobné nežádoucí účinky jako u dospělých.
Jakýkoli z následujících příznaků musíte okamžitě hlásit lékaři nebo zdravotní sestře nebo jinému personálu, aby Vám poskytli okamžitou péči, protože tyto reakce mohou být, nebo se mohou vyvinout ve velmi závažné: vedlejší příznaky, které postihují srdce (bušení, dodatkový srdeční tep, bolest na hrudi nebo respirační systém (dýchavičnost, nedostatečnost dýchacích cest, otok nebo bolest v hrdle, svědění nebo výtok z nosu, kýchání).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
44 5.
JAK PŘÍPRAVEK Optimark UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Optimark nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Injekční lahvičky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před chladem nebo mrazem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE Co přípravek Optimark obsahuje  Léčivou látkou je gadoversetamid.
1 ml obsahuje 330, 9 mg přípravku gadoversetamid, odpovídající 500 mikromol.  pomocnými látkami jsou: versetamid, hydroxid vápenatý, dihydrát chloridu vápenatého, hydroxid sodný a/ nebo kyselina chlorovodíková, voda na injekci.
Jak přípravek Optimark vypadá a co obsahuje toto balení Injekční lahvičky Optimark obsahují čirý, bezbarvý až světle žlutý roztok.
Optimark se dodává v injekčních lahvičkách s uzávěry z brombutylové pryže a hliníkovými těsnícími víčky.
Injekční lahvičky Optimark se dodávají v následujících velikostech obalů:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml Na trhu nemusí být všechny velikosti balení.
Optimark je rovněž dostupný ve předplněných injekčních stříkačkách o obsahu 10 ml, 15 ml, 20 ml a 30 ml.
Roztok nepoužívejte, jestliže má změněnou barvu nebo obsahuje pevné částice.
Držitel rozhodnutí o registraci Další informace o tomto přípravku získáte u držitele rozhodnutí o registraci:
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Německo
Výrobce Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublin 15 Irsko
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
Terapeutické indikace
45 Optimark je určen k použití pro snímkování magnetickou rezonancí (MRI) centrálního nervového systému (CNS) a jater.
Poskytuje zesílení kontrastu a umožňuje vizualizaci a pomáhá při charakterizaci fokálních lézí a abnormálních struktur v CNS a játrech u pacientů, u nichž se předpokládá, že jsou s velkou pravděpodobností nemocní.
Zvláštní upozornění a opatření pro použití Jako u každého paramagnetického kontrastního činidla, zesílení MRI pomocí přípravku Optimark může zlepšit vizualizaci existujících lézí.
Některé z těchto lézí lze vidět na nezesíleném, nekontrastním MRI.
Z tohoto důvodu je třeba při interpretaci zobrazení pomocí zesíleného kontrastu dávat pozor, pokud se neprovádí společně s nezesíleným MRI.
Před vyšetřením je třeba se postarat, aby byli pacienti dostatečně hydratováni.
Musí se aplikovat obvyklá opatření kontraindikace MR vyšetření, například neprovádět vyšetření u pacientů s infúzní pumpou, stimulátorem, feromagnetickými svorkami, atd.  Hypersenzitivita Všechny kontrastní látky pro intravenózní aplikaci, včetně těch s obsahem gadoversetamidu mohou způsobit alergické a další idiosynkratické reakce, které se mohou projevit ve formě kardiovaskulárních, respiračních a kožních reakcí.
Většina těchto reakcí se objeví do půl hodiny po podání kontrastní látky.
Jako u všech ostatních kontrastních látek této třídy se mohou ve vzácných případech objevit pozdější reakce (po několika hodinách nebo dnech); avšak žádné takové nebyly hlášeny z již dokončených klinických zkoušek.
Jestliže se objeví hypersenzitivní reakce, musí se podání kontrastní látky okamžitě přerušit a je- li to zapotřebí, musí se začít s intravenózní léčbou.
Během vyšetření je nutný dohled lékaře a doporučuje se použít flexibilní zaváděcí katétr.
Aby byla zajištěna v případě stavu nouze okamžitá pomoc, je nutné, aby byly připraveny všechny potřebné léčivé přípravky (např. epinefrin/ adrenalin, theofylin, antihistaminy, kortikosteroidy a atropiny), endotracheální trubice a ventilátor.
Zvýšené riziko hypersenzitivních reakcí je v následujících případech:
- u pacientů s alergickou predispozicí
- u pacientů s bronchiálním astmatem; u těchto pacientů hrozí zejména riziko bronchospastických
- u pacientů s anamnézou reakcí na kontrastní činidla, včetně dřívější anamnézy reakce na
kontrastní činidla obsahující jód Před podáním injekce s kontrastní látkou je třeba se zeptat pacienta, zda trpí nějakou alergií (např. alergie na mořské produkty nebo léčiva, senná rýma, kopřivka), zda je hypersenzitivní na kontrastní látku a zda má bronchiální astma.
Je třeba zvážit premedikaci antihistaminy nebo glukokortikoidy.  u pacientů užívajících beta- blokátory Je třeba poznamenat, že pacienti užívající beta- blokátory nemusí mít odezvu na beta- agonisty, které se obvykle používají při léčbě hypersenzitivních reakcí.  u pacientů s kardiovaskulárním onemocněním U této skupiny pacientů mohou být hypersenzitivní reakce závažného rázu.
Zejména u pacientů se závažnými srdečními chorobami (např. závažná srdeční nedostatečnost, choroby koronární artérie) se kardiovaskulární reakce mohou zhoršit.
Toto však při klinických zkouškách s přípravkem Optimark nebylo zjevné.  onemocnění centrálního nervového systému U pacientů trpících epilepsií nebo mozkovými lézemi se zvyšuje pravděpodobnost záchvatu během vyšetření.
Je třeba dodržovat bezpečnostní opatření při vyšetřování těchto pacientů (např. monitorování pacientů) a musí být dostupné vybavení a léky pro potřeby rychlé léčby případného záchvatu.  poškození ledvin a pacienti s transplantovanými játry Existují zprávy o výskytu nefrogenní systémové fibrózy (NSF) ve spojení s užitím kontrastních činidel s obsahem gadolinia u pacientů se závažnou poruchou ledvin (GFR < 30ml/ min/ 1, 73m2) a u pacientů, kteří podstoupili nebo podstupují transplantaci jater.
Z tohoto důvodu by přípravek Optimark neměl být těmito lidmi užíván.
Byly hlášeny případy výskytu NSF i u pacientů se středně těžkým poškozením funkce ledvin (GFR < 60 ml/ min/ 1, 73 m2) při použití kontrastních látek obsahujících gadolinium.
Použití přípravku Optimark u těchto pacientů by tedy mělo být pečlivě zváženo.
46 Gadoversetamid je dialyzovatelný.
Hemodialýza krátce po podání přípravku Optimark u pacientů, kteří právě podstupují hemodialýzu, může být nápomocná při odstraňování přípravku Optimark z těla.
Neexistuje důkaz, který by podpořil započetí hemodialýzy jako prevence nebo léčby NSF u pacientů, kteří dosud hemodialýzu nepodstupují.  u dětí Optimark nesmí být podáván autoinjektorem.
Aby se zamezilo případnému nechtěnému předávkování musí se požadovaná dávka podávat ručně.  u novorozenců a kojenců Přípravek Optimark se nesmí používat u dětí mladších dvou let.
Bezpečnost a účinnost přípravku u této věkové skupiny nebyla zjišťována.  sodík Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v dávce až 17 ml, tj. v podstatě je „ bezsodíkový “.
Vyšší dávky obsahují 1 mmol nebo více sodíku, což je třeba vzít do úvahy u pacientů s dietou s omezeným příjmem sodíku.  hladina železa a zinku v séru Je třeba dávat pozor, neboť v klinických zkouškách bylo pozorováno, že u některých osob dochází k přechodným změnám hladiny železa a zinku v krvi.
Tyto změny však nemají klinický význam.
Těhotenství a kojení Nejsou k dispozici klinické údaje o podávání gadoversetamidu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky co se týče reprodukční toxicity.
Potenciální riziko pro člověka není známé.
Optimark se nesmí během těhotenství podáván, pokud zesílení kontrastu snímku MRI není nezbytně nutné a není možné použít jinou akceptovatelnou zobrazovací metodu vyšetření.
Stupeň vylučování gadoversetamidu v mateřském mléku nebyl u lidí sledován.
Studie na zvířatech naznačují, že rozsah vylučování lze očekávat spíše nízký.
Při klinických dávkách se neočekávají žádné účinky na kojené dítě.
Optimark může být během kojení užíván.
Dávkování a způsob podání Látka se musí podávat jako bolus periferní intravennózní injekcí v dávce 0, 2 ml/ kg (0, 1 mmol/ kg) tělesné hmotnosti.
Po injekci by měla následovat injekce s 5 ml proplachem chloridu sodného 9 mg/ ml (0, 9%), aby bylo jisté, že se aplikovala celá injekce s kontrastní látkou.
Procedura snímkování může být provedena během 1 hodiny po podání kontrastní látky.
Tímto způsobem se může zvýšit diagnostický přínos vyšetření.
Bezpečnost opakovaných dávek není známa u dětí a dospívajících, u pacientů s poškozením ledvin nebo u starších jedinců.
Omezená data o ostatních kontrastních látkách s obsahem gadolinia naznačují, že k vyloučení další kraniální metastáze u pacientů se známou ojedinělou metastází odstranitelnou chirurgicky, může vést vyšetření MR s injekcí o dávce 0, 3 mmol/ kg tělesné hmotnosti přípravku Optimark k vyšší diagnostické jistotě.
Přípravek Optimark se nedoporučuje pro děti mladší dvou let, protože bezpečnost, účinnost a vliv na funkci nevyvinutých ledvin nebyl v této věkové skupině sledován.
Přípravek Optimark byl zkoumán u dětí ve věku dvou let a starších, měl podobný bezpečnostní profil jako u dospělých jedinců.
Doporučuje se použít flexibilní zaváděcí žilní katétr.
Interakce s jinými léčivými přípravky a jiné formy interakce Žádné formální studie interakcí nebyly provedeny.
47 Bylo prokázáno, že gadoversetamid způsobuje interferenci při stanovení hladiny kalcia v séru použitím kolorimetrické metody s o- Kresolftalein komplexonem (OCP).
Ale podání gadoversetamidu nezpůsobuje skutečný pokles sérového kalcia.
V přítomnosti gadoversetamidu poskytuje metoda OCP chybnou, nízkou hodnotu kalcia v plazmě.
Závažnost tohoto artefaktu měření je úměrná koncentraci gadoversetamidu v krvi a u pacientů s normální clearancí ledvin lze přesné výsledky získat asi za 90 minut po podání injekce.
U pacientů se sníženou funkcí ledvin se clearance gadoversetamidu zpomaluje a interference při stanovování kalcia metodou OCP se prodlužuje.
Gadoversetamid neovlivňuje další metody stanovování hladin sérového kalcia, jako je například kolorimetrická metoda s činidlem arsenazo III, metoda atomové absorpční spektroskopie a hmotnostní spektrometrie s indukčně vázaným plazmatem.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním Optimark je určen k jednorázovému použití; nespotřebovaná část se musí zlikvidovat.
Optimark je třeba natáhnout do stříkačky a okamžitě použít.
Roztok nepoužívejte, jestliže má změněnou barvu nebo obsahuje pevné částice.
Jestliže se používá zařízení k opakovanému použití, je třeba úzkostlivě dbát na to, aby nebylo kontaminováno zbytky čistících prostředků.
Přípravek je třeba před použitím zkontrolovat, zda je celý obsah rozpuštěn a zda je nádoba a uzávěr v nepoškozeném stavu.
Jsou- li přítomny pevné látky, injekční lahvičku zlikvidujte.
Po použití stříkačku a nespotřebovaný roztok zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
48
European Medicines Agency
EMEA/ H/ C/ 166
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OPTISON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je OPTISON?
OPTISON je injekční suspenze.
Účinnou látkou tohoto přípravku jsou mikrosféry (malé bublinky) teplem zpracovaného lidského albuminu obsahující perflutrenový plyn.
Na co se přípravek OPTISON používá?
OPTISON je určen pouze k diagnostickým účelům.
Jedná se o kontrastní látku, která při zobrazovacích testech napomáhá zviditelnit vnitřní části těla.
OPTISON se používá při echokardiografii (diagnostické vyšetření, při němž se pomocí ultrazvuku získává obraz srdce) za účelem získání jasnějšího snímku srdečních komor, a to zejména levé komory.
OPTISON se používá u pacientů se suspektním (předpokládaným) nebo již zjištěným srdečním onemocněním, pokud zobrazení bez kontrastní látky není průkazné.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek OPTISON používá?
OPTISON by měli používat pouze lékaři, kteří mají zkušenosti v oblasti diagnostiky ultrazvukovým zobrazením.
Ultrazvukový obraz musí být snímán během aplikace přípravku OPTISON, jelikož nejlepšího účinku je dosaženo během 2, 5 až 4, 5 minut po podání přípravku.
OPTISON se pomalu vpravuje do žíly, obvykle na pravé paži.
Doporučená dávka je 0, 5 až 3, 0 ml na pacienta.
Celková dávka by neměla přesáhnout 8, 7 ml na pacienta.
Během ultrazvukového zobrazení s použitím přípravku OPTISON by se pacientovi měla monitorovat srdeční činnost pomocí elektrokardiogramu (EKG).
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek OPTISON působí?
OPTISON patří mezi ultrazvukové kontrastní látky.
Ultrazvuk využívá zvukových vln o vysoké frekvenci a pomocí nich vytváří zobrazení určitých oblastí v těle.
Zvukové vlny produkované ultrazvukovými přístroji se odrážejí od různých částí těla, například od srdce.
Přípravek OPTISON obsahuje mikrosféry (malé bublinky) albuminu, naplněné plynem.
Ty během utrazvukového zobrazení vytváří značně odlišné odezvy oproti okolním tkáním.
Přípravek OPTISON po podání putuje žilami do srdce, což při echokardiografii napomáhá dosažení zvýraznění kontrastu mezi oblastí, kde se nacházejí plynové bubliny (například srdečními komorami), a okolní tkání.
Plyn je následně vyloučen z těla přes plíce.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek OPTISON zkoumán?
Účinky přípravku OPTISON byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravky byly pacientům podány v různé dny, přičemž interval mezi podáním obou přípravků činil 2 až 10 dnů.
Hlavní měřítka účinnosti byla dvě: délka endokardia (vnitřního povrchu) levé komory srdeční, viditelná před podáním přípravku OPTISON a referenčního přípravku a po něm, a také hodnocení vyšetřujícího lékaře s ohledem na změnu viditelnosti endokardia levé srdeční komory před a po každé injekci.
Jaký přínos přípravku OPTISON byl prokázán v průběhu studií?
OPTISON byl účinnější než referenční přípravek, pokud jde o zviditelnění endokardia levé srdeční komory.
V první studii se délka viditelného úseku endokardia zvýšila při použití přípravku OPTISON o 7, 8 cm, zatímco při použití referenčního přípravku o 3, 7 cm.
V další studii byly nárůsty 7, 1 cm u přípravku OPTISON a 3, 1 u referenčního přípravku.
V rámci obou studií vyšetřující osoba udala, že ke zlepšení viditelnosti endokardia došlo u většího procenta pacientů po podání přípravku OPTISON než po podání referenčního přípravku.
Jaká rizika jsou spojena s přípravkem OPTISON?
Mezi nejběžnější vedlejší účinky přípravku OPTISON (zaznamenané u 1 až 10 pacientů ze 100) patří dysgeusie (přechodná změna chuti), bolest hlavy, návaly a pocit tepla.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem OPTISON je uveden v příbalových informacích.
Přípravek OPTISON by neměly užívat osoby s možnou přecitlivělostí (alergií) na jakoukoli složku přípravku, zejména na lidský albumin, a osoby s plicní hypertenzí (vysokým krevním tlakem v plicní artérii (plicnici), což je céva vedoucí ze srdce do plic).
Na základě čeho byl přípravek OPTISON schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínos přípravku OPTISON k usnadnění diagnostiky u pacientů se suspektním nebo potvrzeným kardiovaskulárním onemocněním převyšuje jeho rizika.
Doporučil, aby bylo přípravku OPTISON uděleno rozhodnutí o registraci.
Další informace o přípravku OPTISON:
Evropská komise udělila rozhodnutí o registraci přípravku OPTISON platné v celé Evropské unii dne 18. května 1998.
Registrace přípravku byla obnovena dne 15. května 2003.
Držitelem rozhodnutí o registraci je společnost GE Healthcare AS.
Formatted
Tento souhrn byl naposledy aktualizován v 01- 2007.
©EMEA 2007
2/ 2
číslo EU
smyšlený název
léková forma
Cesta podání
obal
obsah
velikosti balení
EU/ 1/ 98/ 065/ 001 Optison
0, 19 mg/ ml.
8 5 - 8 x 10 mikrosfér obsahujících perflutren jejichž průměr kolísá mezi 2, 5 - 4, 5 µm.
Odpovídá 0, 19 mg perflutrenum v 1 ml.
Injekční disperze
Intravenózní podání.
Injekční lahvička (skleněná) 3 ml
1 injekční lahvička
EU/ 1/ 98/ 065/ 002 Optison
0, 19 mg/ ml.
8 5 - 8 x 10 mikrosfér obsahujících perflutren jejichž průměr kolísá mezi 2, 5 - 4, 5 µm.
Odpovídá 0, 19 mg perflutrenum v 1 ml.
Injekční disperze
Intravenózní podání.
Injekční lahvička (skleněná) 3 ml
5 injekčních lahviček
PŘÍLOHA I.
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
OPTISON 0, 19 mg/ ml injekční disperze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
OPTISON se skládá z mikrosfér teplem zpracovaného lidského albuminu obsahujících perflutrenum, které jsou suspendovány v 1% roztoku lidského albuminu.
Koncentrace: mikrosféry obsahující perflutren, 5- 8 x 108/ ml s průměrem mezi 2, 5 - 4, 5 µm.
Přibližné množství perflutrenového plynu v jednom ml OPTISONu je 0, 19 mg.
Pomocné látky Jeden ml obsahuje 0, 15 mmol (3, 45 mg) sodíku Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční disperze.
Čirý roztok s bílou vrstvou mikrosfér na povrchu.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
OPTISON je transpulmonární echokardiografická kontrastní látka, kterou lze použít u pacientů se suspektním nebo prokázaným kardiovaskulárním onemocněním za účelem zvýraznění srdečních komor, zlepšení zobrazení kinetiky hranice endokardu levé komory s výsledným zlepšením vizualizace mobility srdeční stěny.
OPTISON by se měl používat pouze pacientů, u kterých je vyšetření bez zvýšeného kontrastu neprůkazné.
4. 2 Dávkování a způsob podání
OPTISON by měl podávat pouze lékař se zkušenostmi v oblasti diagnostiky ultrazvukovým zobrazením.
Před podáním OPTISONu se prosím seznamte s odstavcem 6. 6 podávajícím instrukce o použití / manipulaci.
Po intravenózním podání tento léčivý přípravek způsobí zvýšenou opacifikaci dutiny levé srdeční komory.
Ultrazvukový obraz musí být snímán během aplikace OPTISONu, protože k získání optimálního kontrastního efektu dojde ihned po podání přípravku.
Dávkování Doporučená dávka je 0, 5 ml - 3, 0 ml na pacienta.
Dávka 3, 0 ml je obvykle dostačující, ale někteří pacienti mohou potřebovat dávky vyšší.
Celková dávka na pacienta nesmí překročit 8, 7 ml.
Doba trvání užitečného zobrazovacího času je 2, 5 – 4, 5 minuty při dávce 0, 5 - 3, 0 ml.
OPTISON lze aplikovat opakovaně, ale klinické zkušenosti jsou omezené.
Dětští pacienti Podávání OPTISONu dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
2 Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Plicní hypertenze se systolickým tlakem v plicnici > 90 mm Hg.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Byly hlášeny případy přecitlivělosti.
Pacientům je proto třeba věnovat zvýšenou pozornost.
Celý proces aplikace byl měl být naplánován předem spolu se zajištěním nezbytných léků a zařízení v případě potřeby okamžité pomoci a výskytu vážné reakce.
Zkušenost s OPTISONem u vážně nemocných pacientů je omezená.
Dále existují omezené klinické zkušenosti s OPTISONem u pacientů s výskytem srdečních, plicních, ledvinových nebo jaterních chorob ve vážnějším stádiu.
Tyto klinické stavy dále zahrnují syndrom respirační tísně dospělých, použití umělé plicní ventilace s positivním end- expiračním tlakem, těžká srdeční nedostatečnost (NYHA IV), endokarditida, akutní infarkt myokardu provázený angínou pectoris nebo nestabilní angínou pectoris, chlopenní náhrady, akutní stavy spojené se systémovou infekcí nebo sepsí, známá hyperaktivita koagulačního systému a/ nebo recidivující tromboembolické onemocnění, konečné stádium ledvinového nebo jaterního onemocnění.
OPTISON by se měl používat u těchto kategorií pacientů pouze po pečlivém uvážení a pacienti by měli být během aplikace a po aplikaci přípravku pečlivě sledováni.
Jiné způsoby podání přípravku, které nejsou specifikovány v bodě 4. 2 (například intrakoronární podání) se nedoporučují.
Dochází- li k podání přípravků vyrobených z lidské krve nebo plasmy, nemůže být zcela vyloučen vznik infekčního onemocnění jako následek přenosu infekčního činitele.
Toto platí i pro patogenní látky neznámého původu.
Ke snížení rizika přenosu infekčních činitelů slouží přísné kontrolní metody vztahující se na výběr dárců krve a darovaného materiálu.
Dále jsou do tohoto výrobního procesu zahrnuty metody odstraňování a/ nebo inaktivace virů.
Tyto postupy mají jen omezenou účinnost při zneškodňování virů, kteří obal nemají, jako je například virus hepatitidy A.
Kontrastní echokardiografie s OPTISONEM by měla být doprovázena monitorováním EKG.
Při pokusech na zvířatech byly odhaleny biologické nežádoucí účinky (např. poškození endoteliálnich buněk, trhliny kapilár) po podání echo- kontrastních látek a současné expozici ultrazvukovým paprskům.
Ačkoliv tyto biologické nežádoucí účinky dosud nebyly zjištěny u lidí, doporučuje se používat nízký mechanický index a spouštění ultrazvukové energie na konci diastoly (end- diastolic triggering).
Účinnost a bezpečnost u pacientů mladších 18 let nebyla zatím prostudována.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Použití při celkové anestézii halotanem a kyslíkem nebylo zkoumáno.
4. 6 Těhotenství a kojení
Bezpečnost OPTISONu při použití během těhotenství nebyla prokázána.
U březích králíků, kterým byla podávána denní dávka 2, 5 ml/ kg (přibližně 15 x maximum doporučované klinické dávky) v průběhu organogeneze, byla pozorována mateřská toxicita i embryotoxicita včetně nízké až extrémní dilatace mozkových komor vyvíjejících se králičích plodů.
Klinická závažnost těchto nálezů je zatím neznámá.
Proto by se OPTISON neměl používat v těhotenství, pokud užitek nepřeváží rizika a pokud nebude lékař považovat jeho použití za nezbytné.
Proto má být zvažováno podání OPTISONu kojícím ženám s opatrností.
3 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nežádoucí účinky OPTISONu jsou vzácné a obvykle nezávažné.
Většinou bylo podávání lidského albuminu spojováno s přechodnou pachutí, nevolností, návaly, vyrážkami, bolestmi hlavy, zvracením, zimnicí a horečkou.
Podávání lidského albuminu bylo spojeno se vznikem anafylaktické reakce.
Během fáze III klinických studií na lidských dobrovolnících byly hlášeny nežádoucí účinky mírného až středně závažného stupně s následným úplným zotavením.
Frekvence výskytu nežádoucích účinků hlášených v klinických studiích s OPTISONem jsou v níže uvedené tabulce (Velmi časté ≥1/ 10; Časté (≥1/ 100 až < 1/ 10); Méně časté (≥1/ 1 000 až < 1/ 100); Vzácné (≥1/ 10 000 až < 1/ 1 000); Velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit)).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída orgánových systémů
Nežádoucí účinky
Frekvence
Poruchy krve a lymfatického systému
Eosinofilie
Méně časté
Poruchy nervového systému
Dysgeusie (porucha chuti), bolest hlavy
Časté
Tinnitus, závrať, parestesie
Vzácné
Poruchy oka Respirační, hrudní a mediastinální poruchy
Poruchy zrakového vnímání Dyspnoe
Není známo * Méně časté
Cévní poruchy Celkové poruchy a reakce v místě aplikace
Návaly Pocity horkosti
Časté Časté
Bolest na hrudi
Méně časté
*
Poruchy imunitního systému
Symptomy alergického charakteru (např. anafylaktoidní reakce nebo šok, otoky obličeje, kopřivka)
Není známo *
Účinky, pro které nejsou vzhledem k chybějícím údajům z klinických studií k dispozici frekvence, byly klasifikovány jako „ Není známo “.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Ve fázi I studie bylo zdravým dobrovolníkům aplikováno až 44, 0 ml OPTISONu a nebyly pozorovány žádné významné nežádoucí příhody.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: ultrazvuková kontrastní látka, ACT kód:
V08D A01
Při použití v kombinaci s diagnostickým ultrazvukem způsobuje OPTISON zvýraznění kontrastů srdečních komor, zlepšení prokreslení endokardu, zesílení Dopplerovského signálu, vizualizaci pohybů stěn a průtoku krve uvnitř srdce.
4 Ultrazvukové odrazy od krve a biologických měkkých tkání, jako jsou tuky a svaly, jsou vytvářeny na styčných plochách v důsledku malých rozdílů v ultrazvukových vlastnostech tkání.
Ultrazvukové vlastnosti mikrosfér obsahujících perflutren jsou velmi odlišné od vlastností měkkých tkání, takže vykazují vyšší echogenitu.
OPTISON se skládá z mikrosfér obsahujících perflutren.
Tyto mikrosféry mají průměr 2, 5 - 4, 5 mikronů a koncentraci 5 - 8 x 108 mikrosfér/ ml.
Mikrosféry v tomto velikostním rozsahu přispívají ke kontrastním efektům tím, že vykazují silně zvýšenou echogenitu.
Protože se OPTISON skládá z mikrosfér, které jsou stabilní a dosti malé pro transpulmonární průchod, dochází ke zvýšené echogenitě i v levých srdečních dutinách.
Vzhledem ke složitému vztahu mezi koncentrací mikrosfér a ultrazvukovým signálem, zpracování dat v ultrazvukovém zařízení a faktu, že každý jedinec reaguje odlišně díky proměnlivosti srdečních a plicních funkcí, nemůže být přesně definován vztah dávka/ odpověď.
Proto musí být dávka OPTISONu přizpůsobena individuálně, i když klinické studie ukázaly, že počáteční dávka 0, 5 - 3, 0 ml na jednoho pacienta může být doporučována pro zvýraznění kontrastů levé srdeční komory.
Vyšší dávky produkují větší kontrastní efekt delšího trvání.
Trvání vhodného kontrastního efektu při doporučované dávce je postačující na provedení kompletního echokardiografického vyšetření včetně dopplerovského vyšetření.
Použijte nejnižší dávku, která vede k dostatečnému zvýraznění dutin, protože vyšší dávky vedou k blokování obrazu s následným zastřením důležitých informací.
5. 2 Farmakokinetické vlastnosti
Následně po aplikaci intravenózní injekcí od 0, 21 do 0, 33 ml/ kg OPTISONu zdravým dobrovolníkům byla perflutrenová komponenta OPTISONu rychle a téměř úplně eliminována během méně než 10 minut s dominantním pulmonárním poločasem vylučování 1, 3 ± 0, 7 minut.
Hladiny perflutrenu objevené v krvi následně po této dávce byly příliš nízké a přechodné, takže nemohly být přesně určeny farmakokinetické parametry.
Povaha a eliminace albuminových miskrosfér nebyla dosud u lidí prostudována.
Informace získané z předklinických studií u krys s 125I albuminovými mikrosférami naznačují, že mikrosféry byly rychle odstraněny z oběhu a radioaktivně značené mikrosférické částice, albuminové obaly a 125I byly prvotně zaneseny do jater.
Primární cesta pro vyloučení radioaktivity byla moč.
35% v játrech).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje založené na konvenčních studiích bezpečnosti přípravku, akutní toxicitě nebo toxicitě po opakovaném podávání a genotoxicitě neodhalují žádné zvláštní riziko pro použití u lidských jedinců.
Při studiu toxicity u krysích embryí se podobné výsledky nezjistily.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
5 Kyselina oktanová Hydroxid sodný (k úpravě pH) Voda na injekci.
6. 2 Inkompatibility
OPTISON nesmí být mísen s jinými léčivými přípravky.
Při aplikaci by se měla použít zvláštní injekční stříkačka.
6. 3 Doba použitelnosti
Neotevřená injekční lahvička ve vnějším obalu:
2 roky
Konečný přípravek po propíchnutí gumové zátky:
30 minut
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte ve svislé poloze v chladničce (2 - 8oC).
Uchovávání při pokojové teplotě (do 25 oC) po dobu 1 dne je přípustné.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
3 ml injekční lahvička ze skla typu I uzavřená bromobutylovou gumovou zátkou objímkou a bezbarvým plastikovým flip- off uzávěrem.
1 injekční lahvička se 3 ml nebo 5 injekčních lahviček se 3 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Jako u všech parenterálních přípravků musí být u injekčních lahviček OPTISONu vizuálně zkontrolována neporušenost obalu.
Injekční lahvičky jsou určeny pouze k jednorázovému použití.
Po prvním propíchnutí gumové zátky musí být obsah použit během 30 minut a všechen nespotřebovaný zbytek musí být zlikvidován.
OPTISON v ne- resuspendované formě tvoří na povrchu tekuté fáze bílou vrstvu mikrosfér, kterou je nutné před použitím resuspendovat.
Po resuspendaci se vytvoří bílá homogenní suspenze.
- Nesmí být podávány chladné roztoky vyndané přímo z chladničky.
fázi, zda neobsahuje drobné částečky nebo sraženiny.
Ke
kanyle připojte třícestný uzavírací kohout.
- Injekční lahvičku OPTISONu musíte obrátit dnem vzhůru a přibližně tři minuty šetrně otáčet
- Resuspenze je úplná v okamžiku, kdy se utvoří uniformní, neprůhledná bílá suspenze a kdy na
povrchu zátky a injekční lahvičky nezbývá žádný materiál.
- OPTISON šetrně odeberte do injekční stříkačky během 1 minuty od resuspenze.
- Je nutné vyvarovat se tlakovým výkyvům v injekční lahvičce, protože mohou způsobit
narušení mikrosfér a ztrátu kontrastního účinku.
- Použijte suspenzi během 30 minut po jejím odebrání.
6
- OPTISON se v nepromíchané injekční stříkačce oddělí a před použitím musí být znovu
resuspendován.
- Resuspendujte mikrosféry v injekční stříkačce bezprostředně před aplikací a to tak, že budete
držet injekční stříkačku vodorovně mezi dlaněmi a budete jí rychle válet dopředu a dozadu po dobu alespoň 10 sekund.
- Aplikujte suspenzi plastikovou kanylou, která nesmí mít průměr menší než 20 G, maximálně
rychlostí 1, 0 ml/ s.
- Upozornění:
Při
aplikaci jinou cestou se bublinky OPTISONu zničí.
- Těsně před aplikací pečlivě prohlédněte injekční stříkačku a ujistěte se, že resuspenze mikrosfér
Ihned po aplikaci OPTISONu podejte injekčně 10 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného nebo 50 mg/ ml (5%) injekčního roztoku glukózy rychlostí 1ml/ s.
Suspenzi lze též „ spláchnout “ infúzí.
Infúzní souprava se v tomto případě napojí na trojcestný uzavírací kohout a intravenózní infúze je zahájena rychlostí, která udrží průchodnost žíly „ to keep open "(TKO).
Ihned po podání OPTISONu má být intravenózní infúze spuštěna maximální rychlostí, dokud se kontrast z levé komory nezačne vytrácet.
Infúze má být poté zpomalena na původní udržovací rychlost (TKO).
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GE Healthcare AS Nycoveien 1- 2 P. O. Box 4220 Nydalen NO- 0401 Oslo Norsko
8.
REGISTRAČNÍ ČÍSLO( A)
Balení 1 x 3 ml:
EU/ 1/ 98/ 065/ 001 Balení 5 x 3 ml:
EU/ 1/ 98/ 065/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace: 18/ 05/ 1998 Datum posledního prodloužení registrace:
18/ 05/ 2008
10.
DATUM REVIZE TEXTU
7 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
PODMÍNKY REGISTRACE
8 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
GE Healthcare AS Nycoveien 1- 2 P. O. Box 4220 Nydalen NO- 0401 Oslo Norsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2)
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude dále ročně předkládat Periodicky aktualizované zprávy o bezpečnosti (PSURy), pokud není Výborem pro humánní léčivé přípravky (CHMP) stanoveno jinak.
9 PŘÍLOHA III.
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OPTISON 0, 19 mg/ ml injekční disperze Mikrosféry obsahující perflutren
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje:
5 - 8 x 108 mikrosfér obsahujících perflutren, jejichž průměr kolísá mezi 2, 5 - 4, 5 µm, což odpovídá 0, 19 mg perflutrenum v 1 ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: lidský albumin, chlorid sodný, racemický acetyltryptofan, kyselina oktanová, hydroxid sodný a voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
1 x 3 ml 5 x 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
K jednorázovému použití.
Všechen nepoužitý zbytek zlikvidujte.
8.
POUŽITELNOST
Použitelné do:
12 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte ve svislé poloze v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GE Healthcare AS Nycoveien 1- 2 0401 Oslo Norsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 065/ 001 EU/ 1/ 98/ 065/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
13 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
OPTISON 0, 19 mg/ ml injekční disperze Mikrosféry obsahující perflutren
Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
6.
JINÉ
GE Healthcare
15 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
OPTISON 0, 19 mg/ ml injekční disperze Mikrosféry obsahující perflutren
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je OPTISON a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete OPTISON používat 3.
Jak se OPTISON používá 4.
Možné nežádoucí účinky 5 Jak OPTISON uchovávat 6.
Další informace
1.
CO JE OPTISON A K ČEMU SE POUŽÍVÁ
OPTISON je kontrastní látka pro ultrazvukové vyšetření, která pomáhá získat jasnější obraz (scan) srdce během echokardiografie (postup, kterým se získává obraz srdce pomocí ultrazvuku).
OPTISON zlepšuje znázornění vnitřních stěn srdce u pacientů, u kterých je obtížné stěny vidět.
OPTISON obsahuje mikrosféry (drobounké bubliny plynu), které po injekčním podání putují žílami do srdce a vyplní levé srdeční dutiny, což umožní lékaři znázornit a posoudit srdeční funkci.
Tento lék je určen pouze k diagnostickým účelům.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE OPTISON POUŽÍVAT
Nepoužívejte OPTISON
- jestliže jste alergický/ á (přecitlivělý/ á) na perflutren nebo na kteroukoli další složku
- jestliže máte závažnou plicní hypertenzi (systolický tlak v plícnici > 90 mm Hg).
Zvláštní opatrnosti při použití OPTISON je zapotřebí
- jestliže trpíte jakoukoli známou alergií.
- jestliže trpíte vážným onemocněním srdce, plic, ledvin a jater.
Zkušenosti s použitím
OPTISONu u těžce nemocných pacientů jsou omezené.
- jestliže máte umělou srdeční chlopeň.
- jestliže u vás probíhá akutní stav spojený se závažným zánětem nebo sepse.
- jestliže u vás byly potvrzeny poruchy krevní srážlivosti.
Pokud Vám bude podán OPTISON, bude monitorována Vaše srdeční aktivita a srdeční rytmus.
Účinnost a bezpečnost u pacientů mladších 18 let nebyla zkoumána.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
16 Těhotenství a kojení
Bezpečnost používání OPTISONu v těhotenství u lidí nebyla plně prokázána.
Proto by se tento přípravek neměl používat u těhotných žen, pokud výhody nepřevažují nad riziky, a lékař nepovažuje jeho použití za nezbytné.
Nicméně vzhledem k tomu, že OPTISON je vyroben na bázi lidského albuminu (hlavní bílkovina naší krve), je velmi nepravděpodobné, že by měl nějaký nepříznivý vliv na těhotenství.
Není známo, zda OPTISON přechází do mateřského mléka.
Proto má být zvažováno podání OPTISONu kojícím matkám s opatrností.
Řízení dopravních prostředků a obsluha strojů Nejsou známy žádné účinky.
Důležité informace o některých složkách OPTISONu Tento lék obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. je v podstatě bez sodíku.
3.
JAK SE OPTISON POUŽÍVÁ
OPTISON by měl podávat pouze lékař se zkušenostmi v oboru diagnostiky ultrazvukovým zobrazením.
OPTISON se podává nitrožilní injekcí, tak se mikrosféry dostanou do srdečních dutin a vyplní levou srdeční komoru.
OPTISON se aplikuje během ultrazvukového vyšetření proto, aby lékaři umožnil posoudit funkci Vašeho srdce.
Doporučená dávka je 0, 5 ml - 3, 0 ml na pacienta.
Dávka 3, 0 ml je obvykle dostačující, ale někteří pacienti mohou potřebovat dávky vyšší.
Tuto dávku lze v případě potřeby opakovat.
Doba trvání užitečného zobrazovacího času je 2, 5 - 4, 5 minuty při dávce 0, 5 - 3, 0 ml.
Ihned po aplikaci OPTISONu by mělo být injekčně podáno 10 ml 9 mg/ ml injekčního roztoku chloridu sodného nebo 50 mg/ ml injekčního roztoku glukózy rychlostí 1 ml/ s, aby se optimalizoval účinek kontrastní látky.
Jestliže Vám bylo podáno více OPTISONu, než mělo být Účinky, u kterých existuje podezření, že jsou způsobené předávkováním, nebyly hlášeny.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i OPTISON nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky OPTISONu jsou vzácné a většinou nezávažné.
Většinou bylo podávání lidského albuminu spojeno s přechodnou (ne trvalou) změnou chuti, nevolností, návaly, vyrážkami, bolestmi hlavy, zvracením, zimnicí a horečkou.
Vzácně bylo podávání lidského albuminu spojeno se vznikem závažné alergické reakce (anafylaxe).
Hlášené nežádoucí účinky po použití OPTISONu:
Časté nežádoucí účinky (postihují 1 až 10 pacientů ze 100): • dysgeusie (porucha chuti) • bolest hlavy • návaly (zčervenání) • pocity horkosti
17 Méně časté nežádoucí účinky (postihují 1 až 10 pacientů z 1 000): • eosinofilie (zvýšený počet jednoho z typů bílých krvinek v krvi) • dyspnoe (dechové obtíže) • bolest na hrudi
Vzácné nežádoucí účinky (postihují 1 až 10 pacientů z 10 000): • tinnitus (hučení v uších) • závrať • parestezie (pocity brnění)
Neznámá frekvence (nežádoucí účinky, jejichž frekvenci nelze z dostupných údajů určit): • příznaky alergického charakteru (například závažná alergická reakce nebo šok (anafylaxe), otok v obličeji (edém obličeje), svědivé kožní projevy (kopřivka) • poruchy zrakového vnímání
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK OPTISON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
OPTISON nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte ve svislé poloze v chladničce (2 - 8°C).
Uchovávání při pokojové teplotě (do 25°C) po dobu 1 dne je přípustné.
Chraňte před mrazem.
Obsah injekční lahvičky OPTISONu musí být použít během 30 minut po propíchnutí gumové zátky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co OPTISON obsahuje
- Léčivou látkou jsou mikrosféry obsahující perflutren z teplem zpracovaného lidského albuminu 5 -
8 x 10 8/ ml, suspendované v 1% roztoku lidského albuminu.
Přibližné množství perflutrenového plynu v jednom ml OPTISONu je 0, 19 mg.
- Pomocnými látkami jsou lidský albumin, chlorid sodný, racemický acetyltryptofan, kyselina
oktanová, hydroxid sodný a voda na injekci.
Jak OPTISON vypadá a co obsahuje toto balení OPTISON je injekční disperze.
Je to čirý roztok s bílou vrstvou mikrosfér na povrchu.
Přípravek je dodáván jako 1 injekční lahvička s obsahem 3 ml a 5 injekčních lahviček s obsahem 3 ml.
Držitel rozhodnutí o registraci a výrobce
18 GE Healthcare AS Nycoveien 1- 2, P. O. BOX 4220 Nydalen NO- 0401 Oslo, Norway
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GE Healthcare BVBA Avenue Reine Astrid 49- Koningin Astridlaan B- 1780 Wemmel Tél/ Tel: + 32 (0) 2 454 89 90
Luxembourg/ Luxemburg GE Healthcare BVBA Avenue Reine Astrid 49- Koningin Astridlaan B- 1780 Wemmel België/ Belgique/ Belgien Tél/ Tel: + 32 (0) 2 454 89 90
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405- 406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u. 2.
H- 2040 BUDAÖRS Tel. + 36 23 410 410
Česká republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskočilova 1422/ 1a CZ- 140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma- Cos Ltd Triq C.
Portanier MT- Santa Venera HMR 11 Tel: +356 21 441870
Danmark GE Healthcare A/ S Huginsvej 8 DK- 3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL- 5612 AP Eindhoven Tel: + 31 40 299 10 00
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D- 38110 Braunschweig Tel: + 49 5307 9300
Norge GE Healthcare AS Nycoveien 1- 2 NO- 0401 Oslo Tlf: + 47 23 18 50 50
Eesti Österreich GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A- 1120 Wien Tel: + 43 1 972 72- 0
Ελλάδα GE Healthcare A. E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ
Polska GE Healthcare SCE Handels GmbH Poland Representative Office 2 Stawki Str.
19 Τηλ: +30 1 805 08 64
Tel.: + 48 22 635 6886/ 6113
España GE Healthcare Bio- Sciences, S. A.
Avda. de Europa, 22 – 2o Planta Parque Empresarial ” La Moraleja ” E- 28108 Alcobendas Madrid Tel: + 34 91 663 25 00
Edificio Ramazzotti Av. do Forte, No 6- 6A P- 2790- 072 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F- 78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc. 2, et. 2 RO- 014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d. o. o.
Blatnica 10 SI- 1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS- 110 Reykjavik Sími: +354 540 8024
Slovenská republika GE Healthcare SCE Handels GmbH Branch Office Slovakia Floriánske nám.
2 SK- 811 07 Bratislava Tel: + 421 2 5542 5948
Italia GE Healthcare Srl Via Galeno 36 I- 20126 Milano Tel: + 39 02 26001 111
Suomi/ Finland Oy GE Healthcare Bio- Sciences Ab Kuortaneenkatu 2 FIN- 00510 Helsinki Puh/ Tel: + 35 810 394 11
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CΥ- 2235 Λατσιά Τηλ: +357 22 715000
Sverige GE Healthcare AB Parkvägen 2A, 14tr S- 169 26 Solna Tel: + 46 8 51 49 43 30
Latvija Instrumentarium Medical SiA Meza Str.
4 LV- 1048 Riga Tel: + 371 780 7086
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Šeimyniškiu 3 LT – 09312 Vilnius Tel. +370 5210 9071
Datum poslední revize textu 20 ------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Doporučená dávka je 0, 5 ml - 3, 0 ml na pacienta.
Dávka 3, 0 ml je obvykle dostačující, ale někteří pacienti mohou potřebovat dávky vyšší.
Celková dávka na pacienta by neměla přesáhnout 8, 7 ml.
Doba trvání užitečného zobrazovacího času je 2, 5 - 4, 5 minuty při dávce 0, 5 - 3, 0 ml.
OPTISON lze aplikovat opakovaně, ale klinické zkušenosti jsou omezené.
Použijte nejnižší dávku, která vede k dostatečnému zvýraznění dutin, protože vyšší dávky vedou k blokování obrazu s následným zastřením důležitých informací.
Jako u všech parenterálních přípravků, musí být u injekčních lahviček OPTISONu vizuálně zkontrolována neporušenost obalu.
Po prvním propíchnutí gumové zátky musí být obsah použít během 30 minut a všechen nespotřebovaný zbytek musí být zlikvidován.
OPTISON v ne- resuspendované formě tvoří na povrchu tekuté fáze bílou vrstvu mikrosfér, kterou je nutné před použitím resuspendovat.
Po resuspendaci se vytvoří bílá homogenní suspenze.
Je třeba řídit se následujícími pokyny:
- Nesmí být podávány chladné roztoky vyndané přímo z chladničky.
- Nechte injekční lahvičku zahřát na pokojovou teplotu a před resuspenzí prohlédněte tekutou
fázi, zda neobsahuje drobné částečky nebo sraženiny.
- Zaveďte plastikovou kanylu 20 G do velké žíly na předloktí, přednostně na pravé paži.
Ke
kanyle připojte trojcestný uzavírací kohout.
- Injekční lahvičku OPTISONu musíte obrátit dnem vzhůru a přibližně tři minuty šetrně otáčet
tak, aby došlo k úplné resuspenzi mikrosfér.
- Resuspenze je úplná v okamžiku, kdy se vytvoří uniformní, neprůhledná bílá suspenze a kdy na
povrchu zátky a injekční lahvičky nezbývá žádný materiál.
- OPTISON šetrně odeberte do injekční stříkačky během 1 minuty od resuspenze.
- Je nutné se vyvarovat tlakovým výkyvům v injekční lahvičce, protože mohou způsobit narušení
mikrosfér a ztrátu kontrastního účinku.
Proto před odebráním suspenze do injekční stříkačky odvzdušněte injekční lahvičku sterilním bodcem nebo sterilní injekční jehlou 18 G.
Nevstřikujte do injekční lahvičky vzduch, protože by došlo k poškození přípravku.
- Použijte suspenzi během 30 minut po jejím odebrání.
- OPTISON se v nepromíchané injekční stříkačce oddělí a před použitím musí být znovu
resuspendován.
- Resuspendujte mikrosféry v injekční stříkačce bezprostředně před aplikací a to tak, že budete
držet injekční stříkačku vodorovně mezi dlaněmi a budete jí rychle válet dopředu a dozadu po dobu alespoň 10 vteřin.
- Aplikujte suspenzi plastikovou kanylou, která nesmí mít průměr menší než 20 G, maximální
Upozornění:
Při aplikaci jinou cestou se bublinky OPTISONu zničí.
- Těsně před aplikací pečlivě prohlédněte injekční stříkačku a ujistěte se, že resuspenze mikrosfér
Ihned po aplikaci OPTISONu podejte injekčně 10 ml 9 mg/ ml (0, 9%) injekčního roztoku chloridu sodného nebo 50 mg/ ml (5%) injekčního roztoku glukózy rychlostí 1 ml/ s.
Suspensi lze též „ spláchnout “ infúzí.
Infúzní set se v tomto případě napojí na trojcestný uzavírací kohout a intravenózní infúze je zahájena rychlostí, která udrží průchodnost žíly „ to keep open “ (TKO).
Ihned po podání OPTISONu má být intravenózní infúze spuštěna maximální rychlostí, dokud se kontrast z levé komory nezačne vytrácet.
Infúze má být poté zpomalena na původní udržovací rychlost (TKO).
21
European Medicines Agency
EMEA/ H/ C/ 309
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OPTISULIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Optisulin?
Optisulin je čirý injekční roztok obsahující účinnou látku inzulin glargin.
Je dodáván v injekčních lahvičkách nebo ve formě zásobních vložek.
Na co se přípravek Optisulin používá?
Přípravek Optisulin se používá k léčbě dospělých, dospívajících a dětí od šesti let s diabetes mellitus, u kterých je nutná léčba inzulinem.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Optisulin používá?
Přípravek Optisulin se podává injekčně pod kůži do abdominální (břišní) stěny, stehna nebo do oblasti deltového svalu (rameno).
Místo vpichu injekce by mělo být pokaždé jiné, aby se předešlo změnám na pokožce (např. jejímu zesílení), které mohou vést ke snížení předpokládané účinnosti inzulinu.
Za účelem zjištění nejnižší účinné dávky by měly být prováděny pravidelné kontroly hladiny glukózy (cukru) v krvi pacienta.
Přípravek Optisulin se podává jednou denně, v kteroukoliv denní dobu, ale každý den ve stejnou dobu (při použití u dětí nejlépe večer).
U pacientů s diabetes bez závislosti na inzulinu (diabetes 2. typu) se přípravek Optisulin může podávat také společně s antidiabetickými přípravky užívanými ústy.
Jak přípravek Optisulin působí?
Diabetes je onemocnění, při kterém není v těle vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi, či při kterém tělo nedokáže inzulin účinně využívat.
Přípravek Optisulin je náhražkový inzulin, který je velmi podobný inzulinu vytvářenému slinivkou břišní.
Účinná látka v přípravku Optisulin, inzulin glargin, se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářena bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat inzulin glargin.
Inzulin glargin se velmi mírně liší od lidského inzulinu.
Rozdíl spočívá v tom, že po jeho aplikaci injekcí je absorbován pomaleji a pravidelněji a má dlouhou dobu trvání účinku.
Náhražkový inzulin působí stejně jako přirozeně vytvořený inzulin a pomáhá vstupu glukózy z krve do buněk.
Prostřednictvím kontroly hladiny glukózy v krvi dochází ke zmírnění příznaků a komplikací způsobených diabetem.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak byl přípravek Optisulin zkoumán?
Přípravek Optisulin byl původně hodnocen v 10 studiích, jak pro diabetes 1. typu, tak pro diabetes 2. typu.
Ve všech studiích bylo přípravkem Optisulin léčeno celkem 2 106 pacientů.
V hlavních studiích byl srovnáván přípravek Optisulin podávaný jednou denně (večer před spaním) s lidským inzulinem NPH (inzulinem se střední dobou účinku) podávaným jednou nebo dvakrát denně.
Injekce s rychle působícím inzulinem byly používány také v době jídla.
V jedné studii dostávali pacienti s diabetes 2. typu také antidiabetické přípravky užívané ústy.
Další studie byly provedeny za účelem porovnání přípravku Optisulin s lidským inzulinem NPH u dětí a dospívajících ve věku od 5 do 18 let (přípravek Optisulin byl podáván 200 z nich).
Další studie, které byly provedeny na přibližně 1 400 dospělých pacientech s diabetes 1. nebo 2. typu, hodnotily účinnost injekcí přípravku Optisulin aplikovaných kdykoli během dne ve srovnání s injekcemi podávanými večer.
Ve všech studiích byla měřena hladina glukózy v krvi nalačno (poté, co pacient nejedl nejméně 8 hodin) nebo hladina glykosylovaného hemoglobinu (HbA1c) v krvi, neboť tato látka je ukazatelem toho, jak dobře je regulována hladina glukózy v krvi.
Jaký přínos přípravku Optisulin byl prokázán v průběhu studií?
Přípravek Optisulin vedl ke snížení hladiny HbA1c, což ukazuje, že hladiny glukózy v krvi byly kontrolovány podobně jako při použití lidského inzulinu.
Přípravek Optisulin byl účinný u diabetes 1. i 2. typu.
Na stanovení jeho účinnosti ve skupině dětí mladších šesti let však bylo sledováno příliš málo dětí.
Účinnost přípravku Optisulin byla prokázána bez ohledu na dobu podání injekce.
Jaká rizika jsou spojena s přípravkem Optisulin?
Nejběžnějším vedlejším účinkem přípravku Optisulin (zaznamenaným u více než 1 pacienta z 10) je hypoglykemie (nízká hladina glukózy v krvi).
Reakce v místě vpichu injekce (zarudnutí, bolest, svědění a otoky) byly pozorovány častěji u dětí než u dospělých.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Optisulin je uveden v příbalových informacích.
Přípravek Optisulin by neměly užívat osoby s možnou přecitlivělostí (alergií) na inzulin glargin nebo na kteroukoli jinou složku přípravku.
Rovněž může být třeba upravit dávkování přípravku Optisulin, pokud je podáván spolu s některými dalšími léčivými přípravky, které mohou ovlivňovat hladinu glukózy v krvi (úplný seznam je uveden v příbalových informacích).
Na základě čeho byl přípravek Optisulin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Optisulin v rámci léčby dospělých, dospívajících a dětí ve věku od 6 let s diabetes mellitus, u nichž je nutná léčba inzulinem, převyšují jeho rizika.
Výbor doporučil, aby přípravku Optisulin bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Optisulin platné v celé Evropské unii společnosti Sanofi- Aventis Deutschland GmbH dne 27. června 2000.
Registrace byla obnovena dne 27. června 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Optisulin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU EU/ 1/ 00/ 133/ 001
Smyšlený název Optisulin
Síla 100 Jednotek/ ml
Léková forma Injekční roztok v injekční lahvičce
Cesta podání Subkutánní podání
Obal Injekční lahvička( sklo)
Obsah 5 ml
Velikost balení 1 injekční lahvička
EU/ 1/ 00/ 133/ 002
Optisulin
100 Jednotek/ ml
Injekční roztok v injekční lahvičce
Subkutánní podání
Injekční lahvička( sklo)
5 ml
2 injekční lahvičky
EU/ 1/ 00/ 133/ 003
Optisulin
100 Jednotek/ ml
Injekční roztok v injekční lahvičce
Subkutánní podání
Injekční lahvička( sklo)
5 ml
5 injekčních lahviček
EU/ 1/ 00/ 133/ 004
Optisulin
100 Jednotek/ ml
Injekční roztok v injekční lahvičce
Subkutánní podání
Injekční lahvička( sklo)
5 ml
10 injekčních lahviček
EU/ 1/ 00/ 133/ 005
Optisulin
100 Jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
Zásobní vložka( sklo)
3 ml
4 zásobní vložky
EU/ 1/ 00/ 133/ 006
Optisulin
100 Jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
Zásobní vložka( sklo)
3 ml
5 zásobních vložek
EU/ 1/ 00/ 133/ 007
Optisulin
100 Jednotek/ ml
Injekční roztok v zásobní vložce
Subkutánní podání
Zásobní vložka( sklo)
3 ml
10 zásobních vložek
EU/ 1/ 00/ 133/ 008
Optisulin
100 Jednotek/ ml
Injekční roztok v injekční lahvičce
Subkutánní podání
Injekční lahvička( sklo)
10 ml
1 injekční lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Optisulin 100 jednotek/ ml injekční roztok v injekční lahvičce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glarginum (odpovídá 3, 64 mg).
1 000 jednotek.
Insulin glargin je vyráběný technologií rekombinace DNA u bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v injekční lahvičce.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí ve věku od 6 let a více s diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Optisulin obsahuje inzulín glargin, inzulínový analog s prodlouženým trváním účinku.
Měl by se podávat jednou denně, v kteroukoliv denní dobu, ale každý den vždy ve stejnou dobu.
Velikost dávky a doba podání Optisulinu by měly být upraveny individuálně.
U pacientů s diabetes mellitus 2. typu se Optisulin může podávat společně s perorálními antidiabetiky.
Děti
Účinnost a bezpečnost Optisulinu u dětí byla stanovena pouze při podání večer.
Vzhledem k omezeným zkušenostem nebyla účinnost a bezpečnost Optisulinu stanovena u dětí mladších 6 let.
Přechod z jiných inzulínů na Optisulin
Při přechodu pacienta z léčebného režimu se středně nebo dlouhodobě účinkujícím inzulínem na režim s Optisulinem, je nutno počítat se změnou předchozího dávkování bazálního inzulínu a úpravou doprovodné antidiabetické léčby (dávka a doba podání doplňkových pravidelných inzulínů nebo inzulínových analogů s rychlým nástupem účinku nebo dávka perorálních antidiabetik).
2 Pacienti, kteří přecházejí z režimu s dvakrát denně podávaným NPH inzulínem (bazální inzulín) na režim s jedenkrát denně podávaným Optisulinem, by měli snížit svou denní dávku bazálního inzulínu o 20- 30% během prvních týdnů léčby, aby se snížilo riziko noční a časné ranní hypoglykémie. Během prvních týdnů léčby by mělo být toto snížení dávky alespoň částečně kompenzováno zvýšením dávky inzulínu podávaného před jídlem, po této periodě by měl být režim individuálně upraven.
U pacientů, kteří užívají vysoké dávky inzulínu z důvodu přítomnosti protilátek proti lidskému inzulínu, může stejně jako při užívání ostatních inzulínových analogů dojít i při užívání Optisulinu ke zlepšení inzulínové odpovědi.
Během přechodu a v počátečních týdnech terapie Optisulinem se doporučuje pečlivé metabolické sledování.
Zlepšení metabolické kontroly a výsledná zvýšená citlivost k inzulínu si může vyžádat další úpravu dávkovacího režimu.
Úprava dávky může být nutná také například, když se změní hmotnost pacienta nebo jeho životní styl, pokud dojde ke změně času podání dávky inzulínu nebo nastanou- li další okolnosti, zvyšující sklon k hypo - nebo hyperglykémii (viz bod 4. 4).
Podání
Optisulin se podává subkutánní injekcí.
Optisulin se nesmí podávat intravenózně.
Prodloužený účinek závisí na injekční aplikaci do podkožní tkáně.
Intravenózní podání obvyklé subkutánní dávky by mohlo vést k těžké hypoglykémii.
Nejsou klinicky významné rozdíly v sérových hladinách inzulínu nebo glukózy po podání Optisulinu do břišní stěny, do deltového svalu nebo do stehna.
V rámci vybrané oblasti aplikace je nutno s každou injekcí střídat místo vpichu.
Míchání nebo ředění může měnit jeho profil čas/ účinek; míchání může způsobit vysrážení.
Další podrobnosti k použití náplní (viz bod 6. 6).
Vzhledem k omezeným zkušenostem s účinností a bezpečností Optisulin nemohl být dosud hodnocen u následujících skupin pacientů: pacienti se zhoršenou funkcí jater, pacienti se středně závažným/ závažným renálním poškozením (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Optisulin není inzulínem volby pro léčbu diabetické ketoacidózy.
Místo něj se v takových případech doporučuje běžný inzulín podávaný intravenózně.
Bezpečnost a účinnost Optisulinu byla stanovena u mladistvých a dětí ve věku od 6 let.
Vzhledem k omezeným zkušenostem nemohla být zhodnocena účinnost a bezpečnost Optisulinu u dětí mladších 6 let, u pacientů se zhoršenou funkcí jater, u pacientů se středně závažným/ závažným renálním poškozením (viz bod 4. 2).
U pacientů s renálním poškozením může být snížena potřeba inzulínu v důsledku poklesu metabolismu inzulínu.
Postupující zhoršení renálních funkcí u starších pacientů může vést k postupnému snižování nároku na potřebu inzulínu.
3 U pacientů se závažným jaterním poškozením mohou být nároky na potřebu inzulínu sníženy poklesem kapacity pro glukoneogenezi i poklesem metabolismu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper - nebo hypoglykemickým epizodám, je nezbytné zrevidovat předtím, než se zváží úprava dávky, zda pacient dodržuje předepsaný léčebný režim, místa pro aplikaci a vlastní techniku vpichu a ostatní relevantní faktory.
Podání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost takových protilátek proti inzulínu vyžadovat úpravu dávky, aby byl korigován sklon k hyper - nebo hypoglykémii (viz bod 4. 8).
Hypoglykémie
Doba výskytu hypoglykémie závisí na profilu účinku užívaných inzulínů a může se proto měnit při změně léčebného režimu.
Vzhledem k déle trvajícím dodávkám bazálního inzulínu při užívání Optisulinu je možno očekávat menší výskyt nočních hypoglykémií, ale více hypoglykémií časně ráno.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo mohou zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převedení ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Prodloužený účinek inzulínu glargin podaného subkutánně může zpomalit dobu zotavení z hypoglykémie.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii vyžadují zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
- konzumace alkoholu,
4
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky inzulínu glargin.
Mezi látky, které mohou zvýšit hypoglykemizující účinek a zvýšit náchylnost k hypoglykémii, patří perorální antidiabetika, inhibitory angiotenzin konvertujícího enzymu (ACE), disopyramid, fibráty, fluoxetin, inhibitory monoaminooxidázy (MAO), pentoxifylin, propoxyfen, salicyláty a sulfonamidová antibiotika.
Mezi látky, které mohou snižovat hypoglykemizující účinek, patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, atypické antipsychotické léčivé přípravky (např. klozapin a olanzapin) a inhibitory proteáz.
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje z kontrolovaných klinických studií o podávání inzulínu glargin během těhotenství.
U limitovaného počtu těhotných vystavených během postmarketingového sledování účinkům inzulínu glargin se ukazuje, že nemá žádné nežádoucí účinky na těhotenství ani na zdraví plodu a novorozence.
Dosud nejsou k dispozici jiné relevantní epidemiologické údaje.
Studie na zvířatech nenaznačují přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Dostupná klinická data nejsou pro vyloučení rizika dostatečná.
Pokud je to nutné, je možné zvážit použití Optisulinu v těhotenství.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost koncentrace a reakce pacienta může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo obsluze strojů).
5 Pacient by měl být obeznámen s opatřeními zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže je dávka inzulínu vzhledem k jeho potřebě příliš vysoká.
V klinických studiích byly zaznamenány následující související nežádoucí účinky, které jsou seřazeny podle orgánového systému a podle klesající incidence (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy
Hypoglykémie Těžké hypoglykemické ataky, zvláště pokud jsou rekurentního typu, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí známky adrenergní kontraregulace známkám a příznakům neuroglykopenie.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev kontraregulace a jeho symptomy.
Poruchy imunitního systému
Alergická reakce Reakce z přecitlivělosti okamžitého typu na inzulín jsou vzácné.
Takové reakce na inzulín (včetně inzulínu glargin) nebo na pomocnou látku mohou být doprovázeny například generalizovanými kožními reakcemi, angioedémem, bronchospasmem, hypotenzí a šokem a mohou být život ohrožující.
Podávání inzulínu může vyvolat vznik protilátek proti němu.
V klinických studiích byly protilátky, které zkříženě reagují s lidským inzulínem a s inzulínem glargin, pozorovány se stejnou četností jak u skupiny léčené inzulínem NPH tak u skupiny léčené inzulínem glargin.
Ve vzácných případech si může přítomnost protilátek proti inzulínu vynutit úpravu dávky inzulínu za účelem korekce sklonu k hyper - nebo hypoglykémii.
Poruchy nervového systému
Dysgeuzie
Oční poruchy
Zhoršení zraku Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu čoček.
Retinopatie Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Avšak intenzívní inzulínová terapie s prudkým zlepšením glykemické kontroly může být spojena s přechodným zhoršením diabetické retinopatie.
U pacientů s proliferativní retinopatií, zvláště pokud nebyla léčena laserem, mohou těžké hypoglykemické epizody vyvolat přechodnou amaurózu.
6 Poruchy kůže a podkoží
Tak jako při každé inzulínové terapii, může se v místě vpichu vyvinout lipodystrofie vedoucí ke zpomalení lokální absorpce inzulínu.
Plynulé střídání místa vpichu v oblasti aplikace může pomoci omezit tyto reakce nebo jim předejít.
Lipohypertrofie
Lipoatrofie
Poruchy pohybového systému a pojivové tkáně
Myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Takové reakce zahrnují zčervenání, bolest, svědění, vyrážku, otok nebo zánět.
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
Edém Vzácně může být inzulín příčinou retence sodíku a vzniku otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií.
Dětská populace
Všeobecně, bezpečnostní profil u pacientů ve věku ≤ 18 let je podobný bezpečnostnímu profilu pacientů ve věku > 18 let.
Zprávy o nežádoucích účincích, získané z pozorování po uvedení přípravku na trh, zahrnovaly u pacientů ve věku ≤ 18 let relativně častější nežádoucí reakce v místě v pichu (bolest v místě vpichu, reakce v místě vpichu) a kožní reakce (vyrážka, kopřivka) než u pacientů ve věku > 18 let.
Nejsou dostupné žádné údaje o bezpečnosti z klinických studií pro pacienty mladší 6ti let.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidiabetikum.
Inzulíny a analogy dlouze působící, k injekční aplikaci.
ATC kód:
A10A E04.
7 Inzulín glargin je analog lidského inzulínu cíleně připravený tak, aby měl malou rozpustnost při neutrálním pH.
Je úplně rozpustný při kyselém pH (pH 4) injekčního roztoku Optisulin.
Po aplikaci injekce do podkožní tkáně je kyselý roztok neutralizován, což vede ke vzniku mikroprecipitátů, ze kterých jsou plynule uvolňována malá množství inzulínu glargin, zajišťující hladký a předvídatelný profil koncentrace/ čas bez vrcholového píku s prodlouženým trváním účinku.
Inzulín glargin je velmi podobný lidskému inzulínu, pokud jde o kinetiku vazby na inzulínové receptory.
Lze proto předpokládat, že účinek inzulínu glargin a lidského inzulínu zprostředkovaný inzulínovými receptory je stejný.
Primárním účinkem inzulínu, včetně inzulínu glargin, je regulace metabolismu glukózy.
Inzulín a jeho analoga snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy, zvláště kosterními svaly a tukem, a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
V klinicko- farmakologických studiích se ukázalo, že při intravenózním podání jsou inzulín glargin a lidský inzulín ekvipotetntní, jsou- li podány ve stejných dávkách.
Stejně jako u všech inzulínů průběh účinku inzulínu glargin může být ovlivněn fyzickou aktivitou a dalšími proměnnými faktory.
U inzulínu glargin byl profil účinku plynulý, bez vrcholu, a s prodlouženým trváním účinku.
Následující graf ukazuje výsledky ze studie u pacientů:
1.
Profil účinku u diabetiků 1. typu
6
5 Poměr * (mg/ kg/ min) Utilizace glukózy
4 Inzulín glargine 3 NPH inzulín 2
1
0
10
20
30
Čas (h) po s. c. podání
Ukončení doby pozorování
* stanoveno jako množství glukózy dodané k udržení konstantních plazmatických hladin glukózy (průměrné hodinové hodnoty)
Prodloužený účinek inzulínu glargin je v přímém vztahu k jeho pomalejší absorpci a umožňuje podávání jednou denně.
Doba trvání účinku inzulínu a inzulínových analogů jako je inzulín glargin může u různých jedinců nebo u téhož jedince značně kolísat.
8 V klinické studii byly příznaky hypoglykémie nebo kontraregulačních hormonálních odpovědí po intravenózně podaném inzulínu glargin a po intravenózně podaném lidském inzulínu podobné jak u zdravých dobrovolníků, tak u diabetiků 1. typu.
Účinky přípravku Optisulin (jedenkrát denně) na rozvoj diabetické retinopatie byly hodnoceny v otevřené 5leté klinické studii kontrolované NPH (NPH dvakrát denně), která na základě snímků očního pozadí posuzovaných podle škály Early Treatment Diabetic Retinopathy Study (ETDRS) zjišťovala progresi retinopatie o 3 stupně nebo více celkem u 1024 pacientů s diabetem 2. typu.
Z hlediska progrese diabetické retinopatie nebyl pozorován žádný rozdíl při srovnání přípravku Optisulin a NPH inzulínu.
5. 2 Farmakokinetické vlastnosti
Koncentrace inzulínu v séru zdravých jedinců i diabetiků naznačují pomalejší a prolongovanější absorpci po subkutánní injekci inzulínu glargin a ukazují absenci vrcholového píku u inzulínu glargin v porovnání k lidskému inzulínu NPH.
Koncentrace tedy byly ve shodě s časovým profilem farmakodynamického účinku inzulínu glargin.
Graf nahoře ukazuje profil účinek/ čas u inzulínu glargin a inzulínu NPH.
Při podávání inzulínu glargin jednou denně dojde k ustálení hladiny za 2- 4 dny po první dávce.
Při intravenózním podání byly poločasy eliminace inzulínu glargin a lidského inzulínu srovnatelné.
U člověka je inzulín glargin částěčně degradován v subkutánní tkáni na karboxylovém konci Beta řetězce za vzniku aktivních metabolitů 21A- Gly- inzulínu a 21A- Gly- des- 30B- Thr- inzulínu.
Nezměněný inzulín glargin a degradační produkty jsou přítomny také v plazmě.
V klinických studiích nenaznačují podskupinové analýzy založené na věku a pohlaví žádný rozdíl v bezpečnosti a účinnosti u pacientů léčených inzulínem glargin v porovnání k celé studované populaci.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý, metakresol, glycerol, kyselina chlorovodíková, hydroxid sodný, voda na injekci.
Chlorid zinečnatý, metakresol, glycerol, kyselina chlorovodíková, polysorbát 20, hydroxid sodný,
6. 2 Inkompatibility
OptisulinTento léčivý přípravek se nesmí mísit s jinými léčivými přípravky.
Je důležité se ujistit, že stříkačky neobsahují stopy jiných látek.
6. 3 Doba použitelnosti
2 roky
Přípravek může být uchováván až čtyři týdny při teplotě do 25˚C mimo přímé teplo nebo světlo.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doporučuje se zaznamenat na obal datum prvního použití z injekční lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neotevřené injekční lahvičky Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Neukládejte přípravek Optisulin do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
5 ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (gumovou chlorobutylovou (typ I)) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1, 2, 5 a 10 injekčními lahvičkami.
10ml roztoku v injekční lahvičce (bezbarvé sklo typu I) s pertlem (hliník), zátkou (typ I, laminátovou nebo polyisoprenovou brombutylovou gumovou) a odtrhávacím víčkem (polypropylen).
Dostupná jsou balení s 1 injekční lahvičkou.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Prohlédněte injekční lahvičku předtím, než ji použijete.
Smí se použít pouze, pokud je roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konsistenci vody.
Vzhledem k tomu, že Optisulin je roztok, není třeba jej před použitím protřepat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 133/ 001- 004 EU/ 1/ 00/ 133/ 008
10 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. června 2000 Datum posledního prodloužení registrace:
27. června 2005
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
Optisulin 100 jednotek/ ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 100 jednotek insulinum glarginum (odpovídá 3, 64 mg).
Jedna zásobní vložka obsahuje 3 ml injekčního roztoku, to je 300 jednotek.
Insulin glargin je inzulínový analog vyráběný technologií rekombinace DNAu bakterie Escherichia coli.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba dospělých, mladistvých a dětí ve věku od 6 let a více s diabetes mellitus, kde je vyžadována léčba inzulínem.
4. 2 Dávkování a způsob podání
Síla tohoto přípravku se uvádí v jednotkách.
(IU) nebo jednotek používaných k vyjádření síly jiných inzulínových analogů.
Viz bod 5. 1 (Farmakodynamika).
Optisulin obsahuje inzulín glargin, inzulínový analog s prodlouženým trváním účinku.
Měl by se podávat jednou denně, v kteroukoliv denní dobu, ale každý den vždy ve stejnou dobu.
Velikost dávky a doba podání Optisulinuby měly být upraveny individuálně.
U pacientů s diabetes mellitus 2. typu se Optisulin může podávat společně s perorálními antidiabetiky.
Děti
Účinnost a bezpečnost Optisulinu u dětí byla stanovena pouze při podání večer.
Vzhledem k omezeným zkušenostem nebyla účinnost a bezpečnost Optisulinu stanovena u dětí mladších 6 let.
Přechod z jiných inzulínů na Optisulin
Při přechodu pacienta z léčebného režimu se středně nebo dlouhodobě účinkujícím inzulínem na režim s Optisulinem, je nutno počítat se změnou předchozího dávkování bazálního inzulínu a úpravou doprovodné antidiabetické léčby (dávka a doba podání doplňkových pravidelných inzulínů nebo inzulínových analogů s rychlým nástupem účinku nebo dávka perorálních antidiabetik).
12 Pacienti, kteří přecházejí z režimu s dvakrát denně podávaným NPH inzulínem (bazální inzulín) na režim s jedenkrát denně podávaným Optisulinem, by měli snížit svou denní dávku bazálního inzulínu o 20- 30% během prvních týdnů léčby, aby se snížilo riziko noční a časné ranní hypoglykémie.
U pacientů, kteří užívají vysoké dávky inzulínu z důvodu přítomnosti protilátek proti lidskému inzulínu, může stejně jako při užíváníostatních inzulínových analogů dojít i při užívání Optisulinu ke zlepšení inzulínové odpovědi.
Během přechodu a v počátečních týdnech terapie Optisulinem se doporučuje pečlivé metabolické sledování.
Zlepšení metabolické kontroly a výsledná zvýšená citlivost k inzulínu si může vyžádat další úpravu dávkovacího režimu.
Úprava dávky může být nutná také například, když se změní hmotnost pacienta nebo jeho životní styl, pokud dojde ke změně času podání dávky inzulínu nebo nastanou- li další okolnosti, zvyšující sklon k hypo - nebo hyperglykémii (viz bod 4. 4).
Podání
Optisulin se podává subkutánní injekcí.
Optisulin se nesmí podávat intravenózně.
Prodloužený účinek závisí na injekční aplikaci do podkožní tkáně.
Intravenózní podání obvyklé subkutánní dávky by mohlo vést k těžké hypoglykémii.
Nejsou klinicky významné rozdíly v sérových hladinách inzulínu nebo glukózy po podání Optisulinu do břišní stěny, do deltového svalu nebo do stehna.
V rámci vybrané oblasti aplikace je nutno s každou injekcí střídat místo vpichu.
Míchání nebo ředění může měnit jeho profil čas/ účinek; míchání může způsobit vysrážení.
Další podrobnosti k použití náplní (viz bod 6. 6).
Vzhledem k omezeným zkušenostem s účinností a bezpečností Optisulin nemohl být dosud hodnocen u následujících skupin pacientů: pacienti se zhoršenou funkcí jater, pacienti se středně závažným/ závažným renálním poškozením (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Optisulin není inzulínem volby pro léčbu diabetické ketoacidózy.
Místo něj se v takových případech doporučuje běžný inzulín podávaný intravenózně.
Bezpečnost a účinnost Optisulinu byla stanovena u mladistvých a dětí ve věku od 6 let.
Vzhledem k omezeným zkušenostem nemohla být zhodnocena účinnost a bezpečnost Optisulinu u dětí mladších 6 let, u pacientů se zhoršenou funkcí jater, u pacientů se středně závažným/ závažným renálním poškozením (viz bod 4. 2).
U pacientů s renálním poškozením může být snížena potřeba inzulínu v důsledku poklesu metabolismu inzulínu.
Postupující zhoršení renálních funkcí u starších pacientů může vést k postupnému snižování nároku na potřebu inzulínu.
13 U pacientů se závažnýmjaterním poškozením mohou být nároky na potřebu inzulínu sníženy poklesem kapacity pro glukoneogenezi i poklesem metabolismu inzulínu.
V případě nedostatečné úpravy glykémie nebo sklonu k hyper - nebo hypoglykemickým epizodám, je nezbytné zrevidovat předtím, než se zváží úprava dávky, zda pacient dodržuje předepsaný léčebný režim, místa pro aplikaci a vlastní techniku vpichu a ostatní relevantní faktory.
Podání inzulínu může způsobit tvorbu protilátek proti inzulínu.
Ve vzácných případech může přítomnost takových protilátek proti inzulínu vyžadovat úpravu dávky, aby byl korigován sklon k hyper - nebo hypoglykémii (viz bod 4. 8).
Hypoglykémie
Doba výskytu hypoglykémie závisí na profilu účinku užívaných inzulínů a může se proto měnit při změně léčebného režimu.
Vzhledem k déle trvajícím dodávkám bazálního inzulínu při užívání Optisulinu je možno očekávat menší výskyt nočních hypoglykémií, ale více hypoglykémií časně ráno.
Zvláštní opatrnost a intenzívní monitorování hladiny glukózy v krvi se doporučuje u těch pacientů, u kterých mohou být hypoglykemické epizody zvláště klinicky významné: u pacientů s významnými stenózami koronárních arterií nebo krevních cév zásobujících mozek (riziko kardiálních nebo cerebrálních komplikací hypoglykémie), stejně jako u pacientů s proliferativní retinopatií, zvláště není- li léčena fotokoagulací (riziko přechodné amaurózy vyvolané hypoglykémií).
Pacienti by měli být obeznámeni s okolnostmi, za kterých jsou varovné příznaky hypoglykémie oslabeny.
Varovné symptomy hypoglykémie mohou být změněny, být méně výrazné nebo mohou zcela chybět u některých rizikových skupin.
K nim patří pacienti:
- u kterých byla glykemická kontrola význačně zlepšena,
- u kterých se hypoglykémie vyvíjí postupně,
- starší pacienti,
- po převedení ze zvířecího inzulínu na lidský inzulín,
- u kterých je přítomna autonomní neuropatie,
- s dlouhou anamnézou diabetu,
- trpící psychiatrickým onemocněním,
- současně léčení některými dalšími léčivými přípravky (viz bod 4. 5).
Takové situace mohou vést k těžké hypoglykémii (a možné ztrátě vědomí), dříve než si pacient hypoglykémii stihne uvědomit.
Prodloužený účinek inzulínu glargin podaného subkutánně může zpomalit dobu zotavení z hypoglykémie.
Pokud jsou zaznamenány normální nebo snížené hladiny glykovaného hemoglobinu, je nutno vzít v úvahu možnost rekurentních, nerozpoznaných (zejména nočních) epizod hypoglykémie.
Nezbytnými předpoklady pro snížení rizika hypoglykémie jsou dodržování dávkování a dietního režimu pacientem, správné podávání inzulínu a schopnost pacienta rozpoznat příznaky hypoglykémie.
Faktory zvyšující sklon k hypoglykémii vyžadují zvlášť pečlivé sledování a mohou si vynutit úpravu dávky.
Patří mezi ně:
- změna oblasti aplikace,
- zlepšení citlivosti k inzulínu (např. odstraněním stresových faktorů),
- nezvyklá, zvýšená nebo prodloužená fyzická aktivita,
- přidružené nemoci (např. zvracení, průjem),
- neadekvátní příjem potravy,
- vynechání jídla,
14
- některé nekompenzované poruchy endokrinního systému (např. u hypothyreoidismu a u
nedostatečnosti adenohypofýzy nebo adrenokortikální nedostatečnosti),
- současná léčba některými jinými léčivými přípravky.
V mnoha případech jsou indikovány testy na ketolátky v moči a často je nutná úprava dávky inzulínu.
Potřeba inzulínu je často zvýšená.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Řada látek ovlivňuje metabolismus glukózy a může vyžadovat úpravu dávky inzulínu glargin.
Mezi látky, které mohou snižovat hypoglykemizující účinek patří kortikosteroidy, danazol, diazoxid, diuretika, glukagon, isoniazid, estrogeny a progestogeny, deriváty fenothiazinu, somatropin, sympatomimetika (např. epinefrin (adrenalin), salbutamol, terbutalin), thyreoidní hormony, atypické antipsychotické léčivé přípravky (např. klozapin a olanzapin) a inhibitory proteáz.
Betablokátory, klonidin, soli lithia nebo alkohol mohou zesílit nebo zeslabit hypoglykemizující účinek inzulínu.
Pentamidin může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Navíc vlivem sympatolytických léčivých přípravků, jako jsou betablokátory, klonidin, guanethidin a reserpin, mohou být známky adrenergní kontraregulace sníženy nebo mohou zcela chybět.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje z kontrolovaných klinických studiío podávání inzulínu glargin během těhotenství.
U limitovaného počtu těhotných vystavených během Post Marketingového sledování účinkům inzulínu glargin se ukazuje, že nemá žádné nežádoucí účinky na těhotenství ani na zdraví plodu a novorozence.
Dosud nejsou k dispozici jiné relevantní epidemiologické údaje.
Studie na zvířatech nenaznačují přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Dostupná klinická data nejsou pro vyloučení rizika dostatečná.
Pokud je to nutné, je možné zvážit použití Optisulinu v těhotenství.
Je nutné, aby byla u pacientek s preexistujícím diabetem nebo s těhotenským diabetem udržována dobrá metabolická kontrola.
Potřeba inzulínu může klesat během prvního trimestru a obecně se zvyšuje během druhého a třetího trimestru.
Okamžitě po porodu potřeba inzulínu rapidně poklesne (zvýšené riziko hypoglykémie).
Pečlivý monitoring glukózy je nutný.
Kojení Kojící ženy mohou vyžadovat úpravu dávky inzulínu a diety.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce může být zhoršena následkem hypoglykémie, hyperglykémie nebo např. následkem poruchy zraku.
To může představovat riziko v situacích, kde jsou tyto schopnosti zvláště důležité (např. při řízení vozidla nebo při obsluze strojů).
15 Pacient by měl být obeznámen s opatřeními, zabraňujícími vzniku hypoglykémie během řízení.
To je důležité zejména u těch, kteří mají sníženou nebo chybějící vnímavost k varovným příznakům hypoglykémie nebo mají časté epizody hypoglykémie.
Je třeba zvážit, zda řízení nebo obsluha strojů jsou za těchto okolností vhodné.
4. 8 Nežádoucí účinky
Hypoglykémie, obecně nejčastější nežádoucí účinek inzulínové terapie, se může objevit, jestliže dávka inzulínu je vzhledem k jeho potřebě příliš vysoká.
V klinických studiích byly zaznamenány následující související nežádoucí účinky, které jsou seřazeny podle orgánového systému a podle klesající incidence (velmi časté: ≥1/ 10; časté: ≥1/ 100 až < 1/ 10; méně časté: ≥1/ 1 000 až < 1/ 100; vzácné ≥1/ 10 000 až < 1/ 1 000; velmi vzácné: < 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy metabolismu a výživy
Hypoglykémie Těžké hypoglykemické ataky, zvláště pokud jsou rekurentního typu, mohou vést k neurologickému poškození.
Dlouhotrvající nebo těžké hypoglykemické epizody mohou být život ohrožující.
U mnoha pacientů předcházejí známky adrenergní kontraregulace známkám a příznakům neuroglykopenie.
Obecně platí, že čím větší a rychlejší je pokles glukózy v krvi, tím výraznější je jev kontraregulace a jeho symptomy.
Poruchy imunitního systému
Alergická reakce Reakce z přecitlivělosti okamžitého typu na inzulín jsou vzácné.
Takové reakce na inzulín (včetně inzulínu glargin) nebo na pomocnou látku mohou být doprovázeny například generalizovanými kožními reakcemi, angioedémem, bronchospasmem, hypotenzí a šokem a mohou být život ohrožující.
Podávání inzulínu může vyvolat vznik protilátek proti němu.
V klinických studiích byly protilátky, které zkříženě reagují s lidským inzulínem a s inzulínem glargin, pozorovány se stejnou četností jak u skupiny léčené inzulínem NPH tak u skupiny léčené inzulínem glargin.
Ve vzácných případech si může přítomnost protilátek proti inzulínu vynutit úpravu dávky inzulínu za účelem korekce sklonu k hyper - nebo hypoglykémii.
Poruchy nervového systému
Dysgeuzie
Oční poruchy
Zhoršení zraku Výrazná změna v glykémii může být příčinou přechodného zhoršení zraku, způsobeného přechodnou změnou napětí a indexu lomu čoček.
Retinopatie
16 Dlouhodobé zlepšení glykemické kontroly snižuje riziko progrese diabetické retinopatie.
Tak jako při každé inzulínové terapii, může se v místě vpichu vyvinout lipodystrofie vedoucí ke zpomalení lokální absorpce inzulínu.
Plynulé střídání místa vpichu v oblasti aplikace může pomoci omezit tyto reakce nebo jim předejít.
Lipohypertrofie
Lipoatrofie
Poruchy pohybového systému a pojivové tkáně
Myalgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Takové reakce zahrnují zčervenání, bolest, svědění, vyrážku, otok nebo zánět.
Většina mírných reakcí na inzulín v místě vpichu obvykle odezní během několika dnů nebo několika týdnů.
Edém Vzácně může být inzulín příčinou retence sodíku a vzniku otoků, zvláště je- li předchozí špatná metabolická kontrola zlepšena intenzívní inzulínovou terapií
Dětská populace
Všeobecně, bezpečnostní profil u pacientů ve věku ≤ 18 let je podobný bezpečnostnímu profilu pacientů ve věku > 18 let.
Zprávy o nežádoucích účincích, získané z pozorování po uvedení přípravku na trh, zahrnovaly u pacientů ve věku ≤ 18 let relativně častější nežádoucí reakce v místě v pichu (bolest v místě vpichu, reakce v místě vpichu) a kožní reakce (vyrážka, kopřivka) než u pacientů ve věku > 18 let.
Nejsou dostupné žádné údaje o bezpečnosti z klinických studií pro pacienty mladší 6ti let.
4. 9 Předávkování
Příznaky
Předávkování inzulínu může vést k těžké a někdy dlouhodobé a život ohrožující hypoglykémii.
Léčba
Mírné hypoglykemické epizody mohou být obvykle zvládnuty perorálním podáním sacharidů.
Může být potřeba upravit dávkování, dietní režim nebo fyzickou aktivitu.
Závažnější epizody spojené s kómatem, křečemi nebo neurologickou poruchou mohou být léčeny intramuskulárně/ subkutánně podaným glukagonem nebo intravenózně podanou koncentrovanou glukózou.
Dlouhodobé podávání sacharidů a sledování stavu je nezbytné, protože hypoglykémie se může po zjevném klinickém zlepšení opakovat.
17 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inzulíny a analogy dlouze působící, k injekční aplikaci.
ATC kód:
A10A E04.
Inzulín glargin je analog lidského inzulínu cíleně připravený tak, aby měl malou rozpustnost při neutrálním pH.
Je úplně rozpustný při kyselém pH (pH 4) injekčního roztoku Optisulin.
Po aplikaci injekce do podkožní tkáně je kyselý roztok neutralizován, což vede ke vzniku mikro- precipitátů, ze kterých jsou plynule uvolňována malá množství inzulínu glargin, zajišťující hladký a předvídatelný profil koncentrace/ čas bez vrcholového píku s prodlouženým trváním účinku.
Inzulín glargin je velmi podobný lidskému inzulínu, pokud jde o kinetiku vazby na inzulínové receptory.
Lze proto předpokládat, že účinek inzulínu glargin a lidského inzulínu zprostředkovaný inzulínovými receptory je stejný.
Primárním účinkem inzulínu, včetně inzulínu glargin, je regulace metabolismu glukózy.
Inzulín a jeho analoga snižují hladinu glukózy v krvi stimulací periferního vychytávání glukózy, zvláště kosterními svaly a tukem, a inhibicí glukoneogeneze v játrech.
Inzulín inhibuje lipolýzu v tukových buňkách, inhibuje proteolýzu a podporuje syntézu proteinů.
V klinicko- farmakologických studiích se ukázalo, že při intravenózním podání jsou inzulín glargin a lidský inzulín ekvipotetntní, jsou- li podány ve stejných dávkách.
Stejně jako u všech inzulínů průběh účinku inzulínu glargin může být ovlivněn fyzickou aktivitou a dalšími proměnnými faktory.
U inzulínu glargin byl profil účinku plynulý, bez vrcholu, a s prodlouženým trváním účinku.
Následující graf ukazuje výsledky ze studie u pacientů:
1.
Profil účinku u diabetiků 1. typu
6
5 Poměr * (mg/ kg/ min) Utilizace glukózy
4 Inzulín glargine 3 NPH inzulín 2
1
0
10
20
30
Čas (h) po s. c. podání
Ukončení doby pozorování
* stanoveno jako množství glukózy dodané k udržení konstantních plazmatických hladin glukózy (průměrné hodinové hodnoty)
18 Prodloužený účinek inzulínu glargin je v přímém vztahu k jeho pomalejší absorpci a umožňuje podávání jednou denně.
Doba trvání účinku inzulínu a inzulínových analogů jako je inzulín glargin může u různých jedinců nebo u téhož jedince značně kolísat.
V klinické studii byly příznaky hypoglykémie nebo kontraregulačních hormonálních odpovědí po intravenózně podaném inzulínu glargin a po intravenózně podaném lidském inzulínu podobné jak u zdravých dobrovolníků, tak u diabetiků 1. typu.
Účinky přípravku Optisulin (jedenkrát denně) na rozvoj diabetické retinopatie byly hodnoceny v otevřené 5leté klinické studii kontrolované NPH (NPH dvakrát denně), která na základě snímků očního pozadí posuzovaných podle škály Early Treatment Diabetic Retinopathy Study (ETDRS) zjišťovala progresi retinopatie o 3 stupně nebo více celkem u 1024 pacientů s diabetem 2. typu.
Z hlediska progrese diabetické retinopatie nebyl pozorován žádný rozdíl při srovnání přípravku Optisulin a NPH inzulínu.
5. 2 Farmakokinetické vlastnosti
Koncentrace inzulínu v séru zdravých jedinců i diabetiků naznačují pomalejší a prolongovanější absorpci po subkutánní injekci inzulínu glargin a ukazují absenci vrcholového píku u inzulínu glargin v porovnání k lidskému inzulínu NPH.
Koncentrace tedy byly ve shodě s časovým profilem farmakodynamického účinku inzulínu glargin.
Graf nahoře ukazuje profil účinek/ čas u inzulínu glargin a inzulínu NPH.
Při podávání inzulínu glargin jednou denně dojde k ustálení hladiny za 2- 4 dny po první dávce.
Při intravenózním podání byly poločasy eliminace inzulínu glargin a lidského inzulínu srovnatelné.
U člověka je inzulín glargin částěčně degradován v subkutánní tkáni na karboxylovém konci Beta řetězce za vzniku aktivních metabolitů 21A- Gly- inzulínu a 21A- Gly- des- 30B- Thr- inzulínu.
Nezměněný inzulín glargin a degradační produkty jsou přítomny také v plazmě.
V klinických studiích nenaznačují podskupinové analýzy založené na věku a pohlaví žádný rozdíl v bezpečnosti a účinnosti u pacientů léčených inzulínem glargin v porovnání k celé studované populaci.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zinečnatý, metakresol, glycerol, kyselina chlorovodíková, hydroxid sodný, voda na injekci.
6. 2 Inkompatibility
OptisulinTento léčivý přípravek se nesmí mísit s jinými léčivými přípravky.
Je důležité se ujistit, že stříkačky neobsahují stopy jiných látek.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Optisulin do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Podmínky uchovávání viz bod 6. 3.
6. 5 Druh obalu a velikost balení
3ml roztoku v zásobní vložce (sklo bezbarvé typu I) s černým pístem (bromobutylový gumový) a přírubou (hliník) se zátkou (vloženou brombutylovou nebo vrstvenou polyisoprenovou a bromobutylovou gumovou).
Dostupná jsou balení s 4, 5 a 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Inzulínové pero Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Optisulinu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Je- li inzulínové pero poškozeno nebo nefunguje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Pokud pero selže (viz pokyny pro použití pera), roztok může být natažen ze zásobní vložky do stříkačky (vhodné pro inzulín 100 jednotek/ ml) a injikován.
Zásobní vložky Před vložením do pera musí být zásobní vložka ponechána 1 až 2 hodiny při pokojové teplotě.
Prohlédněte zásobní vložku předtím, než ji použijete.
Smí se použít pouze, pokud je roztok čirý, bezbarvý, bez viditelných pevných částic a má- li konsistenci vody.
Vzhledem k tomu, že Optisulin je roztok, není třeba jej před použitím protřepat.
Před injekcí musí být ze zásobní vložky odstraněny vzduchové bubliny (viz pokyny pro použití pera).
Prázdné zásobní vložky nesmí být znovu plněny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH, D - 65926 Frankfurt am Main, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 133/ 005- 007
20 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. června 2000 Datum posledního prodloužení registrace:
27. června 2005
10.
DATUM REVIZE TEXTU
21 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
22 A.
VÝROBCE / VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt am Main Německo
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sanofi- Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D- 65926 Frankfurt am Main Německo
Alternativní výrobní místo pro 10 ml injekční lahvičky:
Gruppo Lepetit S. r. l.
Località Valcanello 03012 Anagni (FR) Itálie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
PSUR pokrývající periodu od 22. října 2004 do 21. října 2006 bude postoupen autoritám v prosinci 2006.
Následující PSURy budou podány v souladu s evropskou legislativou, pokud CHMP neurčí jinak.
23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
24 A.
OZNAČENÍ NA OBALU
25 ÚDAJE UVÁDĚÉNÉ NA VNĚÉJŠÍM OBALU A NA VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Optisulin 100 Jednotek/ ml Injekční roztok v injekční lahvičce Insulinum glarginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 jednotek (3, 64 mg) inzulínu glargin
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 1 injekční lahvička s 5 ml Injekční roztok, 2 injekční lahvičky s 5 ml Injekční roztok, 5 injekční lahvičky s 5 ml Injekční roztok, 10 injekční lahvičky s 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do (měsíc/ rok):
26 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neotevřené injekční lahvičky:
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Po prvním použití můžete injekční lahvičku používat až 4 týdny.
Neuchovávejte při teplotě nad 250 C; Uchovávejte v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 133/ 001 EU/ 1/ 00/ 133/ 002 EU/ 1/ 00/ 133/ 003 EU/ 1/ 00/ 133/ 004
1 injekční lahvička s 5 ml 2 injekční lahvičky s 5 ml 5 injekční lahvičky s 5 ml 10 injekční lahvičky s 5 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Optisulin
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Optisulin 100 Jednotek / ml Injekční roztok v injekční lahvičce Insulinum glarginum
2.
ZPŮSOB PODÁNÍ
Subkutánní podání
3.
POUŽITELNOST
Použitelné do (měsíc/ rok):
Datum prvního použití ……………….
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml
6.
JINÉ
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Optisulin 100 Jednotek / ml Injekční roztok v injekční lahvičce Insulinum glarginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 jednotek (3, 64 mg) inzulínu glargin
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina chlorovodíková, polysorbát 20, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 1 injekční lahvička s 10 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
8.
POUŽITELNOST
Použitelné do (měsíc/ rok):
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neotevřené injekční lahvičky:
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Neuchovávejte při teplotě nad 250 C.
Uchovávejte v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Pharma Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 133/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Optisulin
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Optisulin 100 Jednotek / ml Injekční roztok v injekční lahvičce Insulinum glarginum
2.
ZPŮSOB PODÁNÍ
Subkutánní podání
3.
POUŽITELNOST
Použitelné do (měsíc/ rok):
Datum prvního použití ………
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 ml
6.
JINÉ
31 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Optisulin 100 Jednotek / ml Injekční roztok v zásobní vložce Insulinum glarginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 100 jednotek (3, 64 mg) inzulínu glargin
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok, 4 zásobní vložky s 3 ml Injekční roztok, 5 zásobních vložek s 3 ml Injekční roztok, 10 zásobních vložek s 3 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Optisulinu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze čiré a bezbarvé roztoky.
Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady) musí se zlikvidovat a je nutné použít nové pero.
8.
POUŽITELNOST
Použitelné do (měsíc/ rok):
32 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Uchovávejte při teplotě do 25°C.
Pero obsahující zásobní vložku nesmí být uchováváno v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi- Aventis Deutschland GmbH D - 65926 Frankfurt am Main, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 133/ 005 4 zásobní vložky s 3 ml EU/ 1/ 00/ 133/ 006 5 zásobních vložek s 3 ml EU/ 1/ 00/ 133/ 007 10 zásobních vložek s 3 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Optisulin
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Optisulin 100 Jednotek / ml Injekční roztok v zásobní vložce Insulinum glarginum
2.
ZPŮSOB PODÁNÍ
Tyto zásobní vložky jsou určeny pro použití do dávkovacího pera typu OptiPen.
3.
POUŽITELNOST
Použitelné do (měsíc/ rok):
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
3 ml
6.
JINÉ
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA HLINÍKOVÉ FÓLII, KTERÁ JE POUŽITA K UZAVŘENÍ PRŮHLEDNÉHO PLASTOVÉHO ZÁSOBNÍKU OBSAHUJÍCÍHO ZÁSOBNÍ VLOŽKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
Po vložení nové zásobní vložky:
Před podáním první dávky musíte zkontrolovat, zda Vaše pero funguje správně.
Další podrobnosti, jak s tímto perem zacházet, se dozvíte v ná
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Optisulin 100 jednotek/ ml injekční roztok v injekční lahvičce Insulinum glarginum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Optisulin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Optisulin používat 3.
Jak se Optisulin používá 4.
Možné nežádoucí účinky 5.
Jak Optisulin uchovávat 6.
Další informace
1.
CO JE OPTISULIN A K ČEMU SE POUŽÍVÁ
Optisulin je čirý bezbarvý injekční roztok obsahující inzulín glargin.
Inzulín glargin je pozměněný inzulín, velmi podobný lidskému inzulínu.
Je vyroben biotechnologicky.
Inzulín glargin má dlouhodobý a rovnoměrný účinek na snížení hladiny cukru v krvi.
Optisulin se používá ke snížení vysoké hladiny cukru v krvi u dospělých a mladistvých pacientů a dětí ve věku 6 let a starších s diabetes mellitus.
Diabetes mellitus je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE OPTISULIN POUŽÍVAT
Nepoužívejte Optisulin:
Jestliže jste alergický/ á (přecitlivělý/ á) na inzulín glargin nebo na kteroukoliv další složku Optisulinu
Zvláštní opatrnosti při použití Optisulinu je zapotřebí
Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Zkušenosti s použitím přípravku Optisulin u dětí mladších 6 let a u pacientů se zhoršenou funkcí jater a ledvin jsou omezené.
37
- možné účinky změn různých časových pásem,
- možnost nových zdravotních rizik v zemích, které navštívíte,
- jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie).
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Ve většině případů budete potřebovat lékařskou péči.
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes mellitus 1. typu (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří Vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění, vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používané pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- deriváty fenothiazinu (používané pro léčbu duševních poruch),
- somatropin (růstový hormon),
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- atypické antipsychotické léky (např. olanzapin a klozapin),
- inhibitory proteáz (používané k léčbě HIV).
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemické reakce.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Optisulin s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře, pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Optisulin
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě sodík neobsahuje.
3.
JAK SE OPTISULIN POUŽÍVÁ
Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu lékař:
- určí, kolik inzulínu denně budete potřebovat a v jakou dobu,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávku Optisulinu.
39 Optisulin je dlouhodobě působící inzulín.
Je možné, že Váš lékař Vám řekne, abyste jej užívali v kombinaci s krátkodobě působícím inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Potřebujete jednu injekci Optisulinu každý den, vždy ve stejnou denní dobu.
U dětí byly prováděny studie pouze s večerním podáním Optisulinu.
Způsob podání
Injekce Optisulinu se podává pod kůži.
Optisulin NEPODÁVEJTE do žíly, protože by to změnilo jeho účinnost a mohlo by dojít k hypoglykémii.
Váš lékař Vám ukáže, do které oblasti kůže máte Optisulin podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází s injekčními lahvičkami
Injekční lahvičku si prohlédněte ještě předtím, než ji použijete.
Použijte pouze ty injekční lahvičky, ve kterých je roztok čirý, bezbarvý, bez viditelných částic a který má konzistenci vody.
Před použitím přípravek nemíchejte ani s ním netřepejte.
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Nemíchejte Optisulin s žádnými jinými inzulíny nebo s jinými léky.
Neřeďte jej.
Míchání s jinými léky nebo ředění může změnit účinek Optisulinu.
Vždy použijte novou injekční lahvičku, pokud si všimnete, že se neočekávaně zhoršuje kontrola hladiny Vašeho cukru v krvi.
To je proto, že účinnost inzulínu se může do určité míry snižovat.
Pokud si budete myslet, že máte problémy s přípravkem Optisulin, nechte jej zkontrolovat svým lékařem nebo lékárníkem.
Chyby při dávkování
Jestliže jste užil( a) více Optisulinu, než jste měl( a)
- Pokud jste podali příliš mnoho Optisulinu, může se příliš snížit hladina Vašeho cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Optisulin
- Pokud jste vynechali dávku Optisulinu nebo jste si neaplikovali dostatečnou dávku, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Optisulin
Ukončení užívání přípravku Optisulin by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Optisulin bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
40 Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Optisulin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Pokud se u Vás vyskytnou následující příznaky, ihned kontaktujte svého lékaře: rozsáhlé kožní reakce (vyrážka a svědění po celém těle), závažný otok kůže nebo sliznic (angioedém), zkrácený dech, pokles krevního tlaku se zrychleným tepem a pocení.
Může se jednat o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
Velmi časté nežádoucí účinky (hlášené u více než 1 z 10 pacientů)
• Hypoglykémie Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie.
Hypoglykémie (nízká hladina cukru v krvi) znamená, že nemáte dostatek cukru v krvi.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
Zesílení tukové tkáně se může objevit u 1 až 2% pacientů, zatímco ztenčení se vyskytuje méně často.
Inzulín podávaný do takto změněného místa nemusí správně působit.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
• Kožní a alergické reakce U 3 až 4% pacientů se může objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Může jít o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
• Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou vyvolat přechodné změny vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes mellitus), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění.
41 Léčba inzulínem může zapříčinit, že si tělo vytváří proti inzulínu protilátky (látky, které působí proti inzulínu).
Vzácně si to vynutí změnu Vašeho dávkování inzulínu.
Ve vzácných případech může léčba inzulínem také zapříčinit přechodné zadržování vody v těle, s otoky lýtek a kotníků.
Ve velmi vzácných případech se může vyskytnout dysgeuzie (porucha chuti) a myalgie (bolest svalů).
Dětští pacienti
Všeobecně, nežádoucí účinky u pacientů ve věku 18 let nebo mladších jsou podobné nežádoucím účinkům pozorovaným u dospělých.
Stížnosti na reakce v místě vpichu a na kožní reakce jsou relativně častěji hlášeny u pacientů ve věku 18 let nebo mladších než u dospělých pacientů.
Nejsou dostupné žádné údaje o bezpečnosti z klinických studií pro pacienty mladší 6 let.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, spojte se s lékařem okamžitě, abyste tak zabránili/ předešli vážným reakcím.
5.
JAK OPTISULIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Optisulin po uplynutí doby použitelnosti, uvedené na krabičce a na injekční lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Optisulin Neotevřené injekční lahvičky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Optisulin do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Otevřené injekční lahvičky Po prvním použití můžete injekční lahvičku skladovat po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo nebo světlo.
Neužívejte přípravek po uplynutí této doby použitelnosti.
Doporučuje se poznamenat na obal datum prvního použití z lahvičky.
Nepoužívejte Optisulin, jestliže v něm zaznamenáte viditelné částice.
Optisulin smí být podán, pouze pokud je roztok čirý, bezbarvý a má- li konzistenci vody.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí..
6.
DALŠÍ INFORMACE
Co Optisulin obsahuje
- Léčivou látkou je insulinum glarginum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glarginum.
- Pomocné látky jsou: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina
chlorovodíková, polysorbát 20 (pouze 10 ml injekční lahvička), voda na injekci.
Jak Optisulin vypadá a co obsahuje toto balení
42 Optisulin 100 jednotek/ ml injekční roztok v injekční lahvičce čirý, bezbarvý, jako voda vypadající roztok.
Jedna injekční lahvička obsahuje 5 ml roztoku (500 jednotek) nebo 10 ml roztoku (1000 jednotek) a dostupná jsou balení s 1, 2, 5 a 10 injekčními lahvičkami s 5 ml nebo s 1 injekční lahvičkou s 10 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
Výrobce:
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo.
Gruppo Lepetit S. r. l., Località Valcanello, 03012 Anagni (FR), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
44 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodal( a) jste si injekci inzulínu nebo jste ho nepodal( a) dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste, po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je také pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek (pokud se objeví
hypoglykémie, když přecházíte z předchozího bazálního inzulínu na Optisulin, je její výskyt pravděpodobnější ráno než v noci),
45
- ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- ve Vašem mozku
Příklady příznaků ukazujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín, jako je Optisulin
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které jinak mohou být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při léčbě hypoglykémie nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
46 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Optisulin 100 jednotek / ml injekční roztok v zásobní vložce Insulinum glarginum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Návod na použití pera je přiložen k Vašemu inzulínovému peru.
Přečtěte si ho dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Optisulin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Optisulin používat 3.
Jak se Optisulin používá 4.
Možné nežádoucí účinky 5.
Jak Optisulin uchovávat 6.
Další informace
1.
CO JE OPTISULIN A K ČEMU SE POUŽÍVÁ
Optisulin je čirý bezbarvý injekční roztok obsahující inzulín glargin.
Inzulín glargin je pozměněný inzulín, velmi podobný lidskému inzulínu.
Je vyroben biotechnologicky.
Inzulín glargin má dlouhodobý a rovnoměrný účinek na snížení hladiny cukru v krvi.
Optisulin se používá ke snížení vysoké hladiny cukru v krvi u dospělých a mladistvých pacientů a dětí ve věku 6 let a starších s diabetes mellitus.
Diabetes mellitus je onemocnění, při kterém organismus neprodukuje dostatek inzulínu pro kontrolu hladiny cukru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE OPTISULIN POUŽÍVAT
Nepoužívejte Optisulin
Jestliže jste alergický/ á (přecitlivělý/ á) na inzulín glargin nebo na kteroukoli další složku Optisulinu.
Zvláštní opatrnosti při použití Optisulinu je zapotřebí
Dodržujte pečlivě pokyny pro dávkování, sledování (testy krve a moči), dietu a fyzickou aktivitu (fyzickou práci a cvičení), které jste projednali se svým lékařem.
Zvláštní skupiny pacientů
Zkušenosti s použitím přípravku Optisulin u dětí mladších 6 let a u pacientů se zhoršenou funkcí jater a ledvin jsou omezené.
47 Cestování
Před cestou proberte se svým lékařem všechno, co souvisí s Vaší léčbou
- dostupnost inzulínu v zemi, kterou navštívíte,
- dostatečné zásoby inzulínu, stříkaček atd.,
- správné uchovávání inzulínu během cesty,
- časový rozvrh jídel a podávání inzulínu během cesty,
- možné účinky změn různých časových pásem,
- možnost nových zdravotních rizik v zemích, které navštívíte,
- jak se zachovat v mimořádných situacích, tj. pokud se Vám udělá špatně nebo onemocníte.
Nemoci a zranění
V následujících situacích může léčba Vašeho diabetu vyžadovat zvýšenou péči:
- při nemoci nebo větším zranění, kdy se Vám může zvýšit hladina cukru v krvi (hyperglykémie).
- pokud dostatečně nejíte, může se Vám hladina cukru v krvi velmi snížit (hypoglykémie).
Zajistěte možnost rychlého kontaktu lékaře.
Pokud máte diabetes mellitus 1. typu (inzulín dependentní diabetes mellitus), nepřerušujte užívání inzulínu a pokračujte v dostatečném přísunu sacharidů.
Vždy řekněte lidem, kteří vás ošetřují nebo léčí, že potřebujete inzulín.
Vzájemné působení s dalšími léčivými přípravky
Některé léky způsobují změnu hladiny cukru v krvi (snížení nebo zvýšení nebo obojí v závislosti na situaci).
V každém případě může být nezbytné upravit Vaši dávku inzulínu, aby se zabránilo hladinám cukru v krvi, které jsou buď příliš nízké, nebo příliš vysoké.
Buďte opatrní, když začínáte nebo přestáváte užívat nějaký další lék.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zeptejte se svého lékaře předtím než si lék vezmete, zda a jak jím může být ovlivněna Vaše hladina cukru v krvi, popř. co je třeba dělat.
Mezi léky, které mohou vyvolat pokles hladiny Vašeho cukru v krvi (hypoglykémii), patří:
- všechny další léky pro léčbu diabetu,
- inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory) (používané k léčbě některých
srdečních onemocnění, vysokého krevního tlaku),
- disopyramid (používaný k léčbě některých srdečních onemocnění),
- fluoxetin (používaný k léčbě depresí),
- fibráty (používané ke snížení vysokých hladin krevních lipidů),
- inhibitory monoaminooxidázy (MAO) (používané k léčbě depresí),
- pentoxifylin, propoxyfen, salicyláty (např. aspirin, používaný ke zmírnění bolesti a snížení
horečky),
- sulfonamidová antibiotika.
Mezi léky, které mohou vyvolat zvýšení hladiny Vašeho cukru v krvi (hyperglykémii), patří:
„ kortizon “ používaný pro léčbu zánětu),
- danazol (lék pro navození ovulace),
- diazoxid (používaný pro léčbu vysokého krevního tlaku),
- diuretika (používané pro léčbu vysokého krevního tlaku nebo nadměrného zadržování tekutin),
- glukagon (hormon slinivky břišní používaný pro léčbu závažné hypoglykémie),
- isoniazid (používaný pro léčbu tuberkulózy),
- estrogeny a progestogeny (např. v antikoncepčních pilulkách užívaných k zamezení početí),
- somatropin (růstový hormon),
48
- sympatomimetika (např. epinefrin [adrenalin] nebo salbutamol, terbutalin užívané k léčbě
astmatu),
- hormony štítné žlázy (užívané k léčbě onemocnění štítné žlázy),
- atypické antipsychotické léky (např. olanzapin a klozapin),
- inhibitory proteáz (používané k léčbě HIV).
Vaše hladina cukru v krvi může buď poklesnout, nebo vzrůst, pokud užíváte:
- betablokátory (používané pro léčbu vysokého krevního tlaku),
- klonidin (používaný pro léčbu vysokého krevního tlaku),
- soli lithia (používané pro léčbu duševních poruch).
Pentamidin (používaný pro léčbu některých infekcí způsobených parazity) může vyvolat hypoglykémii, po které může někdy následovat hyperglykémie.
Betablokátory stejně jako ostatní sympatolytika (např. klonidin, guanetidin a reserpin) mohou oslabit nebo úplně potlačit první varovné příznaky, které Vám mohou pomoci rozpoznat hypoglykemické reakce.
Pokud si nejste jisti, zda neužíváte některý z takových léků, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Optisulin s jídlem a pitím
Hladiny Vašeho cukru v krvi mohou buď vzrůst, nebo poklesnout, pokud konzumujete alkohol.
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Informujte svého lékaře pokud plánujete těhotenství nebo pokud již jste těhotná.
Je možné, že bude třeba měnit dávkování inzulínu během těhotenství a po porodu.
Zvláště pečlivá kontrola diabetu a prevence hypoglykémie jsou důležité pro zdraví Vašeho dítěte.
Pokud kojíte, poraďte se se svým lékařem, neboť může být nezbytné upravit Vám dávku inzulínu a Vaši dietu.
Řízení dopravních prostředků a obsluha strojů
Vaše schopnost soustředit se nebo reagovat může být snížena, jestliže:
- máte hypoglykémii (nízkou hladinu cukru v krvi)
- máte hyperglykémii (vysokou hladinu cukru v krvi)
Myslete na tento možný problém ve všech situacích, kde byste mohli dostat sebe nebo ostatní do nebezpečí (např. při řízení vozidla nebo při obsluze strojů).
Měl( a) byste se poradit se svým lékařem o vhodnosti řízení vozidel, pokud:
- máte časté epizody hypoglykémie,
- jsou první varovné příznaky, které Vám pomohou rozpoznat hypoglykémii, omezené nebo
chybějí.
Důležité informace o některých složkách přípravku Optisulin
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné dávce, tj. v podstatě sodík neobsahuje.
3.
JAK SE OPTISULIN POUŽÍVÁ
49 Na základě Vašeho životního stylu a výsledků testů Vašeho cukru (glukózy) v krvi a Vašeho předchozího užívání inzulínu lékař
- určí, kolik inzulínu denně budete potřebovat a v jakou dobu,
- řekne Vám, kdy kontrolovat hladinu cukru v krvi a zda potřebujete provádět testy moči,
- řekne Vám, kdy můžete potřebovat aplikovat vyšší nebo nižší dávku Optisulinu.
Optisulin je dlouhodobě působící inzulín.
Je možné, že Váš lékař Vám řekne, abyste jej užívali v kombinaci s krátkodobě působícím inzulínem nebo s tabletami na snížení vysoké hladiny cukru v krvi.
Hladinu cukru v krvi může ovlivnit mnoho faktorů.
Měli byste znát tyto faktory, abyste byli schopni reagovat správně na změny hladiny cukru v krvi a předejít jejich přílišnému zvýšení nebo přílišnému snížení.
Další informace si přečtěte na konci této příbalové informace.
Frekvence podávání
Potřebujete jednu injekci Optisulinu každý den, vždy ve stejnou denní dobu.
U dětí byly prováděny studie pouze s večerním podáním Optisulinu.
Způsob podání
Injekce Optisulinu se podává pod kůži.
Optisulin NEPODÁVEJTE do žíly, protože by to změnilo jeho účinnost a mohlo by dojít k hypoglykémii.
Váš lékař Vám ukáže, do které oblasti kůže máte Optisulin podávat.
S každou injekcí měňte místo vpichu uvnitř vybrané oblasti kůže, kam injekci podáváte.
Jak se zachází se zásobními vložkami
Zásobní vložky se mají používat s inzulínovým perem jako je OptiPen a další pera vhodná pro zásobní vložky Optisulinu, a podle doporučení v informaci, kterou poskytuje výrobce.
Je nutné pečlivě dodržovat pokyny výrobce týkající se vkládání zásobní vložky, upevnění jehly a podání injekce inzulínu uvedené v návodu pro použití pera.
Ponechejte zásobní vložku při pokojové teplotě po 1 nebo 2 hodiny před jejím vložením do pera.
Vždy použijte novou zásobní vložku, pokud si všimnete, že se neočekávaně zhoršuje kontrola hladiny Vašeho cukru v krvi.
To je proto, že účinnost inzulínu se může do určité míry snižovat.
Pokud si budete myslet, že máte problémy s přípravkem Optisulin, nechte jej zkontrolovat svým lékařem nebo lékárníkem.
Zvláštní péče před aplikací injekce
Před injekcí odstraňte vzduchové bubliny (viz instrukce pro používání pera).
Ujistěte se, že ani alkohol ani jiná dezinfekce nebo jiné látky nekontaminují inzulín.
Do zásobní vložky nepřidávejte žádný jiný inzulín.
Nemíchejte Optisulin s žádnými jinými inzulíny nebo s jinými léky.
Neřeďte jej.
Míchání s jinými léky nebo ředění může změnit účinek Optisulinu.
Problémy s inzulínovým perem?
Pročtěte si návod na použití pera, který poskytuje výrobce.
50 Je- li inzulínové pero poškozeno nebo nepracuje správně (z důvodu mechanické závady), musí se zlikvidovat a je nutné použít nové pero.
Používejte však pouze injekční stříkačky určené pro inzulín o koncentraci 100 jednotek v mililitru.
Chyby při dávkování
Jestliže jste užil( a) více Optisulinu, než jste měl( a)
- Pokud jste podali příliš mnoho Optisulinu, může se příliš snížit hladina Vašeho cukru v krvi
(hypoglykémie).
Často si kontrolujte hladinu cukru v krvi.
Obecně platí, že pro prevenci hypoglykémie musíte jíst více jídla a sledovat hladinu cukru v krvi.
Pro informace o léčbě hypoglykémie viz rámeček na konci této příbalové informace.
Jestliže jste zapomněl( a) užít Optisulin
- Pokud jste vynechali dávku Optisulinu nebo jste si neaplikovali dostatečnou dávku, může se
Vám příliš zvýšit hladina cukru v krvi (hyperglykémie).
Často si kontrolujte hladinu cukru v krvi.
Pro další informace o léčbě hyperglykémie viz rámeček na konci této příbalové informace.
- Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Ukončení užívání přípravku Optisulin by mohlo vést k závažné hyperglykémii (velmi vysoká hladina cukru v krvi) a ketoacidóze (hromadění kyseliny v krvi, protože tělo rozkládá tuk místo cukru).
Neukončujte léčbu přípravkem Optisulin bez konzultace s lékařem, který Vám řekne, co byste měl( a) udělat.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Optisulin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hypoglykémie (nízká hladina cukru v krvi) může být velmi závažná.
Jestliže Vám příliš klesne hladina cukru v krvi, mohli byste ztratit vědomí.
Těžká hypoglykémie může způsobit poškození mozku a může být život ohrožující.
Pokud máte příznaky nízké hladiny cukru v krvi, okamžitě se snažte hladinu cukru v krvi zvýšit.
Může se jednat o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
Velmi časté nežádoucí účinky (hlášené u více než 1 z 10 pacientů)
• Hypoglykémie Jako při každé inzulínové léčbě je nejčastějším nežádoucím účinkem hypoglykémie.
Hypoglykémie (nízká hladina cukru v krvi) znamená, že nemáte dostatek cukru v krvi.
Pro další informace o nežádoucích účincích nízké nebo vysoké hladiny krevního cukru viz rámeček na konci této příbalové informace.
51 Časté nežádoucí účinky (hlášené u více než 1 ze 100, avšak u méně než 1 z 10 pacientů)
Zesílení tukové tkáně se může objevit u 1 až 2% pacientů, zatímco ztenčení se vyskytuje méně často.
Inzulín podávaný do takto změněného místa nemusí správně působit.
Takovým změnám na kůži lze zabránit střídáním místa vpichu při každé injekci.
• Kožní a alergické reakce U 3 až 4% pacientů se může objevit reakce v místě vpichu (např. zarudnutí, neobvykle intenzívní bolestivost injekce, svědění, vyrážka, otok nebo zánět).
Tyto reakce se mohou také rozšířit kolem místa vpichu.
Většina mírných reakcí na inzulín obvykle odezní během několika dnů až několika týdnů.
Může jít o příznaky závažné alergické reakce na inzulín, která může být život ohrožující.
• Oční reakce Význačné změny (zlepšení nebo zhoršení) v kontrole cukru v krvi mohou vyvolat přechodné změny vidění.
Pokud máte proliferativní retinopatii (oční choroba související s diabetes mellitus), mohou těžké hypoglykemické ataky způsobit přechodnou ztrátu vidění.
Ostatní nežádoucí účinky zahrnují:
Léčba inzulínem může zapříčinit, že si tělo vytváří proti inzulínu protilátky (látky, které působí proti inzulínu).
Vzácně si to vynutí změnu Vašeho dávkování inzulínu.
Ve vzácných případech může léčba inzulínem také zapříčinit přechodné zadržování vody v těle, s otoky lýtek a kotníků.
Ve velmi vzácných případech se může vyskytnout dysgeuzie (porucha chuti) a myalgie (bolest svalů).
Dětští pacienti
Všeobecně, nežádoucí účinky u pacientů ve věku 18 let nebo mladších jsou podobné nežádoucím účinkům pozorovaným u dospělých.
Stížnosti na reakce v místě vpichu a na kožní reakce jsou relativně častěji hlášeny u pacientů ve věku 18 let nebo mladších než u dospělých pacientů.
Nejsou dostupné žádné údaje z klinických studií pro pacienty mladší 6ti let.
Informujte svého lékaře nebo lékárníka, pokud si všimnete jakýchkoliv výše uvedených nežádoucích účinků nebo jakýchkoliv nechtěných nebo neočekávaných účinků.
Pokud jsou tyto účinky těžké, objeví se náhle nebo se rychle zhoršují, spojte se s lékařem okamžitě, abyste tak zabránili/ předešli vážným reakcím.
5.
JAK OPTISULIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Optisulin po uplynutí doby použitelnosti uvedené na krabičce a na štítku zásobní vložky.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
52 Neotevřené zásobní vložky Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Neukládejte přípravek Optisulin do blízkosti mrazicího boxu nebo mrazicí vložky.
Uchovávejte zásobní vložku v krabičce, aby byl přípravek chráněn před světlem.
Používané zásobní vložky Používané zásobní vložky (v inzulínovém peru) nebo nošené jako náhradní mohou být skladovány po dobu maximálně 4 týdnů při teplotě nepřesahující 25˚C mimo přímé teplo a světlo.
Používané zásobní vložky nesmí být uchovávány v chladničce.
Neužívejte přípravek po uplynutí této doby použitelnosti.
Nepoužívejte Optisulin, jestliže v něm zaznamenáte viditelné částice.
Optisulin smí být podán, pouze pokud je roztok čirý, bezbarvý a má- li konzistenci vody.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Optisulin obsahuje
- Léčivou látkou je insulinum glarginum.
Jeden mililitr roztoku obsahuje 100 jednotek léčivé
látky insulinum glarginum.
- Pomocné látky jsou: chlorid zinečnatý, metakresol, glycerol, hydroxid sodný a kyselina
chlorovodíková, polysorbát 20 (pouze 10 ml injekční lahvička), voda na injekci.
Jak Optisulin vypadá a co obsahuje toto balení
Optisulin 100 jednotek/ ml injekční roztok v zásobní vložce je čirý, bezbarvý roztok.
Optisulin se dodává v zásobních vložkách určených pro použití v inzulínovém peru jako je OptiPen a další pera vhodná pro zásobní vložky Optisulinu.
Jedna zásobní vložka obsahuje 3 ml roztoku (300 jednotek), dostupná jsou balení s 4, 5 a 10 zásobními vložkami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Sanofi- Aventis Deutschland GmbH, D- 65926 Frankfurt am Main, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел: +359 (0) 2 970 53 00
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
53 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
España sanofi- aventis, S. A Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http // www. emea. europa. eu /
54 HYPERGLYKÉMIE A HYPOGLYKÉMIE
Vždy u sebe mějte nějaký cukr (minimálně 20 gramů).
Noste u sebe nějakou informaci, která ukazuje, že jste diabetik.
HYPERGLYKÉMIE (vysoká hladina cukru v krvi)
Pokud je Vaše hladina cukru v krvi příliš vysoká (hyperglykémie), možná jste si aplikoval( a) málo inzulínu.
Proč vzniká hyperglykémie?
Příklady: − nepodal( a) jste si injekci inzulínu nebo jste ho nepodal( a) dostatečné množství nebo se inzulín stal méně účinným, např. z důvodu nesprávného uchovávání, − máte méně pohybu než obvykle, jste ve stresu (emocionální úzkost, rozrušení) nebo máte úraz, jste po operaci, máte infekci nebo horečku, − užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími léčivými přípravky “).
Varovné příznaky hyperglykémie Žízeň, zvýšené močení, únava, suchá pokožka, zčervenání obličeje, nechutenství, nízký krevní tlak, zrychlený tep a přítomnost glukózy a ketolátek v moči.
Bolest žaludku, rychlé a hluboké dýchání, ospalost nebo dokonce ztráta vědomí mohou být známkami vážného stavu (ketoacidózy) vyplývajícího z nedostatku inzulínu.
Co dělat v případě hyperglykémie?
Změřte si hladinu cukru v krvi a ketolátek v moči co nejdříve, jakmile se výše uvedené příznaky hyperglykémie objeví.
Těžká hyperglykémie nebo ketoacidóza musí být vždy léčena lékařem, obvykle v nemocnici.
HYPOGLYKÉMIE (nízká hladina cukru v krvi)
Pokud je hladina Vašeho cukru v krvi příliš nízká, můžete ztratit vědomí.
Závažná hypoglykémie může vyvolat srdeční záchvat nebo poškození mozku a může být život ohrožující.
Za normálních okolností byste měl( a) být schopen/ na rozpoznat přílišné snižování hladiny cukru v krvi, a proto můžete správně reagovat.
Proč vzniká hypoglykémie?
Příklady:
- aplikujete si příliš mnoho inzulínu,
- vynecháte nebo odložíte jídlo,
- nejíte dostatečně, nebo snědené jídlo obsahuje méně sacharidů (cukr a látky podobné cukru se
nazývají sacharidy; umělá sladidla však NEJSOU sacharidy) než normálně,
- dochází u Vás ke ztrátě sacharidů zvracením nebo průjmem,
- pijete alkohol, a zvláště pokud nejíte dostatečně,
- cvičíte více než obvykle nebo vykonáváte jiný typ fyzické činnosti/ pohybu,
- zotavujete se ze zranění, operace, nebo z jiných forem stresu,
- zotavujete se po nemoci nebo z horečky,
- užíváte nebo jste přestala užívat některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
Výskyt hypoglykémie je také pravděpodobnější, pokud:
- právě zahajujete léčbu inzulínem nebo přecházíte na jiný inzulínový přípravek (pokud se objeví
hypoglykémie, když přecházíte z předchozího bazálního inzulínu na Optisulin, je její výskyt pravděpodobnější ráno než v noci),
55
- ve Vašem těle
Příklady příznaků, které naznačují, že hladina cukru v krvi klesá příliš nízko nebo příliš rychle: pocení, vlhká pokožka, úzkost, zrychlený tep, vysoký krevní tlak, bušení srdce a nepravidelný srdeční rytmus.
Často se tyto příznaky vyvinou dříve než příznaky spojené s nízkou hladinou cukru v mozku.
- ve Vašem mozku
Příklady příznaků ukazujících nízkou hladinu cukru v mozku: bolest hlavy, intenzivní hlad, nevolnost, zvracení, únava, ospalost, poruchy spánku, neklid, agresivní chování, pokles koncentrace, zhoršené reakce, deprese, zmatenost, poruchy řeči (někdy úplná ztráta řeči), poruchy vidění, třes, paralýza, pocity mravenčení (parestézie), brnění a pocity necitlivosti v oblasti úst, závrať, ztráta sebekontroly, neschopnost postarat se o sebe, křeče, ztráta vědomí.
První příznaky, které Vás varují před hypoglykémií („ varovné příznaky “), mohou být pozměněny, mohou být slabší nebo mohou zcela chybět, pokud:
- jste starší; máte diabetes již dlouho nebo trpíte určitým typem nervového onemocnění
(diabetická autonomní neuropatie),
- Vás hypoglykémie trápila nedávno (např. předchozí den) nebo se vyvíjí pomalu,
- máte téměř normální nebo alespoň hodně zlepšenou hladinu cukru v krvi,
- nedávno jste byl( a) převeden( a) ze zvířecího inzulínu na lidský inzulín, jako je Optisulin
- užíváte nebo jste užíval( a) některé jiné léky (viz kapitola 2 „ Vzájemné působení s dalšími
léčivými přípravky “).
V takových případech se u Vás může rozvinout těžká hypoglykémie (a dokonce mdloba), aniž byste si toho všimli včas.
Seznamte se co nejlépe se svými varovnými příznaky hypoglykémie.
Je- li to nutné, častější měření cukru v krvi může pomoci odhalit mírné hypoglykemické epizody, které by jinak mohly být přehlédnuty.
Pokud se nemůžete spolehnout na rozpoznání svých varovných příznaků, vyhněte se takovým situacím (např. řízení vozidla), při kterých by hypoglykémie pro Vás nebo pro ostatní představovala riziko.
Co dělat v případě hypoglykémie?
1.
Nepodávejte inzulín.
Okamžitě si vezměte asi 10 až 20 g cukru, např. glukózu, kostky cukru nebo cukrem oslazený nápoj.
Upozornění: umělá sladidla a potraviny obsahující umělá sladidla místo cukru (např. dietní nápoje) při léčbě hypoglykémie nepomáhají.
2.
Potom snězte něco s dlouhotrvajícím účinkem na nárůst cukru v krvi (např. chléb nebo těstoviny).
Dbejte na to, abyste tyto záležitosti předem prohovořili s lékařem nebo sestrou.
3.
Pokud se hypoglykémie znovu vrací, vezměte si dalších 10 až 20 g cukru.
4.
Informujte okamžitě lékaře, jestliže hypoglykémii nebo její opakování nejste schopni zvládnout.
Oznamte příbuzným, přátelům a blízkým kolegům následující:
Pokud nemůžete polykat nebo upadnete do bezvědomí, budete potřebovat injekci glukózy nebo glukagonu (lék, který zvyšuje hladinu cukru v krvi).
Tyto injekce jsou opodstatněné dokonce i tehdy, není- li jisté, že máte hypoglykémii.
Je vhodné změřit si hladinu cukru v krvi okamžitě po požití cukru, abyste zkontrolovali, že máte skutečně hypoglykémii.
56
European Medicines Agency
EMEA/ H/ C/ 185
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OPTRUMA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Optruma?
Optruma je léčivý přípravek, který obsahuje účinnou látku raloxifen hydrochlorid.
Je k dispozici ve formě bílých oválných tablet (60 mg).
Na co se přípravek Optruma používá?
Přípravek Optruma se používá k léčbě a prevenci osteoporózy (nemoci, která způsobuje křehkost kostí) u žen po menopauze.
Bylo prokázáno, že přípravek Optruma významně snižuje riziko zlomenin obratlů (páteře), ale nikoliv zlomenin kyčle.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Optruma používá?
Doporučená dávka pro dospělé a starší pacientky činí jedna tableta jednou denně, s jídlem nebo nezávisle na jídle.
Pacientkám mohou být rovněž podávány doplňkové dávky kalcia a vitamínu D, pokud ho nezískávají dostatek z běžné stravy.
Přípravek Optruma je určen k dlouhodobému užívání.
Jak přípravek Optruma působí?
K osteoporóze dochází, pokud růst nové kosti nestačí nahrazovat kost, která je přirozeným způsobem odbourávána.
Kosti se postupně stávají tenčími a křehčími a zvyšuje se pravděpodobnost jejich zlomení (fraktury).
Osteoporóza je častější u žen po menopauze, kdy klesají hladiny ženského pohlavního hormonu estrogenu: estrogen zpomaluje odbourávání kostí a snižuje riziko jejich zlomení.
Účinná látka přípravku Optruma, raloxifen, patří mezi selektivní modulátory estrogenových receptorů.
Raloxifen působí jako „ agonista “ estrogenového receptoru (látka, která stimuluje receptor estrogenu) v některých tělesných tkáních.
Raloxifen působí na kost stejným způsobem jako estrogen, nemá však vliv na ňadra nebo dělohu.
Jak byl přípravek Optruma zkoumán?
Přípravek Optruma byl v rámci léčby a prevence osteoporózy zkoumán ve čtyřech hlavních studiích.
Do tří studií zkoumajících účinnost přípravku při prevenci osteroporózy bylo zahrnuto 1 764 žen, kterým byl po dobu 2 let podáván buď přípravek Optruma, nebo placebo (léčba neúčinným přípravkem).
Tyto studie měřily hustotu kostí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Optruma byl prokázán v průběhu studií?
Přípravek Optruma byl v rámci prevence a léčby osteoporózy účinnější než placebo.
U žen užívajících placebo byl naopak zaznamenán pokles hustoty kostí o 0, 8%.
Při použití k léčbě osteoporózy byl přípravek Optruma v rámci snížení počtu zlomenin obratlů účinnější než placebo.
V průběhu čtyř let vedlo užívání přípravku Optruma ve srovnání s placebem ke snížení počtu nových zlomenin páteře u žen s osteoporózou o 46% a u žen s osteoporózou a již existující zlomeninou o 32%.
Přípravek Optruma neměl žádný účinek na zlomeniny kyčle.
Jaká rizika jsou spojena s přípravkem Optruma?
Mezi nejběžnější vedlejší účinky přípravku Optruma (zaznamenané u více než 1 pacienta z 10) patří vazodilatace (návaly horka) a chřipkové příznaky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Optruma je uveden v příbalových informacích.
Přípravek Optruma by neměly užívat ženy, které: • by mohly otěhotnět, • mají nebo měly jakékoli potíže se srážlivostí krve, včetně hluboké žilní trombózy a plicní embolie (krevní sraženina v plicích), • trpí onemocněním jater, závažným ledvinovým onemocněním, neobjasněným krvácením z dělohy nebo rakovinou endometria (rakovina děložní sliznice).
Přípravek Optruma by neměly užívat osoby s možnou přecitlivělostí (alergií) na raloxifen nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Optruma schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Optruma prokázal svou účinnost v rámci prevence a léčby osteoporózy a že tento přípravek nemá žádný vliv na ňadra a dělohu.
Výbor CHMP rozhodl, že přínosy přípravku Optruma v rámci léčby a prevence osteoporózy u žen po menopauze převyšují jeho rizika.
Výbor doporučil, aby přípravku Optruma bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Optruma:
Evropská komise udělila rozhodnutí o registraci přípravku Optruma platné v celé Evropské unii společnosti Eli Lilly Nederland B. V. dne 5. srpna 1998.
Registrace byla obnovena dne 5. srpna 2003 a dne 5. srpna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Optruma je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
2/ 2
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 98/ 074/ 001 EU/ 1/ 98/ 074/ 002 EU/ 1/ 98/ 074/ 003 EU/ 1/ 98/ 074/ 004
Optruma Optruma Optruma Optruma
60 mg 60 mg 60 mg 60 mg
potahované tablety potahované tablety potahované tablety potahované tablety
perorální podání perorální podání perorální podání perorální podání
blistr (PVC/ PE/ PCTFE) blistr (PVC/ PE/ PCTFE) blistr (PVC/ PE/ PCTFE) lahvička (HDPE)
14 28 84 100
1/ 1
P ÍLOHA I
SOUHRN ÚDAJ O P ÍPRAVKU
1 1.
NÁZEV P ÍPRAVKU
OPTRUMA 60 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 60 mg raloxifeni hydrochloridum, což odpovídá 56 mg raloxifenu báze.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Eliptické, bílé tablety s natišt ným kódem ’ 4165 ‘.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
P ípravek OPTRUMA je indikován pro lé bu a prevenci osteoporózy u postmenopauzálních žen.
Významné snížení bylo prokázáno u výskytu vertebrálních fraktur, ne však u fraktur ky le.
U jednotlivých postmenopauzálních pacientek by m lo být p i výb ru p ípravku OPTRUMA nebo jiné terapie v etn estrogen p ihlédnuto k symptom m menopauzy, k ú ink m na tká d lohy a prsu a ke kardiovaskulárnímu p ínosu i riziku (viz bod 5. 1).
4. 2 Dávkování a zp sob podání
Tabletu lze užít v jakoukoli denní dobu bez ohledu na p íjem potravy.
Úprava dávky u starších osob není nutná.
Vzhledem k povaze onemocn ní je p ípravek OPTRUMA ur en pro dlouhodobé užívání.
P ípravky kalcia a vitamínu D jsou obecn doporu ovány u žen s jejich nízkým p íjmem v potrav.
Použití p i poškození ledvin:
P ípravek OPTRUMA by nem l být používán u pacient se závažným poškozením ledvin (viz bod 4. 3).
U pacient se st edn t žkým nebo mírným poškozením ledvin by m l být p ípravek OPTRUMA používán se zvýšenou opatrností.
Použití p i poškození jater:
P ípravek OPTRUMA by nem l být používán u pacient s poškozením jater (viz bod 4. 3).
4. 3 Kontraindikace
Hypersensitivita na lé ivou látku nebo na kteroukoli pomocnou látku.
P ípravek nesmí být užit u žen v reproduk ním v ku.
Sou asný i anamnestický výskyt venózních tromboembolických p íhod, v etn hluboké flebotrombózy, plicní embolizace a trombózy sítnicové žíly.
2 Jaterní nedostate nost v etn cholestázy.
D ložní krvácení nejasného p vodu.
P ípravek OPTRUMA by nem l být užit u pacientek se známkami i p íznaky karcinomu endometria, protože bezpe nost užití p ípravku u takových pacientek nebyla stanovena.
4. 4 Zvláštní upozorn ní a opat ení pro použití
U pacient s rizikem žilních tromboembolických p íhod jakékoliv etiologie by m la být zvážena rizika lé by oproti jejím výhodám.
Podávání p ípravku OPTRUMA by m lo být p erušeno p i nemoci i jiném stavu vedoucím k dlouhodobé imobilizaci.
Lé ba by m la být p erušena co nejd íve v p ípad nemoci nebo 3 dny p ed za átkem imobilizace.
Lé ba by nem la být znovu zahájena, dokud neustoupí výchozí stav vedoucí k imobilizaci a dokud pacient není schopen pohybu.
Ve studii u postmenopauzálních žen s dokumentovanou ischemickou chorobou srde ní, nebo zvýšeným rizikem koronárních p íhod podání raloxifenu neovlivnilo ve srovnání s placebem výskyt infarktu myokardu, hospitalizaci z d vodu akutního koronárního syndromu, celkovou mortalitu v etn celkové mortality z d vodu kardiovaskulárních p íhod nebo výskyt mrtvice.
Nicmén došlo ke zvýšení po tu úmrtí na cerebrovaskulární p íhodu u žen užívajících raloxifen.
Úmrtnost z d vodu centrální mozkové p íhody u placeba byla 1, 5 na 1000 žen za rok oproti 2, 2 na 1000 žen za rok u raloxifenu.
Toto zjišt ní by m lo být vzato do úvahy, pokud je raloxifen p edepisován ženám v postmenopauze s anamnézou p edchozí mrtvice nebo jiných významných rizikových faktor mrtvice, jako je transitorní ischemická ataka nebo fibrilace síní srde ních.
Nejsou žádné d kazy proliferace endometria.
Jakékoliv d ložní krvácení b hem lé by p ípravkem OPTRUMA je neo ekávané a m lo by být pe liv vyšet eno odborníkem.
Dv nej ast jší diagnózy spojené s krvácením p i lé b raloxifenem byly atrofie endometria a nezhoubné polypy endometria.
U postmenopauzálních žen, kterým byl raloxifen podáván po dobu 4 let, byly nezhoubné polypy endometria hlášeny u 0, 9% žen oproti 0, 3% žen na placebu.
P ípravek OPTRUMA je metabolizován zejména v játrech.
Jednotlivé dávky raloxifenu podané pacient m s cirhózou a mírným poškozením jater (Child- Pugh class A) vedly ke 2, 5x vyšším plazmatickým koncentracím raloxifenu než u kontrolních osob.
Toto zvýšení korelovalo s koncentracemi celkového bilirubinu.
Jsou- li pozorovány zvýšené hodnoty celkového sérového bilirubinu, gamma glutamyl transferázy, alkalické fosfatázy, ALT a AST, m ly by být tyto parametry v pr b hu lé by pe liv sledovány.
Omezená klinická data nazna ují, že u pacientek s anamnézou hypertriglyceridémie (> 5, 6mmol/ l) vyvolané orálními estrogeny, m že být užívání raloxifenu spojeno se zvýšením koncentrace triglycerid v séru.
U pacient s touto anamnézou je t eba p i lé b raloxifenem kontrolovat koncentraci sérových triglycerid.
Bezpe nost užívání p ípravku OPTRUMA u pacientek s karcinomem prsu nebyla dostate n zkoumána.
Údaje o sou asném užívání p ípravku OPTRUMA a p ípravk užívaných k lé b asného nebo pokro ilého karcinomu prsu nejsou k dispozici.
Proto by m l být p ípravek OPTRUMA podáván k lé b nebo prevenci osteoporózy až po ukon ení lé by rakoviny prsu, v etn ukon ení adjuvantní terapie.
Sou asné systémové podávání estrogen se nedoporu uje vzhledem k nedostate ným údaj m o bezpe nosti této lé by.
3 P ípravek OPTRUMA nesnižuje výskyt vazodilatací (návaly) nebo jiných symptom menopauzy spojených s nedostatkem estrogen.
P ípravek OPTRUMA obsahuje laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, laponským deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento p ípravek nem li používat.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Dostupnost raloxifenu v systémovém ob hu není ovlivn na sou asným podáním uhli itanu vápenatého i antacid s obsahem hydroxidu hliníku a ho íku.
Farmakokinetika raloxifenu a warfarinu se nem ní p i sou asném podání t chto látek.
Je- li raloxifen podáván sou asn s warfarinem i jinými kumarinovými deriváty, m l by být protrombinový as kontrolován.
Pokud je lé ba zahájena jen u pacientek, které již podstupují kumarinovou antikoagula ní lé bu, m že se vliv na protrombinový as vyvíjet n kolik týdn.
Raloxifen nemá žádný vliv na farmakokinetiku methylprednisolonu podaného v jednorázové dávce.
Raloxifen nemá žádný vliv na rovnovážný stav AUC digoxinu.
Cmax digoxinu je zvýšen o mén než 5%.
V preventivních a terapeutických studiích byl posuzován vliv sou asn podávaných lék na plazmatické koncentrace raloxifenu. asto byly podávány: paracetamol, nesteroidní antirevmatika (jako kys. acetylsalicylová, ibuprofen a naproxen), perorální antibiotika, antagonisté H1 a H2 receptor, benzodiazepiny.
Nebyly zaznamenány žádné klinicky významné ú inky sou asn podaných látek na plazmatické koncentrace raloxifenu.
Pro nezbytnou lé bu p íznak vaginální atrofie bylo v klinických studiích povoleno sou asné užívání estrogenových p ípravk k vaginální aplikaci.
Ve srovnání s placebem nebyla u pacientek lé ených p ípravkem OPTRUMA pot eba jejich užití vyšší.
In vitro raloxifen neinteragoval s vazbou warfarinu, fenytoinu i tamoxifenu.
Raloxifen by nem l být podáván sou asn s cholestyraminem (nebo jinými anionovými prysky i nými m ni i), který významn snižuje absorpci a enterohepatální ob h raloxifenu.
Maximální koncentrace raloxifenu jsou sníženy p i sou asném podávání ampicilinu.
Ampicilin však neovliv uje celkovou míru absorpce a eliminace raloxifenu, proto m že být podáván sou asn s raloxifenem.
Raloxifen mírn zvyšuje koncentrace vazebných globulin pro hormony, v etn vazebných globulin pro pohlavní hormony (SHBG), vazebného globulinu pro tyroxin (TGB) a kortikosteroidy (CBG), s odpovídajícím zvýšením celkových hormonálních koncentrací.
Tyto zm ny nemají vliv na koncentrace volných hormon.
4. 6 T hotenství a kojení
P ípravek OPTRUMA je ur en pouze pro postmenopauzální ženy.
P ípravek OPTRUMA nesmí být podáván ženám v reproduk ním v ku.
Podávání raloxifenu t hotné žen m že zp sobit poškození plodu.
Pokud je tento lék omylem podáván b hem t hotenství nebo pacientka ot hotní p i jeho užívání, m la by být informována o potenciálním riziku pro plod (viz bod 5. 3)
4 Není známo, zda se raloxifen vylu uje do mate ského mléka.
Jeho klinické použití tudíž nelze u kojících žen doporu it.
P ípravek OPTRUMA m že ovlivnit vývoj dít te.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Raloxifen nemá žádný vliv na schopnost ídit motorová vozidle nebo obsluhovat stroje.
4. 8 Nežádoucí ú inky
Lé ba v t chto studiích trvala 6 až 60 m síc.
V tšina nežádoucích ú ink obvykle nevyžadovala p erušení lé by.
Ve studiích na prevenci osteoporózy se ukon ení lé by z d vodu nežádoucího ú inku vyskytlo u 10, 7% pacientek z 581 lé ených p ípravkem OPTRUMA a u 11, 1% z 584 pacientek na placebu.
Ve studiích na lé bu osteoporózy se ukon ení lé by z d vodu klinické nežádoucí události vyskytlo u 12, 8% pacientek z 2 557 lé ených p ípravkem OPTRUMA a u 11, 1% z 2 576 pacientek na placebu.
Nežádoucí ú inky spojené s užíváním raloxifenu v klinických studiích u osteoporózy jsou shrnuty v následující tabulce.
Pro klasifikaci výskytu nežádoucích ú ink bylo použito následující vyjad ování frekvence: velmi asté (1/ 10), asté (1/ 100 až < 1/ 10), mén asté (1/ 1, 000 až < 1/ 100), vzácné (1/ 10, 000 až < 1/ 1, 000) velmi vzácné (< 1/ 10, 000), není známo (z dostupných údaj nelze ur it).
Cévní poruchy Velmi asté:
Žilní tromboembolické p íhody, v etn hluboké žilní trombózy, plicní embolizace, trombózy sítnicové žíly Zán t povrchových žil Poruchy svalové a kosterní soustavy a pojivové tkán asté:
K e e dolních kon etin Celkové poruchy a reakce v míst aplikace Velmi asté:
P íznaky podobné ch ipce asté:
Periferní edém
Výskyt vazodilatace (nával) byl mírn vyšší u pacientek lé ených p ípravkem OPTRUMA oproti pacientkám na placebu (klinické studie k prevenci osteoporózy, ženy 2 až 8 let po menopauze, 24, 3% OPTRUMA a 18, 2% placebo; klinické studie k lé b osteoporózy, pr m rný v k 66 let, 10, 6% OPTRUMA a 7, 1% placebo).
Tyto nežádoucí ú inky se nej ast ji vyskytovaly v prvních 6 m sících lé by, poté docházelo k jejich prvnímu výskytu jen z ídka.
Ve studii, do které bylo za azeno 10 101 postmenopauzálních žen s dokumentovaným srde ním onemocn ním nebo se zvýšeným rizikem vzniku srde ních p íhod (RUTH), byl výskyt vasodilatace (nával) 7, 8% u pacientek lé ených raloxifenem a 4, 7% pacientek lé ených placebem.
Žilní tromboembolické p íhody, v etn hluboké žilní trombózy, plicní embolizace a trombózy sítnicové žíly se ve všech placebem kontrolovaných klinických studiích použití raloxifenu p i osteoporóze vyskytovaly s frekvencí p ibližn 0, 8% nebo 3, 22 p ípad na 1 000 pacientek a rok.
U pacientek lé ených p ípravkem OPTRUMA bylo zjišt no relativní riziko 1, 60 (CI 0, 95; 2, 71) ve srovnání s placebem.
Riziko tromboembolických p íhod bylo nejvyšší v pr b hu prvních ty m síc lé by.
Zán t povrchových žil se vyskytoval s frekvencí nižší než 1%.
Ve studii RUTH došlo ve skupin raloxifenu k venózním tromboembolickým p íhodám s frekvencí p ibližn 2, 0% nebo 3, 88 p ípad na 1000 pacientek za jeden rok a 1, 4% nebo 2, 7 p ípad na 1000 pacientek za jeden rok ve skupin placeba.
5 RUTH byl HR=1, 44 (1, 06- 1, 95).
Superficiální žilní tromboflebitida se vyskytla s frekvencí 1% ve skupin raloxifenu a 0, 6% ve skupin placeba.
Dalším popisovaným nežádoucím ú inkem byly k e e v dolních kon etinách (klinické studie k prevenci osteoporózy 5, 5% OPTRUMA, 1, 9% placebo; klinické studie k lé b osteoporózy, 9, 2% OPTRUMA a 6% placebo).).
Ve studii RUTH byly k e e v dolních kon etinách pozorovány u 12, 1% pacientek lé ených raloxifenem a 8, 3% pacientek lé ených placebem.
P íznaky podobné ch ipce byly hlášeny u 16, 2% pacientek lé ených p ípravkem OPTRUMA a u 14, 0% pacientek na placebu.
Další pozorovaná zm na nebyla statisticky významná (p > 0, 05), ale vykazovala signifikantní závislost na dávce.
Šlo o periferní edém, jehož incidence byla v klinických studiích k prevenci osteoporózy 3, 1% u p ípravku OPTRUMA a 1, 9% u placeba, v klinických studiích k lé b osteoporózy 7, 1% u p ípravku OPTRUMA a 6, 1% u placeba.
Ve studii RUTH došlo k výskytu periferních edém u 14, 1% pacientek lé ených raloxifenem a u 11, 7% pacientek lé ených placebem, což bylo statisticky významné.
B hem lé by raloxifenem v placebem kontrolovaných studiích lé by osteoporózy bylo hlášeno mírné snížení po tu krevních desti ek (6- 10%).
Bylo hlášeno n kolik p ípad mírného zvýšení hodnot ALT a/ nebo AST, kdy nebylo možno vylou it souvislost s lé bou raloxifenem.
U pacient na placebu byla frekvence zvýšení t chto hodnot podobná.
Ve studii u postmenopauzálních žen s dokumentovaným srde ním onemocn ním nebo se zvýšeným rizikem vzniku srde ních p íhod (RUTH) se další nežádoucí ú inek cholelitiáza projevil u 3, 3% pacientek lé ených raloxifenem a 2, 6% pacientek lé ených placebem. etnost provedení cholecystektomie nebyla u raloxifenu (2, 3%) a placeba (2, 0%) statisticky významn odlišná.
V n kterých klinických studiích byl p ípravek OPTRUMA (n=317) srovnáván s kontinuáln podávanou (n=110) nebo cyklickou (n=205) hormonální substitu ní lé bou (HRT).
Výskyt nap tí v prsou a d ložního krvácení u pacientek lé ených p ípravkem OPTRUMA byl významn nižší než u žen lé ených jakoukoliv formou HRT.
V níže uvedené tabulce jsou nežádoucí p íhody hlášené z postmarketingového období.
Poruchy krve a lymfatického systému Velmi vzácné: trombocytopénie Gastrointestinální poruchy Velmi vzácné:
Gastrointestinální p íznaky jako nevolnost, zvracení, bolest b icha, dyspepsie Celkové poruchy a reakce v míst aplikace Vzácné: periferní edém Vícenásobná vyšet ení Velmi vzácné:
Zvýšený krevní tlak Poruchy nervového systému Velmi vzácné:
Bolest hlavy v etn migrény Poruchy k že a podkožní tkán Velmi vzácné:
Vyrážka Poruchy reproduk ního systému a prsu Velmi vzácné:
Mírné p íznaky u prs jako je bolest, zv tšení a citlivost Cévní poruchy Vzácné: venózní tromboembolické reakce Velmi vzácné: arteriální tromboembolické reakce
6 4. 9 P edávkování
V n kterých klinických studiích byly podávány denní dávky až 600 mg po dobu 8 týdn a 120 mg po dobu 3 let.
V pr b hu klinických studií nebyly hlášeny p ípady p edávkování raloxifenem.
U dosp lých pacient byly v p ípad požití dávek vyšších než 120 mg hlášeny k e e v nohou a závra.
P i náhodném p edávkovaní u d tí do 2 let byly maximální hlášené dávky 180 mg.
U d tí symptomy náhodného p edávkování zahrnovaly ataxii, závra, zvracení, vyrážku, pr jem, t es, zrudnutí a vzestup alkalické fosfatázy.
Nejvyšší dávky p i p edávkování byly p ibližn 1, 5 gramu.
V souvislosti s p edávkováním nebylo hlášeno žádné úmrtí.
Neexistuje žádné specifické antidotum pro raloxifenhydrochlorid.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní modulátor estrogenních receptor.
ATC kód:
G03XC01.
Jako selektivní modulátor estrogenních receptor (SERM) má raloxifen selektivní agonistické nebo antagonistické ú inky v tkáních citlivých na p sobení estrogen.
P sobí jako agonista na kostní tká a áste n na metabolismus cholesterolu (snižuje celkový a LDL cholesterol), agonistické p sobení se však neuplat uje v hypothalamu, v d ložní tkáni a tkáni mlé né žlázy.
Biologické ú inky raloxifenu, stejn jako estrogen, jsou zprost edkovány vazbou o vysoké afinit na estrogenní receptory a regulací exprese gen.
Výsledkem této vazby je v r zných tkáních rozdílná exprese mnoho etných gen, které jsou regulovány estrogeny.
Dle nejnov jších poznatk m že estrogenní receptor regulovat expresi genu alespo dv ma r znými cestami, které jsou specifické pro ligand, tká a/ nebo gen.
a) Ú inky na skelet
Pokles koncentrací estrogen po menopauze vede k významnému zvýšení osteoresorpce, k úbytku kostní hmoty a zvýšenému riziku fraktur.
Úbytek kostní hmoty je zvlášt rychlý prvních deset let po menopauze, kdy kompenzatorní zvýšení kostní novotvorby dostate n nevyrovnává ztráty kostní hmoty resorpcí.
Další rizikové faktory, které mohou vést k rozvoji osteoporózy, zahrnují: asnou menopauzu, osteopenii (alespo 1 sm rodatnou odchylku (SD) pod maximem kostní hmoty), k ehkou t lesnou konstituci, b lošský i asijský p vod, osteoporózu v rodinné anamnéze.
Substitu ní lé by obecn upravují nadm rnou resorpci kosti.
U postmenopauzálních žen s osteoporózou snižuje p ípravek OPTRUMA výskyt vertebrálních fraktur, chrání kostní hmotu p ed dalším úbytkem a zvyšuje denzitu kostního minerálu (BMD).
Vzhledem k t mto rizikovým faktor m je prevence osteoporózy p ípravkem OPTRUMA indikována u žen do 10 let po menopauze s BMD bederní páte e mezi 1, 0 a 2, 5 SD pod pr m rnou hodnotou mladých zdravých žen s p ihlédnutím na vysoké celoživotní riziko osteoporotických fraktur.
Rovn ž je p ípravek OPTRUMA lékem indikovaným k lé b osteoporózy nebo manifestované osteoporózy u žen s BMD bederní páte e 2, 5 SD pod pr m rnou hodnotou mladých zdravých žen a/ nebo vertebrálními zlomeninami bez ohledu na BMD.
i) Incidence zlomenin:
Terapie p ípravkem OPTRUMA po dobu 4 let redukovala incidenci vertebrálních fraktur o 46% (RR 0, 54, CI 0, 38, 0. 75), respektive o 32% (RR 0, 68, CI 0, 56, 0, 83) u žen s osteoporózou bez zlomeniny nebo s osteoporózou se zlomeninou.
Konkrétn 4. rok redukoval p ípravek OPTRUMA riziko nových vertebrálních fraktur o 39% (RR 0, 61, CI 0, 43, 0, 88).
Ú inek na nonvertebrální fraktury nebyl prokázán.
Od 4. do 8. roku mohly pacientky sou asn užívat bisfosfonáty, kalcitonin a fluoridy a všechny ženy v této studii dostávaly suplementaci vápníkem a vitamínem D.
Ve studii RUTH byl jako sekundární endpoint sledován celkový výskyt klinicky potvrzených fraktur.
P ípravek OPTRUMA snížil výskyt vertebrálních fraktur o 35% ve srovnání s placebem (HR 0, 65, CI 0, 47, 0, 89).
Tyto výsledky mohly být nežádoucím zp sobem ovlivn ny po áte ními rozdíly v BMD a vertebrálními frakturami.
Mezi lé ebnými skupinami nebyl rozdíl ve výskytu nonvertebrálních fraktur.
V pr b hu celé doby studie bylo povoleno sou asné užívání dalších p ípravk ovliv ující kostní metabolismus.
ii) Denzita kostního minerálu (BMD).
Ú innost p ípravku OPTRUMA podávaného jednou denn u postmenopauzálních žen do 60 let, a již s prod lanou hysterektomií i bez ní, byla posuzována po dvouleté lé ebné období.
Ženy byly 2- 8 let po menopauze.
Do t í studií bylo za azeno 1 764 postmenopauzálních žen, kterým byla podáván p ípravek OPTRUMA a kalcium nebo placebo a kalcium.
Jedné z t chto studií se zú astnily ženy, které d íve prod laly hysterektomii.
P ípravek OPTRUMA, ve srovnání s placebem, zp sobil významné zvýšení denzity kostního minerálu jak v ky li a páte i, tak v celém t le.
Tento nár st denzity kostního minerálu byl obecn 2% ve srovnání s placebem.
Podobný nár st BMD byl pozorován u lé ených pacientek, které užívaly p ípravek OPTRUMA po dobu až 7 let. Vyjád eno procenty, bylo ve studiích k prevenci osteoporózy u 37% subjekt zaznamenáno snížení BMD a u 63% zvýšení BMD v páte i, v ky li bylo u 29% zaznamenáno snížení a u 71% zvýšení BMD.
iii) Kinetika kalcia.
P ípravek OPTRUMA a estrogeny mají podobný vliv na kostní remodelaci a metabolismus kalcia.
P ípravek OPTRUMA zp sobil pokles kostní resorpce a pr m rný pozitivní posun v kalciové rovnováze o 60 mg na den, a to díky sníženým ztrátám kalcia mo í.
iv) Histomorfometrie (kvalita kosti).
Ve studii srovnávající p ípravek OPTRUMA s estrogeny byla kost u obou podávaných lék histologicky normální, bez pr kazu defekt mineralizace, pls ovité kosti i fibrózy d en.
Raloxifen tlumí osteoresorpci; tento ú inek na kost se projevuje snížením hladiny biochemických marker kostní remodelace v séru a mo i, útlumem osteoresorpce, jak vyplývá ze studií kinetiky radionuklidu vápníku, zvýšením BMD a snížením incidence fraktur.
b) Ú inky na metabolismus tuk a kardiovaskulární riziko
Klinické studie ukázaly, že denní dávka 60 mg p ípravku OPTRUMA signifikantn snižuje koncentraci celkového cholesterolu (o 3 až 6%) a LDL cholesterolu (o 4 až 10%).
Nejv tší pokles byl zaznamenán u žen s vysokou hladinou cholesterolu.
Koncentrace HDL cholesterolu a triglycerid se významn nezm nily.
Po 3 letech lé by p ípravkem OPTRUMA klesla koncentrace fibrinogenu (6, 71%).
Ve studiích k lé b osteoporózy musela být lé ba hypercholesterolemie zapo ata u významn nižšího po tu pacientek lé ených p ípravkem OPTRUMA ve srovnání s placebem.
U pacientek zahrnutých ve studii na lé bu osteoporózy neovlivnila osmiletá terapie p ípravkem OPTRUMA signifikantn riziko kardiovaskulárních p íhod.
Podobn ve studii RUTH raloxifen ve srovnání s placebem neovliv oval výskyt infarktu myokardu, hospitalizace z d vodu akutního koronárního syndromu, mozkové mrtvice a celkovou mortalitu, v etn celkové mortality z kardiovaskulárních p í in (zvýšení rizika fatální mozkové p íhody viz bod 4. 4).
8 Relativní riziko žilních trombóz pozorovaných b hem lé by raloxifenem bylo 1, 60 (CI 0, 95, 2, 71) p i srovnání s placebem a 1, 0 (CI 0, 3, 6, 2) p i srovnání s estrogeny nebo HRT.
Riziko žilních trombóz bylo nejvyšší v prvních ty ech m sících lé by.
c) Ú inky na endometrium a pánevní dno
V klinických studiích p ípravek OPTRUMA nestimuloval postmenopauzální endometrium d lohy.
Ve srovnání s placebem nebylo podávání raloxifenu spojeno se špin ním i krvácením nebo hyperplasií endometria.
Tém 3 000 vyšet ení transvaginální ultrasonografií (TVU) u 831 žen bylo posuzováno ve všech dávkovacích schématech.
Tlouš ka endometria u pacientek lé ených raloxifenem se nelišila od skupiny na placebu.
Po 3leté lé b bylo pozorováno zv tšení tlouš ky endometria vyšet ením pomocí TVU o alespo 5 mm u 1, 9% z 211 žen lé ených 60 mg raloxifenu denn v porovnání s 1, 8% z 219 žen na placebu.
Navíc nebyl u obou skupin zjišt n žádný rozdíl ve výskytu hlášeného d ložního krvácení.
Biopsie endometria provedené po 6 m sících lé by p ípravkem OPTRUMA 60 mg denn prokázaly u všech pacientek neproliferativní endometrium.
Navíc, ve studii s dávkou 2, 5x vyšší než doporu ovaná dávka p ípravku OPTRUMA, nebyla prokázána žádná proliferace endometria a žádné zv tšení objemu d lohy.
Ve studii k lé b osteoporózy byla tlouš ka endometria kontrolována v ro ním intervalu u podskupiny studijní populace (1 644 pacientek) po dobu 4 let.
Výsledky m ení se po 4 letech nelišily od po áte ních hodnot.
U pacientek lé ených p ípravkem OPTRUMA ve srovnání s placebem nebyly žádné rozdíly v incidenci d ložního krvácení (špin ní) a výtoku.
Mén pacientek lé ených p ípravkem OPTRUMA ve srovnání s placebem pot ebovalo chirurgický výkon z d vodu prolapsu d lohy.
Údaje o bezpe nosti po 3 letech lé by raloxifenem sv d í o tom, že p i lé b raloxifenem nedochází k vyššímu výskytu ochabnutí pánevního dna a opera ních výkon v oblasti pánevního dna.
Raloxifen nezvyšoval po 4 letech riziko vzniku karcinomu endometria a ovaria.
U postmenopauzálních žen, které užívaly raloxifen po dobu 4 let, byly hlášeny nezhoubné polypy endometria u 0, 9% žen v porovnání s 0, 3% žen na placebu.
d) Ú inky na mlé nou žlázu
P ípravek OPTRUMA nemá stimula ní ú inek na tká mlé né žlázy. Ve všech placebem kontrolovaných studiích se p ípravek OPTRUMA neodlišoval od placeba, co se tý e frekvence a míry subjektivních obtíží s mlé nou žlázou (bez otoku, citlivosti, bolesti prsu).
Ve 4leté klinické studii (zahrnující 7 705 pacientek) bylo ve srovnání s placebem prokázáno statisticky významné snížení celkového rizika vzniku karcinomu prsu o 62%, (RR 0, 38, CI 0, 21, 0, 69), riziko vzniku invazivního karcinomu prsu o 71%, (RR 0, 29, CI 0, 13, 0, 58) a riziko vzniku estrogen receptor (ER) pozitivního invazivního karcinomu prsu bylo sníženo o 79% (RR 0, 21, CI 0, 07, 0, 50).
P ípravek OPTRUMA nemá vliv na riziko vzniku karcinomu prsu s negativním ER.
Tato pozorování podporují záv r, že raloxifen nemá žádný vnit ní estrogenní ú inek na tká mlé né žlázy.
e) Ú inky na kognitivní funkce
Nebyly pozorovány žádné nežádoucí ú inky na kognitivní funkce.
5. 2 Farmakokinetické vlastnosti
Absorpce Raloxifen je po perorálním podání rychle absorbován.
P ibližn 60% peroráln podané látky se vst ebá.
Prod lává rozsáhlou konjugaci s kyselinou glukuronovou.
Absolutní biologická dostupnost raloxifenu je 2%. as k dosažení pr m rné maximální plazmatické koncentrace a biologická
9 dostupnost jsou funkcemi systémové konverze a enterohepatálního ob hu raloxifenu a jeho metabolit s glukuronidem.
Distribuce Raloxifen je v organismu extenzivn distribuován.
Distribu ní objem nezávisí na dávce.
Raloxifen se výrazn váže na plasmatické bílkoviny (98- 99%).
Metabolismus Raloxifen podléhá rozsáhlé metabolizaci p i prvním pr chodu játry na konjugáty s glukuronidem: raloxifen- 4 ‘ - glukuronid, raloxifen- 6- glukuronid a raloxifen- 6 ‘, 4- diglukuronid.
Žádné jiné metabolity nebyly nalezeny.
Raloxifen tvo í mén než 1% z kombinovaných koncentrací raloxifenu a glukuronidových metabolit.
Hladiny raloxifenu jsou udržovány enterohepatálním ob hem, s výsledným polo asem 27, 7 hodin.
Z výsledk perorálního podání jednotlivé dávky raloxifenu lze p edpov d t farmakokinetiku dávky mnohonásobné.
Zvyšování dávky raloxifenu má za následek mén než proporcionální zv tšení plochy pod k ivkou (AUC).
Primárn se nalézají ve stolici, mén než 6% je vylu ováno mo í.
Zvláštní skupiny populace
Renální insuficience - Mén než 6% celkové dávky je vylu ováno mo í.
V popula ní farmakokinetické studii upravilo 47% ní snížení netukové t lesné hmoty clearance kreatininu, což vedlo k 17% nímu snížení clearance raloxifenu a 15% nímu snížení clearance konjugát raloxifenu.
Jaterní insuficience - Farmakokinetika jednotlivé dávky raloxifenu u pacient s cirhózou a mírným poškozením jaterních funkcí (Child- Pugh class A) byla srovnána s farmakokinetikou u zdravých jedinc.
Plazmatické koncentrace raloxifenu byly p ibližn 2, 5x vyšší než u kontrol a korelovaly s koncentracemi bilirubinu.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Ve 2leté studii sledující kancerogenitu p ípravku na potkanech bylo pozorováno zvýšení výskytu ovariálních tumor z granulózních a thekálních bun k u samic, jímž byla podávána vysoká dávka (279 mg/ kg/ den).
Systémové vystavení (AUC) raloxifenu v této skupin bylo p ibližn 400krát vyšší než u postmenopauzálních žen, kterým je podávána dávka 60 mg.
V 21- m sí ní studii, sledující kancerogenitu u myší, bylo pozorováno zvýšení výskytu testikulárních tumor z intersticiálních bun k, adenomu a adenokarcinomu prostaty u samc, jimž byla podávána dávka 41 nebo 210 mg/ kg, a leiomyoblastomu prostaty u samc s dávkou 210 mg/ kg.
U myších samic byl prokázán vyšší výskyt ovariálních tumor p i dávce 9 až 242 mg/ kg (0, 3 až 32krát v tší AUC než u lidí), v etn benigních a maligních tumor z granulózních/ thekálních bun k a benigních tumor z bun k epiteliálních.
V t chto studiích byly samice hlodavc lé eny v reproduk ním v ku, kdy jejich ovaria byla funk ní a vysoce citlivá na hormonální stimulaci.
Na rozdíl od t chto vysoce reaktivních ovarií jsou lidská ovaria po menopauze relativn necitlivá na pohlavní hormonální stimulaci.
Raloxifen nebyl genotoxický v žádném z mnoha provedených test.
Reproduk ní a vývojové ú inky pozorované na zví atech jsou v souladu se známým farmakologickým profilem raloxifenu.
U samic potkana v dávkách 0, 1 až 10 mg/ kg/ den raloxifen b hem lé by p erušil estrinní cykly, ale neopozdil pá ení po skon ení lé by a jen okrajov snížil množství mlá at, zvýšil délku gestace a pozm nil na asování událostí v neonatálním rozvoji.
P i podání b hem preimplanta ní periody raloxifen opozdil a porušil implantaci embrya, což vyústilo v prodlouženou gestaci a nižší po et mlá at, ale vývoj potomk do odstavení nebyl ovlivn n.
Studie teratogenity probíhaly na králících a potkanech.
U králík byly pozorovány potraty a malý výskyt ventrikulárních septálních defekt (0, 1 mg/ kg) a hydrocefalus (10 mg/ kg).
U potkan se vyskytla retardace vývoje plodu, vlnitá žebra a kavitace ledvin (1 mg/ kg).
10 Raloxifen je ú inný antiestrogen na d lohu potkana a zabra uje r stu estrogen- dependentních tumor mlé né žlázy u potkan a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Povidon Polysorbát 80 Laktosa Monohydrát laktosy Krospovidon Magnesium - stearát
Obal tablety:
Oxid titani itý (E 171) Polysorbát 80 Hydroxypropylmethylcelulosa Makrogol 400 Karnaubský vosk
Inkoust:
Šelak Racemický propylenglykol Indigokarmín (E 132)
6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v p vodním obalu.
Chra te p ed mrazem.
6. 5 Druh obalu a velikost balení
Tablety OPTRUMA jsou baleny v Aclar blistrech nebo lahvích z vysokohustotního polyetylénu.
Blistry obsahují 14, 28 nebo 84 tablet.
Lahve obsahují 100 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Grootslag 1- 5 NL- 3991 RA Houten
8.
REGISTRA NÍ ÍSLA
EU/ 1/ 98/ 074/ 001 EU/ 1/ 98/ 074/ 002 EU/ 1/ 98/ 074/ 003 EU/ 1/ 98/ 074/ 004
9.
DATUM PRVNÍ REGISTRACE/ DATUM PRODLOUŽENÍ REGISTRACE
Datum první registrace:
5. srpen 1998 Datum prodloužení registrace:
5. srpen 2003
10.
DATUM REVIZE TEXTU
12 P ÍLOHA II
A.
VÝROBCI ODPOV DNÍ ZA PROPOUŠT NÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCI ODPOV DNÍ ZA PROPOUŠT NÍ ŠARŽÍ
Název a adresa výrobc odpov dných za propoušt ní šarží
Lilly SA Avda de la Industria 30 28108 Alcobendas Madrid Špan lsko
V p íbalové informaci k lé ivému p ípravku musí být uveden název a adresa výrobce odpov dného za propoušt ní dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPE NÉ A Ú INNÉ POUŽÍVÁNÍ LÉ IVÉHO P ÍPRAVKU
Neuplat uje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude p edkládat PSUR v t íletých intervalech
14 P ÍLOHA III
OZNA ENÍ NA OBALU A P ÍBALOVÁ INFORMACE
15 A.
OZNA ENÍ NA OBALU
16 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNIT NÍM OBALU
LAHEV ETIKETA, LAHEV SKLÁDA KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
OPTRUMA 60 mg potahované tablety Raloxifeni hydrochloridum
2.
OBSAH LÉ IVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 60 mg raloxifeni hydrochloridum, což odpovídá 56 mg raloxifenu báze
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje rovn ž laktózu Viz p íbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZP SOB A CESTA PODÁNÍ
K vnit nímu užití
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v p vodním obalu.
Chra te p ed mrazem.
17 10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V.
Grootslag 1- 5 NL- 3991 RA Houten Nizozemsko
12.
REGISTRA NÍ ÍSLO
EU/ 1/ 98/ 074/ 004
13.
ÍSLO ŠARŽE
Lot:
{íslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Optruma
18 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
BLISTR SKLÁDA KA POTAHOVANÝCH TABLET
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
OPTRUMA 60 mg potahované tablety Raloxifeni hydrochloridum
2.
OBSAH LÉ IVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 60 mg raloxifeni hydrochloridum, což odpovídá 56 mg raloxifenu báze
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje rovn ž laktózu Viz p íbalová informace
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 84 potahovaných tablet
5.
ZP SOB A CESTA PODÁNÍ
K vnit nímu užití
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v p vodním obalu.
Chra te p ed mrazem.
19 10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V.
Grootslag 1- 5 NL- 3991 RA Houten Nizozemsko
12.
REGISTRA NÍ ÍSLA
EU/ 1/ 98/ 074/ 001 14 potahovaných tablet EU/ 1/ 98/ 074/ 001 28 potahovaných tablet EU/ 1/ 98/ 074/ 001 84 potahovaných tablet
13.
ÍSLO ŠARŽE
Lot:
{íslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Optruma
20 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA BLISTRECH A STRIPECH BLISTR (VŠECHNA BALENÍ)
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
OPTRUMA 60 mg potahované tablety Raloxifeni hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ÍSLO ŠARŽE
{íslo}
5.
JINÉ
21 B.
P ÍBALOVÁ INFORMACE
22 P ÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
OPTRUMA 60 mg potahované tablety Raloxifeni hydrochloridum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek užívat.
- Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého léka e nebo lékárníka.
- Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i
tehdy, má- li stejné p íznaky jako Vy.
- Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete
jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
V p íbalové informaci naleznete:
1.
Co je p ípravek OPTRUMA a k emu se používá 2. emu musíte v novat pozornost, než za nete p ípravek OPTRUMA užívat 3.
Jak se p ípravek OPTRUMA užívá 4.
Možné nežádoucí ú inky 5 Jak p ípravek OPTRUMA uchovávat 6.
Další informace
1.
CO JE P ÍPRAVEK OPTRUMA A K EMU SE POUŽÍVÁ
P ípravek OPTRUMA pat í do skupiny nehormonálních p ípravk nazývaných selektivní modulátory estrogenových receptor (SERM).
V období menopauzy (p echodu) se hladina ženského pohlavního hormonu estrogenu snižuje.
P ípravek OPTRUMA po menopauze napodobuje n které d ležité ú inky estrogenu.
P ípravek OPTRUMA se používá k lé b a prevenci osteoporózy u žen po menopauze.
P ípravek OPTRUMA snižuje riziko zlomenin obratl u žen s postmenopauzální osteoporózou.
Snížení rizika zlomenin ky le nebylo prokázáno.
Osteoporóza je nemoc, která zp sobuje ídnutí a k ehnutí kostí - objevuje se p edevším u žen po menopauze.
Na po átku se p íznaky nemusí projevit, pozd ji však m že osteoporóza velmi pravd podobn zp sobit zlomeniny, obzvláš páte e, ky lí a záp stí a m že zp sobovat bolesti zad, snížení t lesné výšky a zak ivení páte e.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE P ÍPRAVEK OPTRUMA UŽÍVAT
Neužívejte p ípravek OPTRUMA:
To vždy musí vyšet it léka. • jestliže máte rakovinu d lohy, jelikož nejsou dostate né zkušenosti s podáváním p ípravku OPTRUMA ženám s tímto onemocn ním • jestliže máte závažné problémy s ledvinami
23 Zvláštní opatrnosti p i použití p ípravku OPTRUMA je zapot ebí:
Následují d vody, pro by pro vás tento p ípravek nemusel být vhodný.
Týká- li se vás n co z toho, oznamte to ošet ujícímu léka i než za nete p ípravek užívat.
• jestliže jste na ur itou dobu imobilizována, jako nap. upoutání na kole kové k eslo, nástup do nemocnice, upoutání na l žko po operaci nebo neo ekávané onemocn ní • jestliže užíváte lé bu perorálními estrogeny • jestliže máte rakovinu prsu, jelikož nejsou dostate né zkušenosti s podáváním p ípravku OPTRUMA ženám s tímto onemocn ním • jestliže jste prod lala cévní mozkovou p íhodu (nap. mrtvici), nebo pokud vás léka upozornil, že je u vás vysoké riziko této p íhody
Je nepravd podobné, že p ípravek OPTRUMA zp sobuje krvácení z pochvy.
Jakékoliv krvácení z pochvy v dob lé by p ípravkem OPTRUMA je neo ekávané.
Léka by vás m l vyšet it.
P ípravek OPTRUMA nelé í p íznaky postmenopauzy jako jsou návaly.
P ípravek OPTRUMA snižuje hladinu celkového cholesterolu a LDL („ zlého “) cholesterolu.
Obecn nem ní hladinu triglycerid a HDL („ hodného “) cholesterolu.
Pokud jste však užívala v minulosti estrogen a došlo k nadm rnému zvýšení hladiny triglycerid, ekn te to p ed zahájením lé by p ípravkem OPTRUMA svému léka i.
Vzájemné p sobení s dalšími lé ivými p ípravky:
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Užíváte- li digitalisové p ípravky na srdce nebo antikoagulancia jako warfarin proti srážlivosti krve, váš doktor m že jejich dávku upravit.
Informujte svého léka e, pokud užíváte cholestyramin, který se užívá p evážn na snížení hladiny tuk.
P ípravek OPTRUMA je ur en pouze ženám po menopauze a nesmí být užíván ženami, které mohou ot hotn t.
P ípravek OPTRUMA m že poškodit vaše nenarozené dít.
Neužívejte p ípravek OPTRUMA pokud kojíte, jelikož m že být vylu ován do mate ského mléka.
ízení dopravních prost edk a obsluha stroj:
P ípravek OPTRUMA nemá vliv na schopnost ídit motorová vozidla nebo obsluhovat stroje.
D ležité informace o n kterých složkách p ípravku OPTRUMA:
Jestliže vám léka d íve oznámil, že trpíte nesnášenlivostí laktózy, což je typ cukru, p ed za átkem užívání tohoto p ípravku kontaktujte léka e.
3.
JAK SE P ÍPRAVEK OPTRUMA UŽÍVÁ
Vždy užívejte p ípravek p esn podle pokyn svého léka e.
Pokud si nejste jistá, pora te se se svým léka em nebo lékárníkem.
Denní dávka je jedna tableta.
Tabletu si m žete vzít v jakoukoliv denní dobu, pravidelné užívání v ur itou denní dobu vám však pom že na dávku nezapomenout.
Tablety m žete užívat nezávisle na jídle.
24 Tablety jsou ur eny k perorálnímu podání.
Tabletu spolkn te celou.
M žete ji zapít vodou.
Rovn ž vám m že doporu it užívat kalcium a vitamín D.
Užívání p ípravku nep erušujte bez v domí léka e.
Jestliže máte pocit, že je ú inek p ípravku p íliš silný nebo p íliš slabý, ekn te to svému léka i nebo lékárníkovi
Jestliže jste zapomn la užít p ípravek OPTRUMA:
Uv domte léka e nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i p ípravek OPTRUMA nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
V tšina nežádoucích ú ink pozorovaných p i užívání p ípravku OPTRUMA byla mírného rázu..
Velmi asté nežádoucí ú inky (projevují se u více než 1 pacienta z 10) jsou: • návaly (vasodilatace) • p íznaky ch ipky
asté nežádoucí ú inky (projevují se u 1 až 10 pacient ze 100) jsou: • k e e v nohou • otoky rukou, chodidel a nohou (periferní edém) • žlu ové kameny
Mén asté nežádoucí ú inky (projevují se u 1 až 10 pacient z 1000) jsou: • zvýšené riziko tvorby krevních sraženin v nohou (hluboká žilní trombóza) • zvýšené riziko tvorby krevních sraženin v plicích (plicní embolie) • zvýšené riziko tvorby krevních sraženin v o ích (trombóza sítnicové žíly) • ervená a bolestivá k že v okolí žíly (zán t povrchových žil)
Velmi vzácné nežádoucí ú inky (projevují se u mén než 1 pacienta z 10 000) jsou: • vyrážka • zažívací obtíže jako nevolnost, zvracení, bolesti b icha a poruchy trávení • zvýšený krevní tlak • snížení po tu krevních desti ek • krevní sraženina v tepn (nap. mrtvice) • bolest hlavy v etn migrény • mírné p íznaky v oblasti prsou jako bolest, zv tšení, citlivost
Vzácn m že dojít v pr b hu lé by p ípravkem OPTRUMA ke zvýšení hladin jaterních enzym v krvi.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
25 5.
JAK P ÍPRAVEK OPTRUMA UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
Nepoužívejte po uplynutí doby použitelnosti vyzna ené na obalu.
Uchovávejte v p vodním obalu.
Chra te p ed mrazem.
Lé ivé p ípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
6.
DALŠÍ INFORMACE
Co p ípravek OPTRUMA obsahuje:
- Lé ivou látkou je raloxifeni hydrochloridum.
Jedna tableta obsahuje 60 mg raloxifeni
hydrochloridum, což odpovídá 56 mg raloxifenu báze.
- Pomocnými látkami tablet p ípravku OPTRUMA jsou:
Jádro tablety: povidon, polysorbát 80, laktosa, monohydrát laktosy, krospovidon, magnésium- stearát Potah tablety: oxid titani itý (E 171), polysorbát 80, hydroxypropylmethylcelulosa, makrogol 400, karnaubský vosk Potisk tablety. šelak, racemický propylenglykol, indigokarmín (E 132)
Jak p ípravek OPTRUMA vypadá a co obsahuje toto balení:
P ípravek OPTRUMA jsou bílé oválné potahované tablety ozna ené kódem 4165.
Tablety jsou balené v blistrech nebo um lohmotných lahvích.
Krabi ka s blistry obsahuje 14, 28 nebo 84 tablet.
Lahve obsahují 100 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Eli Lilly Nederland B. V., Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
- Lilly S. A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Špan lsko.
26 Další informace o tomto p ípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V Tél/ Tel: + 32 - (0) 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V Tél/ Tel: + 32 - (0) 2 548 84 84
Magyarország
". + 359 2 491 41 40
".. -
Lilly Hungária Kft.
Tel: + 36 1 328 5100
eská republika Eli Lilly R, s. r. o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800
Deutschland Daiichi Sankyo Deutschland GmbH Tel: + 49 - (0) 89 78080
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
Polska! #. $.%. $& ': + 30 2 (
"10 629 4600
Tel.: + 48 (0) 22 440 33 00
España
Laboratorios Dr. Esteve, S. A.
Tel: + 34- 93 446 60 00
Laboratórios Vitória S. A.
Tel: + 351 - 21 4758300
France Pierre Fabre Medicament Tél: + 33 - (0) 1 49 10 80 00
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353 - (0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia A.
Menarini Industrie Farmaceutiche Riunite s. r. l.
Tel: +39- 055 56801
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250
Phadisco Ltd & ': +357 22 715000
Tel: + 46 (0) 8 7378800
27 Latvija Eli Lilly Holdings Limited p) rst) vniec* ba Latvij) Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovyb+ Tel. +370 (5) 2649600
Tato p íbalová informace byla naposledy schválena
Podrobné informace o tomto p ípravku jsou uve ejn ny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
28
European Medicines Agency
Londýn, 26. leden 2006 Dok. č. EMEA/ 604206/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku Orathecin
Rubitecan
Dne 19. ledna 2006 společnost EuroGen Pharmaceuticals Ltd oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP) agentury, že se rozhodla stáhnout žádost o vydání rozhodnutí o registraci léčivého přípravku Orathecin (rubitecan).
Indikace přípravku uvedená v žádosti byla léčba pacientů s pokročilým nebo metastatickým karcinomem pankreatu.
Orathecin byl označen za léčivý přípravek pro vzácná onemocnění dne 10. června 2003.
Odkaz na tiskovou zprávu EMEA týkající se stažení.
Co je Orathecin?
Přípravek Orathecin má formu tobolek pro perorální podání.
Orathecin obsahuje 0, 5 mg nebo 1, 25 mg aktivní látky rubitecan.
Na co měl být přípravek Orathecin používán?
Přípravek Orathecin měl být používán k léčbě pacientů s pokročilým karcinomem pankreatu, kteří nemohou být operováni nebo kteří mají metastázy (tj. buňky karcinomu, které se šíří z místa původu nádoru do jiných částí organizmu) a kteří nereagují na jiné protinádorové léky, používané k léčbě jejich onemocnění.
Jak měl přípravek Orathecin působit?
Přípravek Orathecin patří do skupiny alkaloidů s názvem kamptoteciny.
Alkaloidy jsou látky, které se přirozeně nacházejí v rostlinách.
Některé kamptoteciny se používají v medicíně jako protinádorové látky.
Během růstu buněk, jako je tomu v případě nádorových buněk, se může genetický materiál (DNA) uvnitř buňky poškodit.
Buňky obsahují několik proteinů, které pomáhají odstraňovat poškozená místa DNA.
To zabrání zlomení vláken DNA, což by způsobilo zničení buněk.
Kamptoteciny mají schopnost zablokovat jeden z proteinů, který odstraňuje poškozená místa DNA.
Tento protein se nazývá topoizomeráza I.
Zablokováním tohoto proteinu má přípravek Orathecin ničit nádorové buňky.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Orathecin byly nejdříve zkoumány na experimentálních modelech a teprve potom byly zkoumány na lidech.
Přípravek Orathecin byl zkoumán ve dvou hlavních klinických studiích.
Do těchto studií bylo zařazeno přibližně 800 pacientů s pokročilým nebo metastatickým karcinomem pankreatu.
Tyto studie sledovaly, jak dlouho pacienti přežívali po podávání přípravku Orathecin ve srovnání s pacienty, kteří byli léčeni standardními léky používanými k léčbě karcinomu pankreatu, včetně 5- fluorouracilu (5- FU) a gemcitabinu.
Přípravek Orathecin byl pacientům podáván do doby, než u nich došlo k progresi karcinomu, nebo do doby, kdy již tuto léčbu přestali snášet.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě zhodnocení výchozí dokumentace CHMP vypracuje seznam otázek (ve 120. den), který je zaslán společnosti.
Jakmile společnost dodá odpovědi na otázky, CHMP je zhodnotí a před vydáním stanoviska může společnosti
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Výbor CHMP v té době hodnotil odpovědi společnosti na seznam otázek.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení dat a odpovědí společnosti na seznam otázek předložený CHMP měl výbor CHMP v čase stažení žádosti pochybnosti a jeho prozatímní stanovisko bylo, že Orathecin nemůže být schválen k léčbě pacientů s pokročilým nebo metastatickým karcinomem pankreatu.
Čím byl výbor CHMP nejvíce znepokojen?
Studie předložené společností neprokázaly, že by přípravek Orathecin prodloužil život pacientů či zlepšil jejich kvalitu života.
Navíc bylo u pacientů léčených přípravkem Orathecin zaznamenáno mnoho nežádoucích účinků, mezi kterými byly i závažné nežádoucí účinky.
Proto v době stažení žádosti zastával CHMP názor, že nebyl dostatečně prokázán přínos přípravku, a že přínos přípravku nepřevážil možná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Odkaz na dokument o stažení žádost.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Orathecin podáván ze soucitu (na základě principu tzv. compassionate use)?
Společnost informovala agenturu, že v době stažení žádosti byl u všech klinických studií a programů s podáváním léčiv ze soucitu probíhajících v Evropské Unii ukončen nábor pacientů a výzkum již nepokračuje.
Pokud jste však zařazen do klinické studie nebo do programu s podáváním léčiv ze soucitu a potřebujete získat více informací o své léčbě, obraťte se na svého lékaře, který vám přípravek podává.
Společnost neposkytla žádné informace ohledně dalšího výzkumu tohoto přípravku.
2/ 2 ©EMEA 2007
European Medicines Agency
Londýn 30. března 2008 Dok. č.
EMEA/ 304436/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku ORBEC
Mezinárodní nechráněný název (INN): beklometazon dipropionát
Dne 22. května 2008 společnost DOR BIOPHARMA UK Ltd oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku orBec určeného k léčbě onemocnění gastrointestinálního traktu typu reakce štěpu proti hostiteli.
Přípravek orBec byl označen jako léčivý přípravek pro vzácná onemocnění dne 13. března 2002.
Co je orBec? orBec je léčivý přípravek obsahující účinnou látku beklometazon dipropionát.
Měl být k dispozici ve formě dvou samostatných tablet, které měly být užívány dohromady: jedna tableta s okamžitým uvolňováním (okamžité uvolňování znamená, že tableta byla vyrobena tak, aby bylo umožněno okamžité uvolňování účinné látky) a jedna tableta odolná vůči prostředí v žaludku (odolnost vůči prostředí v žaludku znamená, že obsah tablet projde žaludkem bez toho, že by byl rozložen dříve, než dosáhne střeva).
Na co měl být přípravek orBec používán?
Přípravek orBec měl být používán k léčbě onemocnění gastrointestinálního traktu typu reakce štěpu proti hostiteli.
K reakci štěpu proti hostiteli může dojít u pacientů, kteří podstoupili transplantaci tkáně nebo orgánu, a pokud buňky transplantovaného orgánu nebo tkáně rozpoznají pacientovo tělo jako „ cizí “, a napadnou ho.
Pacienti s onemocněním gastrointestinálního traktu typu reakce štěpu proti hostiteli mají poškozený žaludek a střeva, což vyvolává těžký zánět těchto orgánů.
Účinná látka přípravku orBec, beklometazon dipropionát, je kortikosteroid, který byl používán v inhalačních, nosních a kožních léčivých přípravcích od 70. let.
V přípravku orBec měl být beklometazon dipropionát užíván ústy, aby mohl působit v žaludku a střevech.
Měl blokovat receptory v žaludku a střevech a tím snižovat lokální produkci látek, které se účastní rozpoznávání cizích buněk a zánětlivého procesu.
Toto mělo vést k omezení poškození žaludku a střev.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinnost přípravku orBec byla zkoumána v jedné hlavní studii, ve které byl u 129 pacientů s onemocněním gastrointestinálního traktu typu reakce štěpu proti hostiteli srovnáván přípravek orBec s placebem (léčba neúčinným přípravkem).
Hlavním měřítkem účinnosti byla doba, za jakou došlo k selhání léčby během 50 dnů, kdy byla léčba podávána.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 180. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti měl výbor CHMP určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek orBec nemůže být schválen k léčbě onemocnění gastrointestinálního traktu typu reakce štěpu proti hostiteli.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen skutečností, že v jediné hlavní studii nebyla prokázána účinnost přípravku orBec.
Výbor CHMP také vyjádřil znepokojení nad tím, že většina pacientů, kteří se zúčastnili studie, pocházela z jednoho výzkumného centra, a proto nemohou být výsledky reprezentativní pro celou populaci.
Výbor CHMP kromě toho upozornil na nedostatek údajů, které by ukázaly, jak účinná látka přípravku orBec působí v žaludku a střevech, pokud je užívána k léčbě onemocnění gastrointestinálního traktu typu reakce štěpu proti hostiteli.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku orBec nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek orBec podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do programů v rámci tzv. compassionate use s použitím přípravku orBec.
Pokud jste zařazeni do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 701
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ORENCIA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ORENCIA?
ORENCIA je lahvička obsahující prášek určený k přípravě infuzního roztoku.
Každá lahvička obsahuje 250 mg účinné látky abatacept.
Na co se přípravek ORENCIA používá?
ORENCIA je protizánětlivý léčivý přípravek, který se používá v kombinaci s methotrexátem (jiný lék, který působí na imunitní systém) k léčbě dospělých se středně těžkou až těžkou aktivní revmatoidní artritidou (onemocnění imunitního systému způsobující poškození a zánět kloubů).
ORENCIA se používá u pacientů, kteří nevykazovali dostatečnou odpověď na jiné přípravky na revmatoidní artritidu, včetně nejméně jednoho „ blokátoru tumor nekrotizujícího faktoru (TNF) ”, a u těch, kterým tyto léky nelze podávat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek ORENCIA používá?
Léčbu přípravkem ORENCIA by měl zahájit a vést odborný lékař se zkušenostmi s diagnostikou a léčbou revmatoidní artritidy.
ORENCIA se podává formou intravenózní infuze (kapáním do žíly) v dávce 500, 750 nebo 1000 mg po dobu 30 minut.
Užívaná dávka závisí na tělesné hmotnosti pacienta.
V prvním měsíci se podává jednou za dva týdny (3 dávky), poté jednou za 4 týdny.
Pokud se nedostaví odpověď během 6 měsíců, lékař by měl zvážit přínosy a rizika pokračování v léčbě i alternativní terapie.
Jak přípravek ORENCIA působí?
Účinná látka přípravku ORENCIA, abatacept, je protein vyvinutý k potlačování aktivity tzv.
T- buněk, což jsou zvláštní buňky v imunitním systému (obranný systém těla), které se podílejí na vzniku zánětu a poškození kloubů u revmatoidní artritidy.
Aby T- buňky fungovaly, musejí být „ aktivovány “.
K tomu dochází, když se některé molekuly („ signály “ ’) navážou na receptory na povrchu T- buněk.
Abatacept byl vyvinut tak, aby se vázal na dvě z těchto molekul (CD80 a CD86), a bránil jim tak v aktivaci T- buněk.
Tím pomáhá zmírňovat zánět, snižovat poškození kloubů a zlepšovat další symptomy onemocnění.
Abatacept se vyrábí metodou známou jako „ technologie rekombinantní DNA “, což znamená, že ho tvoří buňka, do které byl vložen gen (DNA), který jí umožňuje produkovat abatacept.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek ORENCIA zkoumán?
Účinky přípravku ORENCIA byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek ORENCIA byl zkoumán v rámci tří hlavních studií na 1382 pacientech s revmatoidní artritidou.
První dvě studie zahrnovaly 991 pacientů, kteří v minulosti nevykazovali adekvátní odpověď na methotrexát, a třetí studie zahrnovala 391 pacientů, kteří nevykazovali adekvátní odpověď na blokátory TNF.
Všechny tři studie porovnávaly účinky doplnění stávající terapie revmatoidní artritidy, která nezahrnovala blokátor TNF, o přípravek ORENCIA s účinky doplnění placeba (neúčinného přípravku).
Hlavním měřítkem účinnosti bylo zmírnění symptomů artritidy po 6 měsících léčby, jakož i stav tělesných funkcí a rozsah poškození kloubů (hodnotilo se pomocí rentgenového vyšetření).
Doplňující studie porovnávala účinky doplnění léčby zahrnující methotrexát o přípravek ORENCIA, infliximab (blokátor TNF) a placebo.
Tato studie zahrnovala 266 pacientů, kteří nevykazovali adekvátní odpověď na methotrexát.
Jaký přínos přípravku ORENCIA byl prokázán v průběhu studií?
Přípravek ORENCIA byl s ohledem na zlepšení symptomů revmatoidní artritidy ve všech studiích účinnější než placebo.
V první studii vykazovalo nejméně 20% snížení symptomů celkem 70 (60, 9%) ze 115 pacientů, jimž byla k methotrexátu doplněna schválená dávka přípravku ORENCIA, přičemž ve skupině pacientů, jimž bylo doplněno placebo, takový výsledek vykázalo 42 (35, 3%) ze 119 pacientů.
Druhá studie vykázala podobný účinek přípravku ORENCIA na symptomy revmatoidní artritidy, jakož i na zlepšení tělesných funkcí a snížení míry poškození kloubů po jednom roce léčby.
Ve studii na pacientech, kteří v minulosti nevykazovali adekvátní odpověď na blokátory TNF, vykázalo 20% úbytek symptomů 129 (50, 4%) z 256 pacientů, jimž byl ke stávající léčbě doplněn přípravek ORENCIA, oproti 26 (19, 5%) ze 133 pacientů, kterým bylo doplněno placebo.
Pacienti užívající přípravek ORENCIA také po šesti měsících léčby vykazovali výraznější zlepšení tělesných funkcí.
Doplňující studie potvrdila zlepšení symptomů při užívání přípravku ORENCIA u pacientů, kteří nevykazovali dostatečnou odpověď na methotrexát.
Odpověď po 6 měsících byla podobná jako u infliximabu.
Jaká rizika jsou spojena s přípravkem ORENCIA?
Nejběžnějším vedlejším účinkem při užívání přípravku ORENCIA (zaznamenaným u více než 1 pacienta z 10) je bolest hlavy.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem ORENCIA je uveden v příbalových informacích.
Přípravek ORENCIA by neměly užívat osoby s možnou přecitlivělostí (alergií) na abatacept nebo na jakoukoli jinou složku přípravku.
Rovněž by neměl být podáván pacientům se závažnými a nekontrolovanými infekcemi, jako například se sepsí (závažná krevní infekce) nebo s tzv. oportunními infekcemi (infekce, s nimiž se setkáváme u pacientů s poškozeným imunitním systémem).
Pacientům užívajícím přípravek ORENCIA se vydává speciální varovná karta, která vysvětluje toto omezení, a také obsahuje pokyn, aby v případě, že u nich během léčby přípravkem ORENCIA vypukne infekce, ihned kontaktovali svého lékaře.
Na základě čeho byl přípravek ORENCIA schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přípravek ORENCIA vykazuje mírný protizánětlivý účinek a v kombinaci s methotrexátem vede k omezení zhoršování poškození kloubů a ke zlepšení tělesných funkcí.
Výbor rozhodl, že přínosy přípravku ORENCIA převyšují jeho rizika, je- li používán k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých pacientů, kteří nevykazovali dostatečnou odpověď na jiné nemoc modifikující antirevmatické přípravky, včetně nejméně jednoho přípravku ze třídy inhibitorů TNF, nebo tyto přípravky netolerovali.
Výbor doporučil, aby bylo přípravku ORENCIA uděleno rozhodnutí o registraci.
Další informace o přípravku ORENCIA:
©EMEA 2007
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ORENCIA je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2007.
©EMEA 2007
3/ 3
číslo jednací procedury EMEA
smyšlený název
síla
léková forma
Cesta podání
obal
velikosti balení
EU/ 1/ 07/ 389/ 001
ORENCIA
250 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (skleněná)
1 injekční lahvička + 1 stříkačka
EU/ 1/ 07/ 389/ 002
ORENCIA
250 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (skleněná)
2 injekční lahvičky + 2 stříkačky
EU/ 1/ 07/ 389/ 003
ORENCIA
250 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (skleněná)
3 injekční lahvičky + 3 stříkačky
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ORENCIA 250 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 250 mg abataceptum.
Jeden ml obsahuje po rekonstituci 25 mg abataceptu.
Abatacept je fúzní protein vytvořený rekombinantní DNA technologií z vaječníkových buněk křečka.
Pomocné látky: sodík:
0, 375 mmol v jedné injekční lahvičce
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
Prášek je ve formě bílé až téměř bílé kusové nebo fragmentované sušiny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ORENCIA je v kombinaci s methotrexátem indikována k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých pacientů, kteří neměli dostatečnou odpověď nebo netolerovali jiné DMARDs (nemoc modifikující antirevmatické léky) včetně alespoň jednoho inhibitoru TNF (tumor nekrotizující faktor).
Při kombinované léčbě abataceptem a methotrexátem bylo prokázáno snížení progrese poškození kloubů a zlepšení fyzické funkce.
4. 2 Dávkování a způsob podání
Léčbu zahajuje a řídí specialista s praxí v diagnostice a léčbě revmatoidní artritidy.
Dospělí ORENCIA se aplikuje se v 30 minutové intravenózní infuzi v dávkách uvedených v tabulce č.
Po první aplikaci se ORENCIA dále aplikuje po 2 a 4 týdnech od první infuze a poté vždy po 4 týdnech. a
Tabulka č. 1:
Tělesná hmotnost
Dávkování přípravku ORENCIA Počet injekčních b
a b
pacienta < 60 kg ≥ 60 kg až ≤ 100 kg > 100 kg Přibližně 10 mg/ kg.
Dávka lahviček 500 mg 2 750 mg 3 1 000 mg 4
V každé injekční lahvičce je 250 mg abataceptu k aplikaci.
Každou injekční lahvičku přípravku ORENCIA 250 mg je třeba rozpustit s 10 ml vody na injekci, a to pomocí přiložené stříkačky neobsahující silikon.
Rekonstituovaný roztok se před aplikací intravenózní infuze musí naředit na objem 100 ml pomocí roztoku chloridu sodného na injekci 9 mg/ ml (0, 9%) (viz bod 6. 6).
2 Při použití v kombinaci s jinými DMARDs, kortikosteroidy, salicyláty, nesteroidními antirevmatiky (NSAID) nebo analgetiky není třeba dávkování upravovat.
Jestliže se odpověď na abatacept nedostaví během 6 měsíců od zahájení léčby, je třeba zvážit potenciální přínos pokračující léčby, známá i možná rizika a jiné terapeutické alternativy (viz bod 5. 1).
Starší pacienti Úprava dávkování není potřebná.
Pediatričtí pacienti S podáváním u dětí a dospívajících nejsou žádné zkušenosti.
Proto dokud nebudou k dispozici další data, se použití přípravku ORENCIA dětem a dospívajícím nedoporučuje.
Porucha funkce ledvin a jater ORENCIA nebyla u těchto skupin pacientů studována.
Nelze podat žádné doporučení k úpravě dávkování.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Těžké a nekontrolované infekce, jako jsou sepse a oportunní infekce (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Kombinace s TNF blokátory Zkušenosti s používáním abataceptu v kombinaci s látkami blokujícími TNF jsou omezené (viz bod 5. 1).
V placebem kontrolovaných klinických studiích se u pacientů, kteří užívali látky blokující TNF s abataceptem ve srovnání s pacienty léčenými blokátory TNF a placebem, zvýšil celkový výskyt infekcí a výskyt vážných infekcí (viz bod 4. 5).
Používání abataceptu v kombinaci s látkami blokujícími TNF se nedoporučuje.
Při přechodu z terapie látkami blokujícími TNF na léčbu přípravkem ORENCIA je třeba u pacientů sledovat známky infekce.
Alergické reakce Alergické reakce byly v klinických studiích při podání abataceptu hlášeny vzácně, pokud nešlo o pacienty, kteří potřebovali premedikaci na prevenci alergických reakcí (viz bod 4. 8).
Zvláštní opatrnosti je třeba u pacientů, kteří mají v anamnéze alergickou reakci na abatacept nebo některou z pomocných látek.
Jestliže se objeví závažná alergická nebo anafylaktická reakce, je třeba léčbu přípravkem ORENCIA okamžitě přerušit a zahájit vhodnou terapii.
Vliv na imunitní systém Léčivé přípravky ovlivňující imunitní systém včetně přípravku ORENCIA mohou ovlivnit obranyschopnost příjemce proti infekcím a malignitám a rovněž mohou ovlivnit reakci na očkování.
Podávání přípravku ORENCIA souběžně s biologickými imunosupresivními nebo imunomodulačními látkami by mohlo zesílit vliv přípravku ORENCIA na imunitní systém.
Nejsou k dispozici dostatečné důkazy na hodnocení bezpečnosti a účinnosti přípravku ORENCIA v kombinaci s anakinrou nebo rituximabem.
Infekce V souvislosti s abataceptem byly hlášeny závažné infekce (viz bod 4. 8).
Léčba přípravkem ORENCIA by neměla být zahajována u pacientů s aktivní infekcí, dokud nebude infekce zvládnuta.
Lékař musí pečlivě zvážit podávání přípravku ORENCIA pacientům, kteří mají v anamnéze recidivující infekce nebo jejichž zdravotní stav je predisponuje k infekcím.
Pacienty, u nichž se vyskytne nová infekce
3 v průběhu léčby přípravkem ORENCIA, je třeba pečlivě monitorovat.
Jestliže se u pacienta rozvine těžká infekce, je třeba podávání přípravku ORENCIA ukončit.
Rovněž je třeba vzít v úvahu dostupná zdravotnická doporučení.
Antirevmatická terapie je spojena s reaktivací hepatitidy B.
Proto je nutné před zahájením léčby přípravkem ORENCIA provést vyšetření na virovou hepatitidu v souladu s vydanými pokyny.
Malignity V klinických studiích kontrolovaných placebem byl výskyt malignit ve skupině léčené abataceptem 1, 4% a ve skupině léčené placebem 1, 1% (viz bod 4. 8).
Do těchto klinických studií nebyli zařazeni pacienti se známými malignitami. Ve studiích karcinogenity na myších byl zaznamenán zvýšený výskyt lymfomů a tumorů prsních žláz.
Klinický význam tohoto pozorování není znám (viz bod 5. 3).
Potenciální role přípravku ORENCIA při rozvoji malignit včetně lymfomů není u lidí známa.
Vakcinace Živé vakcíny by po dobu léčby přípravkem ORENCIA a 3 měsíce po jejím ukončení neměly být podávány.
O sekundárním přenosu infekce z osob očkovaných živou vakcínou na pacienty léčené přípravkem ORENCIA nejsou k dispozici žádné údaje.
Údaje o vlivu vakcinace na pacienty léčené přípravkem ORENCIA jsou nedostatečné.
Léčivé přípravky ovlivňující imunitní systém včetně přípravku ORENCIA mohou snížit účinnost některých imunizací.
Starší pacienti V klinických studiích kontrolovaných placebem byl abatacept podáván celkem 323 pacientům starším 65 let, z nichž 53 bylo starších 75 let.
U těchto pacientů byla pozorována podobná účinnost jako u mladších pacientů.
Výskyt závažných infekcí a malignit v porovnání s placebem byl u pacientů nad 65 let léčených abataceptem vyšší než u pacientů do 65 let.
Protože u starších osob je výskyt infekcí a malignit obecně vyšší, je při léčbě starších pacientů potřebná opatrnost (viz bod 4. 8).
Autoimunitní procesy Existuje teoretická možnost, že by léčba přípravkem ORENCIA mohla zvyšovat riziko autoimunitních procesů, například zhoršení roztroušené sklerózy.
V klinických studiích kontrolovaných placebem nevedla léčba abataceptem v porovnání s placebem k zvýšené tvorbě autoprotilátek, jako jsou antinukleární a anti- dsDNA protilátky (viz bod 4. 8).
Měření glykémie Parenterální léčivé přípravky obsahující maltosu mohou zkreslovat hodnoty glykémie při měření pomocí glukometrů a testovacích proužků s glukoso- dehydrogenaso- pyrolochinolinchinonem (GDH- PQQ).
Monitorovací systémy na bázi GDH- PQQ mohou reagovat s maltosou přítomnou v přípravku ORENCIA a vyvolávat tak falešně zvýšené hodnoty glykémie v den infuze.
Při podávání přípravku ORENCIA je třeba pacientům, kteří si potřebují měřit glykémii, doporučit, aby používali takové testovací metody, které nereagují s maltosou, jako jsou metody na bázi glukosa - dehydrogenasa- nikotin- adenin- dinukeotidu (GDH- NAD), glukosooxidázy nebo glukosohexokinázy.
Pacienti na dietě s nízkým obsahem soli Tento léčivý přípravek obsahuje 1, 5 mmol (neboli 34, 5 mg) sodíku v maximální dávce 4 injekční lahvičky (0, 375 mmol neboli 8, 625 mg sodíku v 1 injekční lahvičce).
Při léčbě pacientů, kteří mají předepsanou dietu s nízkým obsahem soli, je toto potřeba vzít v úvahu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Kombinace s látkami blokujícími TNF Zkušenosti s používáním abataceptu v kombinaci s látkami blokujícími TNF jsou omezené (viz bod 5. 1).
Zatímco látky blokující TNF neovlivnily v placebem kontrolovaných klinických studiích clearance abataceptu, u pacientů, jimž byl souběžně podáván abatacept a látky blokující TNF, byl
4 vyšší výskyt infekcí a závažných infekcí než u pacientů, kteří byli léčeni pouze látkami blokujícími TNF.
Souběžná terapie přípravkem ORENCIA a látkami blokujícími TNF se proto nedoporučuje.
Kombinace s jinými léčivými přípravky V populačních farmakokinetických analýzách nebyl zjištěn žádný vliv methotrexátu, NSAID a kortikosteroidů na clearance abataceptu (viz bod 5. 2).
Při používání abataceptu v kombinaci se sulfasalazinem, hydroxychlorochinem nebo leflunomidem nebyly zjištěny žádné větší bezpečnostní problémy.
Viz bod 4. 4, kde je popsána kombinace s jinými léčivými přípravky ovlivňujícími imunitní systém a kombinace s vakcinací.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání abataceptu těhotným ženám nejsou k dispozici.
Ve studiích embryo - fetálního vývoje nebyly pozorovány žádné nežádoucí účinky při dávkách až do 29- násobku humánní dávky 10 mg/ kg na základě AUC.
Ve studiích prenatálního a postnatálního vývoje byly pozorovány omezené změny v imunitní funkci při dávce rovnající se 11- násobku humánní dávky 10 mg/ kg na základě hodnoty AUC (viz bod 5. 3).
ORENCIA by neměla být podávána těhotným ženám, pokud to není nezbytně nutné.
Ženy ve fertilním věku by měly během léčby a ještě 14 týdnů po poslední dávce abataceptu používat účinnou antikoncepci.
Použití v době kojení Bylo prokázáno, že abatacept se vyskytuje v mateřském mléku potkanů.
Není známo, zda se abatacept vylučuje do mateřského mléka u lidí.
Ženy léčené přípravkem ORENCIA by neměly kojit v průběhu léčby a ještě po dobu 14 týdnů po poslední dávce abataceptu.
Fertilita Nebyly prováděny formální studie možného vlivu přípravku ORENCIA na lidskou fertilitu.
U krys neměl abatacept žádné nežádoucí účinky na plodnost samců nebo samic (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Abatacept byl studován u pacientů s aktivní revmatoidní artritidou v placebem kontrolovaných klinických studiích (1 955 pacientů ve skupině s abataceptem, 989 ve skupině s placebem).
Byly to buď dvojitě zaslepené studie kontrolované placebem v délce 6 měsíců (258 pacientů ve skupině s abataceptem, 133 ve skupině s placebem) nebo v délce 1 roku (1 697 pacientů ve skupině s abataceptem, 856 ve skupině s placebem).
Většina pacientů v těchto studiích užívala methotrexát (81, 9% ve skupině s abataceptem, 83, 3% ve skupině s placebem).
Další souběžně užívané léky byly:
NSAID (83, 9% ve skupině s abataceptem, 85, 1% ve skupině s placebem); systémové kortikosteroidy (74, 7% ve skupině s abataceptem, 75, 8% ve skupině s placebem); nebiologické DMARD, nejčastěji chlorochin/ hydroxychlorochin, leflunomid a/ nebo sulfasalazin (26, 9% ve skupině s abataceptem, 32, 1% ve skupině s placebem); látky blokující TNF, zejména etanercept (9, 4% ve skupině s abataceptem, 12, 3% ve skupině s placebem); a anakinra (1, 1% ve skupině s abataceptem, 1, 6% ve skupině s placebem).
V placebem kontrolovaných klinických studiích s abataceptem byly nežádoucí reakce na lék (ADR) hlášeny u 52, 2% pacientů léčených abataceptem a u 46, 1% pacientů léčených placebem.
Mezi nejčastěji hlášené nežádoucí reakce na lék (≥ 5%) ve skupině pacientů léčených abataceptem patřily bolesti hlavy a nevolnost.
Procento pacientů, kteří přerušili léčbu v důsledku nežádoucích reakcí, bylo 3, 4% ve skupině pacientů léčených abataceptem a 2, 2% ve skupině pacientů léčených placebem.
5 V tabulce č. 2 jsou uvedeny nežádoucí účinky léku, které se vyskytly ve větší četnosti (rozdíl > 0, 2%) ve skupině pacientů léčených abataceptem než ve skupině pacientů léčených placebem.
Seznam je seřazen podle třídy systémových orgánů a četnosti s použitím následujících kategorií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka č. 2:
Nežádoucí účinky v placebem kontrolovaných studiích
Časté
Zvýšení krevního tlaku, abnormální výsledky jaterních testů (včetně zvýšených hodnot transamináz)
Srdeční poruchy
Méně časté
Tachykardie, bradykardie, palpitace
Poruchy krve a lymfatického systému
Méně časté
Trombocytopenie, leukopenie
Poruchy nervového systému
Velmi časté Časté Méně časté
Bolesti hlavy Závratě Parestezie
Oční poruchy
Méně časté
Zánět spojivek, snížení zrakové ostrosti
Ušní poruchy
Méně časté
Vertigo
Respirační, hrudní a mediastinální poruchy
Časté
Kašel
Gastrointestinální poruchy
Časté Méně časté
Bolesti břicha, průjem, nauzea, dyspepsie Gastritida, afty, aftózní stomatitida
Poruchy kůže a podkoží
Časté Méně časté
Exantém (včetně dermatitidy) Zvýšená tendence vzniku modřin, alopecie, suchá kůže
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie, bolesti v končetinách
Infekční a parazitární onemocnění Časté
Infekce dolních cest dýchacích (včetně bronchitidy), infekce močových cest, herpes simplex, infekce horních cest dýchacích (včetně tracheitidy, nasofaryngitidy), rýma
Méně časté
Infekce zubů, infikovaný kožní vřed, onychomykóza
6 Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Cévní poruchy
Časté Méně časté
Hypertenze, zrudnutí Hypotenze, návaly horka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté
Únava, slabost
Méně časté
Chřipce podobné choroby
Poruchy reprodukčního systému a choroby prsů
Méně časté
Amenorea
Psychiatrické poruchy
Méně časté
Deprese, úzkost
Mezi nežádoucí reakce na lék hlášené u pacientů léčených abataceptem, jejichž incidence nepřesahovala výskyt ve skupině placebo (např. rozdíl nebyl > 0, 2%), ale které byly považovány za relevantní z lékařského hlediska, patřily:
Časté: herpes zoster; Méně časté: pneumonie, hypersenzitivita, pyelonefritida, bronchospazmus, kopřivka, psoriáza, cystitida, migréna, pocit staženého hrdla, suché oči; Vzácné: sepse, bakterémie.
Další informace
Infekce V klinických studiích kontrolovaných placebem byly infekce, jejichž vznik bylo alespoň možné spojovat s léčbou, hlášeny u 23, 2% pacientů léčených abataceptem a u 19, 5% pacientů léčených placebem.
Vážné infekce, jejichž vznik bylo alespoň možné spojovat s léčbou, byly hlášeny u 1, 8% pacientů léčených abataceptem a u 1, 0% pacientů léčených placebem.
Vážné infekce hlášené u alespoň jednoho pacienta léčeného abataceptem (0, 05% pacientů) byly: pneumonie; bronchitida; celulitida; akutní pyelonefritida; infekce močových cest; divertikulitida; intestinální absces; lokalizovaná infekce; kožní absces; muskuloskeletální infekce; sepse; empyém; hepatitida E; a tuberkulóza (viz bod 4. 4).
Malignity V klinických studiích kontrolovaných placebem byly malignity hlášeny u 27 z 1 955 pacientů léčených abataceptem v průběhu 1 687 pacient- roků a u 11 z 989 pacientů léčených placebem v průběhu 794 pacient- roků.
V dvojitě zaslepených a otevřených klinických studiích byly malignity hlášeny u 66 z 2 688 pacientů léčených abataceptem v průběhu 4 764 pacient- roků.
Hlášené případy zahrnovaly 33 pacientů s nemelanomovým karcinomem kůže, 28 pacientů se solidním nádorem orgánů a 6 pacientů s hematologickými malignitami (4 s lymfomem a 2 s myelodysplastickými syndromy).
Mezi nejčastěji hlášené solidní nádory orgánů patřila rakovina plic (11 případů).
Typ a charakter malignit hlášených v průběhu otevřeného období studií byl podobný malignitám hlášeným při dvojitě zaslepených studiích.
Počet pozorovaných malignit odpovídal počtu očekávanému v dané populaci pacientů s revmatoidní artritidou příslušného věku a pohlaví (viz bod 4. 4).
7 Reakce v souvislosti s infuzí Akutní příhody související s infuzí (nežádoucí reakce vzniklé do 1 hodiny od zahájení infuze) ve studii II, III a IV (viz bod 5. 1) byly častější u pacientů léčených abataceptem než u pacientů léčených placebem (9, 8% ve skupině abatacept, 6, 7% ve skupině placebo).
Mezi nejčastější příhody hlášené ve skupině s abataceptem (1- 2%) patřily závratě, bolesti hlavy a hypertenze.
Mezi akutní příhody související s infuzí, které byly hlášeny u > 0, 1% a ≤ 1% pacientů léčených abataceptem, patřily kardiopulmonární symptomy, jako je hypotenze, zvýšení krevního tlaku, snížení krevního tlaku a dušnost; další symptomy zahrnovaly nauzeu, zrudnutí, kopřivku, kašel, hypersenzitivitu, svědění, vyrážku a dušnost.
Většinou šlo o reakce mírné až středně těžké.
Hypersenzitivní reakce byly méně časté.
U 2 688 pacientů léčených abataceptem v průběhu 4 764 pacient- roků došlo k 1 případu anafylaxe.
Další příhody, který by mohly potenciálně souviset s hypersenzitivitou na léčivý přípravek, jako je hypotenze, kopřivka a dušnost, se ve skupině pacientů léčených abataceptem vyskytly v méně než 0, 6%.
K přerušení léčby v důsledku akutní reakce související s infuzí došlo u 0, 4% pacientů užívajících abatacept a u 0, 2% pacientů léčených placebem.
Nežádoucí reakce na lék u pacientů s chronickou obstrukční plicní nemocí (CHOPN) Ve studii IV bylo 37 pacientů s CHOPN léčených abataceptem a 17 pacientů léčených placebem.
U pacientů s CHOPN léčených abataceptem se nežádoucí reakce na lék vyskytovaly častěji než u pacientů léčených placebem (51, 4% oproti 47, 1%).
Respirační poruchy se vyskytovaly častěji u pacientů léčených abataceptem než u pacientů léčených placebem (10, 8% oproti 5, 9%); mezi tyto poruchy patřila exacerbace CHOPN a dušnost.
K vážné nežádoucí reakci došlo u pacientů s CHOPN ve větším procentu ve skupině pacientů léčených abataceptem než ve skupině léčené placebem (5, 4% oproti 0%); včetně exacerbace CHOPN (1 z 37 pacientů [2, 7%]) a bronchitidy (1 z 37 pacientů [2, 7%]).
Autoprotilátky V porovnání s placebem terapie abataceptem nevedla k vyšší tvorbě autoprotilátek, tj. antinukleárních a anti- dsDNA protilátek.
Imunogenicita U pacientů s revmatoidní artritidou léčených abataceptem po dobu až 3 let byly protilátky proti molekule abataceptu hodnoceny metodou ELISA.
U 62 z 2 237 (2, 8%) pacientů se vyvinuly vazebné protilátky.
U pacientů, u nichž byly protilátky hodnoceny alespoň 56 dnů od ukončení léčby abataceptem, se protilátky vyvinuly u 15 z 203 (7, 4%) pacientů.
U vzorků s potvrzenou vazebnou aktivitou na CTLA- 4 byla hodnocena přítomnost neutralizačních protilátek.
Neutralizační protilátky byly prokázány u 8 z 13 hodnocených pacientů.
Celkově nebyla zjištěna žádná zjevná korelace mezi tvorbou protilátek a klinickou odpovědí nebo nežádoucími účinky.
Avšak počet pacientů, u nichž se protilátky vyvinuly, byl příliš malý, aby bylo možné provést definitivní hodnocení.
Potenciální klinický význam vzniku neutralizačních protilátek není znám.
Protože imunogenetické analýzy jsou produktovo- specifické, srovnávání údajů o výskytu protilátek s údaji získanými u jiných produktů není vhodné.
Bezpečnostní informace týkající se farmakologické třídy Abatacept je první selektivní kostimulační modulátor.
Informace o jeho relativní bezpečnosti v klinických studiích v porovnání s infliximabem jsou shrnuty v bodu 5. 1.
8 4. 9 Předávkování
Byly podány dávky až do 50 mg/ kg bez zjevného toxického účinku.
Při předávkování se doporučuje sledovat u pacienta případné známky či symptomy nežádoucích reakcí a zahájit vhodnou symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresivum, ATC kód:
L04AA24
Abatacept je fúzní protein skládající se z extracelulární domény humánního cytotoxického antigenu 4 souvisejícího s T- lymfocytem (CTLA- 4) navázaného na modifikovanou Fc část humánního imunoglobulinu G1 (IgG1).
Abatacept je vytvořen rekombinantní DNA technologií na vaječníkových buňkách křečka.
Mechanizmus působení Abatacept selektivně moduluje klíčový kostimulační signál potřebný pro plnou aktivaci T lymfocytů exprimujících CD28.
Plná aktivace T lymfocytů vyžaduje dva signály předané buňkami, které jsou nositeli antigenu (APC = antigen presenting cell): rozpoznání specifického antigenu receptorem T buněk (signál 1) a druhý, kostimulační signál.
Hlavní kostimulační dráha zahrnuje navázání molekul CD80 a CD86, přítomných na povrchu buněk prezentujících antigen, na receptor CD28 na T lymfocytech (signál 2).
Abatacept selektivně inhibuje tuto kostimulační dráhu specifickým navázáním na CD80 a CD86.
Studie naznačují, že odpověď naivních T lymfocytů je ovlivněna abataceptem více než odpověď paměťových T lymfocytů.
Studie in vitro a studie na zvířecích modelech prokázaly, že abatacept moduluje protilátkovou odpověď závislou na T lymfocytech a zánět.
In vitro abatacept zeslabuje aktivaci humánních T lymfocytů, měřeno nižší proliferací a produkcí cytokinu.
Abatacept snižuje tvorbu antigen - specifického TNFα, interferonu- γ a interleukinu- 2 v T lymfocytech.
Farmakodynamické účinky U abataceptu bylo pozorováno na dávce závislé snížení sérové hladiny receptoru rozpustného interleukinu- 2, markeru aktivace T lymfocytů; sérového interleukinu- 6, produktu aktivovaných synoviálních makrofágů a synoviocytů podobných fibroblastům při revmatoidní artritidě; revmatoidního faktoru, autoprotilátky produkované plazmatickými buňkami; a C- reaktivního proteinu, reaktantu akutní fáze zánětu.
Kromě toho se snížily sérové hladiny matrix metaloproteinázy- 3, která vyvolává destrukci chrupavky a remodelaci tkáně.
Rovněž bylo pozorováno snížení sérového TNFα.
Klinická účinnost a bezpečnost Účinnost a bezpečnost abataceptu byla hodnocena v randomizovaných dvojitě zaslepených klinických studiích kontrolovaných placebem u dospělých pacientů s aktivní revmatoidní artritidou diagnostikovanou podle kritérií ACR (American College of Rheumatology).
Ve studii I, II, III a V museli mít pacienti při randomizaci alespoň 12 citlivých a 10 oteklých kloubů.
Ve studii IV nebyl stanoven žádný konkrétní počet citlivých či oteklých kloubů.
Ve studiích I, II a V byla hodnocena účinnost a bezpečnost abataceptu v porovnání s placebem u pacientů s nedostatečnou odpovědí na methotrexát, kteří nadále užívali stabilní dávku methotrexátu.
Studie V navíc zkoumala bezpečnost a účinnost abataceptu nebo infliximabu v porovnání s placebem.
Ve studii III byla hodnocena účinnost a bezpečnost abataceptu u pacientů s nedostatečnou odpovědí na blokátor TNF, přičemž před randomizací byla léčba blokátorem TNF vysazena; jiné léky typu DMARD byly povoleny.
Studie IV primárně hodnotila bezpečnost u pacientů s aktivní revmatoidní artritidou vyžadující další zásah i přes stávající terapii pomocí nebiologických a/ nebo biologických léků typu DMARD; všechny léky typu DMARD používané při zařazení do studie byly dále podávány i v průběhu studie.
9 Pacienti ze studie I byli randomizováni do skupiny s abataceptem v dávce 2 nebo 10 mg/ kg anebo do skupiny s placebem po dobu 12 měsíců.
Pacienti ve studii II, III a IV byli randomizováni do skupiny s fixní dávkou abataceptu přibližně 10 mg/ kg nebo do skupiny s placebem po dobu 12 měsíců (studie II a IV) nebo 6 měsíců (studie III).
Dávka abataceptu byla 500 mg u pacientů s hmotností do 60 kg, 750 mg u pacientů s hmotností od 60 kg do 100 kg a 1 gram u pacientů s hmotností vyšší než 100 kg.
Pacienti ve studii V byli randomizováni do skupiny se stejnou fixní dávkou abataceptu nebo do skupiny s dávkou 3 mg/ kg infliximabu nebo do placebové skupiny po dobu 6 měsíců.
Studie V poté pokračovala dalších 6 měsíců pouze se skupinou abatacept a infliximab.
431 pacientů.
Klinická odpověď
Odpověď ACR V tabulce č. 3 je uvedeno procento pacientů léčených abataceptem, kteří ve studii II (pacienti s nedostatečnou odpovědí na methotrexát) a studii III (pacienti s nedostatečnou odpovědí na blokátor TNF) dosáhli odpovědi ACR 20, 50 a 70.
Ve studii II a III bylo u pacientů léčených abataceptem pozorováno statisticky významné zlepšení odpovědi ACR 20 v porovnání s placebem již po podání první dávky (den 15) a toto zlepšení zůstalo významné po celou dobu trvání studie.
Ve studii II 43% pacientů, kteří nedosáhli odpověď ACR 20 v 6 měsících, dosáhlo této odpovědi ve 12 měsících.
Tabulka č. 3:
Odpovědi ACR ve studiích kontrolovaných placebem
Procento pacientů Nedostatečná odpověď na Nedostatečná odpověď na methotrexát (MTX) blokátor TNF Studie II Studie III Abatacepta Placebo Abatacepta Placebo +MTX +MTX + DMARDb + DMARDb
Míra odpovědi ACR 20
n = 424 n = 214 n = 256 n = 133
Den 15 Měsíc 6 Měsíc 12 ACR 50
23% * 14% 18% ** 5% 68% *** 40% 50% *** 20% 73% *** 40% NAd NAd
Měsíc 6 Měsíc 12 ACR 70
40% *** 17% 20% *** 4% 48% *** 18% NAd NAd
Měsíc 6 Měsíc 12 Velká klinická odpověďc *
20% *** 7% 10% ** 2% 29% *** 6% NAd NAd 14% *** 2% NAd NAd
p < 0, 05; abatacept v porovnání s placebem. ** p < 0, 01; abatacept v porovnání s placebem. *** p < 0, 001; abatacept v porovnání s placebem. a Fixní dávka přibližně 10 mg/ kg (viz bod 4. 2). b Souběžná medikace DMARD zahrnovala jeden nebo několik z následujících léků: methotrexát, chlorochin/ hydroxychlorochin, sulfasalazin, leflunomid, azathioprin, zlato a anakinru. c Velká klinická odpověď je definována jako dosažení odpovědi ACR 70 po souvislou dobu 6 měsíců. d Po 6 měsících dostali pacienti možnost vstoupit do otevřené studie.
10 V otevřené, prodloužené fázi studie I, II a III byla pozorována trvalá a pokračující odpověď ACR 20, 50 a 70 na léčbu abataceptem po dobu 48, 24, respektive 18 měsíců.
Ve studii I byla po 48 měsících odpověď ACR 20 pozorována u 71% pacientů (42/ 59), ACR 50 u 41% pacientů (24/ 59) a ACR 70 u 31% pacientů (18/ 58).
Ve studii II byla po 24 měsících odpověď ACR 20 pozorována u 88% pacientů (291/ 332), ACR 50 u 62% pacientů (205/ 332) a ACR 70 u 38% pacientů (127/ 334).
Ve studii III byla po 18 měsících odpověď ACR 20 pozorována u 70% pacientů (118/ 167), ACR 50 u 43% pacientů (73/ 168) a ACR 70 u 22% pacientů (37/ 169).
Větší zlepšení bylo pozorováno u abataceptu než u placeba u ostatních kritérií aktivity revmatoidní artritidy nezařazených do kritérií odpovědi ACR, jako je například ranní ztuhlost.
Odpověď DAS28 Aktivita onemocnění byla hodnocena také podle skóre DAS28 ESR (Disease Activity Score 28).
Ve studiích II, III a V bylo zjištěno signifikantní zlepšení DAS ve srovnání s placebem.
Studie V: abatacept nebo infliximab oproti placebu Randomizovaná, dvojitě zaslepená studie hodnotící bezpečnost a účinnost abataceptu nebo infliximabu v porovnání s placebem byla provedena u pacientů s nedostatečnou odpovědí na methotrexát (studie V).
Primárním cílovým parametrem byla střední změna aktivity onemocnění ve skupině pacientů léčených abataceptem v porovnání s pacienty léčenými placebem po 6 měsících s následným dvojitě zaslepeným hodnocením bezpečnosti a účinnosti abataceptu a infliximabu po 12 měsících.
Větší zlepšení (p < 0, 001) v DAS28 bylo po 6 měsících v části studie kontrolované placebem pozorováno ve skupině s abataceptem a infliximabem než v placebové skupině; výsledky ve skupině s abataceptem a skupině s infliximabem byly podobné.
Odpovědi ACR ve studii V byly v souladu se skóre DAS28.
Další zlepšení bylo pozorováno po 12 měsících u abataceptu.
V 6 měsících byla incidence infekčních nežádoucích účinků 48, 1% (75), 52, 1% (86) a 51, 8% (57) a incidence závažných infekčních nežádoucích účinků byla 1, 3% (2), 4, 2% (7) a 2, 7% (3) ve skupině s abataceptem, infliximabem, resp. placebem.
Ve 12 měsících byl výskyt infekčních nežádoucích účinků 59, 6% (93), 68, 5% (113) a výskyt závažných infekčních nežádoucích účinků byl 1, 9% (3) a 8, 5% (14) ve skupině s abataceptem, resp. infliximabem.
Radiografická odpověď Ve studii II bylo ve dvouletém období radiograficky hodnoceno strukturální poškození kloubů.
Výsledky byly měřeny pomocí celkového Sharpova skóre modifikovaného podle Genanta (TSS) a jeho komponentů, erozního skóre a skóre zúžení kloubní štěrbiny (JSN).
Medián výchozí hodnoty TSS byl 31, 7 u pacientů léčených abataceptem a 33, 4 u pacientů léčených placebem.
Jak je uvedeno v tabulce č. 4, po 12 měsících léčby snížil abatacept/ methotrexát rychlost progrese strukturálního poškození v porovnání s placebem/ methotrexátem.
U pacientů randomizovaných do skupiny s abataceptem byla rychlost progrese strukturálního poškození v roce 2 signifikantně nižší než v roce 1 (p < 0, 0001).
Tabulka č. 4:
Střední radiografické změny v průběhu 12 měsíců ve studii II Abatacept/ MTX Placebo/ MTX
Erozní skóre JSN skóre a
0, 63 1, 14 0, 029 0, 58 1, 18 0, 009
Odpověď fyzické funkce Ve studiích II, III, IV a V bylo zlepšení fyzické funkce měřeno indexem HAQ- DI (Health Assessment Questionnaire Disability Index) a ve studii I modifikovaným indexem HAQ- DI.
Výsledky studií II a III jsou uvedeny v tabulce č. 5.
11
Tabulka č. 5:
Zlepšení fyzické funkce ve studiích kontrolovaných placebem Nedostatečná odpověď na Nedostatečná odpověď na methotrexát blokátor TNF Studie II Studie III Abatacepta Placebo Abatacepta Placebo
Střední zlepšení oproti výchozí hodnotě
(n = 212)
= 249)
= 130)
Měsíc 6
0, 59 ***
0, 40
0, 45 ***
0, 11
Měsíc 12
45% 39%
p < 0, 001, abatacept v porovnání s placebem. a Fixní dávka přibližně 10 mg/ kg (viz bod 4. 2). b Souběžná medikace DMARD zahrnovala jeden nebo několik z následujících léků: methotrexát, chlorochin/ hydroxychlorochin, sulfasalazin, leflunomid, azathioprin, zlato a anakinru. c Dotazník HAQ (Health Assessment Questionnaire); 0 = nejlepší, 3 = nejhorší; 20 otázek; 8 kategorií: oblékání a sebeobsluha, vstávání, jídlo, chůze, hygiena, dosah, úchop a aktivity. d Snížení HAQ- DI o ≥ 0, 3 jednotek oproti výchozí hodnotě. e Po 6 měsících měli pacienti možnost vstoupit do otevřené studie.
Ve studii II si 88% pacientů s klinicky významným zlepšením v měsíci 12 udrželo odpověď v měsíci 18 a 85% si udrželo odpověď v měsíci 24.
V průběhu otevřeného období studie I, II a III se zlepšení fyzické funkce udrželo po dobu 48, 24 a 18 měsíců.
Zdravotní výsledky a kvalita života Kvalita života související se zdravím byla hodnocena ve studiích I, II a III po 6 měsících a ve studiích I a II po 12 měsících pomocí dotazníku SF- 36.
V těchto studiích bylo pozorováno klinicky a statisticky významné zlepšení ve skupině s abataceptem ve srovnání s placebovou skupinou ve všech 8 sférách SF- 36 (4 fyzické sféry: fyzická funkce, fyzická role, tělesná bolest, celkové zdraví; a 4 mentální sféry: vitalita, sociální funkce, emocionální role, mentální zdraví), jakož i podle souhrnu fyzických komponent a souhrnu mentálních komponent (Physical Component Summary a Mental Component Summary).
5. 2 Farmakokinetické vlastnosti
Po mnohočetných intravenózních infuzích (den 1, 15, 30 a poté každé 4 týdny) vykázala farmakokinetika abataceptu u pacientů s revmatoidní artritidou dávkově úměrné zvýšení hodnot Cmax a AUC nad rozpětím dávky od 2 mg/ kg po 10 mg/ kg.
Při dávce 10 mg/ kg byl střední terminální poločas 13, 1 dne s rozsahem od 8 do 25 dnů.
Střední distribuční objem (vss) byl 0, 07 l/ kg s rozsahem od 0, 02 do 0, 13 l/ kg.
Systémová clearance byla přibližně 0, 22 ml/ h/ kg.
Střední stabilní prahová koncentrace byla přibližně 25 μg/ ml a střední koncentrace Cmax byla přibližně 290 μg/ ml.
Při pokračující opakované léčbě pacientů s revmatoidní artritidou dávkou 10 mg/ kg v měsíčních intervalech nedošlo k žádné systémové akumulaci abataceptu.
12 neovlivňovaly.
Nebylo zjištěno, že by methotrexát, NSAID, kortikosteroidy a blokátory TNF ovlivňovaly clearance abataceptu.
Farmakokinetika abataceptu nebyla studována u dětí a adolescentů.
Nebyly provedeny žádné studie zaměřené na studování vlivu poruchy ledvin nebo jater na farmakokinetiku abataceptu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V řadě studií in vitro nebyla v souvislosti s abataceptem pozorována žádná mutagenita ani klastogenita.
Ve studii karcinogenity u myší došlo ke zvýšenému výskytu maligních lymfomů a nádorů prsní žlázy (u samic).
Zvýšená incidence lymfomů a nádorů prsní žlázy pozorovaná u myší léčených abataceptem může souviset se sníženou kontrolou myšího viru leukémie a myšího viru nádorů prsní žlázy v přítomnosti dlouhodobé imunomodulace.
Při jednoroční studii toxicity na opicích cynomolgus nesouvisel abatacept s žádnou významnou toxicitou.
Reverzibilní farmakologické účinky spočívaly v minimálním přechodném snížení sérového IgG a minimální až těžké lymfoidní depleci germinálních center ve slezině a/ nebo lymfatických uzlinách.
I přes přítomnost lymfokryptoviru, viru, o němž je známo, že působí takovéto léze u opic s potlačenou imunitou, nebyl v časovém rámci studie pozorován žádný důkaz lymfomů nebo preneoplastických morfologických změn.
Relevance těchto zjištění pro klinické využití přípravku ORENCIA není známa.
U potkanů neměl abatacept žádný nežádoucí vliv na fertilitu samců ani samic.
Studie embryofetálního vývoje byly s abataceptem provedeny na myších, potkanech a králících v dávkách do 20 až 30 - násobku humánní dávky 10 mg/ kg, přičemž nebyly zjištěny žádné nežádoucí účinky na potomstvo.
U potkanů a králíků byla expozice abataceptu až 29- násobná oproti humánní expozici 10 mg/ kg na základě hodnoty AUC.
Bylo prokázáno, že abatacept prochází placentou u krys a králíků.
Ve studiích prenatálního a postnatálního vývoje u krys nebyly zjištěny žádné negativní vlivy abataceptu na mláďata samic, jimž byl abatacept podáván v dávkách do 45 mg/ kg, což představuje trojnásobek humánní expozice 10 mg/ kg na základě hodnoty AUC.
Při dávce 200 mg/ kg, což představuje 11 - násobek humánní expozice 10 mg/ kg na základě hodnoty AUC, byly pozorovány omezené změny imunitní funkce (9- násobné zvýšení střední protilátkové odpovědi závislé na T buňkách u samičích mláďat a zánět štítné žlázy u 1 samičího mláděte z 10 samčích a 10 samičích mláďat hodnocených při této dávce).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Maltosa Monohydrát dihydrogenfosforečnanu sodného Chlorid sodný
6. 2 Inkompatibility
Jelikož nejsou k dispozici studie kompatibility, tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
ORENCIA by neměla být podávána ve stejné intravenózní infuzi s jinými léčivými přípravky.
ORENCIA nesmí být aplikována stříkačkou s obsahem silikonu (viz bod 6. 6).
6. 3 Doba použitelnosti
Neotevřená lahvička:
3 roky
Po rozpuštění: chemická a fyzická stabilita byla prokázána po dobu 24 hodin při teplotě 2°C - 8°C.
Z mikrobiologického hlediska by měl být rekonstituovaný roztok okamžitě naředěn.
13 Po naředění: když je rekonstituovaný roztok okamžitě naředěný, chemická a fyzická stabilita naředěného infuzního roztoku byla prokázána po dobu 24 hodin při teplotě 2°C - 8°C.
Z mikrobiologického hlediska by měl být přípravek použit okamžitě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
250 mg prášku v injekční lahvičce (Typu 1) s gumovou zátkou (halobutylová pryž) a pertlem typu flip off (aluminium) se stříkačkou bez obsahu silikonu (polyetylén).
Balení po 1, 2 nebo 3 injekčních lahvičkách (každá o obsahu 15 ml) a 1, 2 nebo 3 stříkačky bez obsahu silikonu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Rekonstituci a ředění je třeba provádět v souladu se zásadami správné praxe, zejména s ohledem na aseptickou manipulaci.
Rekonstituce 1.
Stanovte dávku a potřebný počet injekčních lahviček přípravku ORENCIA (viz bod 4. 2).
2.
Za aseptických podmínek rekonstituujte každou injekční lahvičku 10 ml vody na injekci za použití přibalené jednorázové stříkačky bez obsahu silikonu (viz bod 6. 2) a jehly velikosti 18- 21 gauge.
- Odtrhněte z hrdla injekční lahvičky kryt a hrdlo otřete tampónem namočeným v alkoholu.
- Středem pryžové zátky zasuňte do injekční lahvičky jehlu injekční stříkačky a vstříkněte směrem na
stěnu lahvičky proud vody na injekci.
- Nepoužívejte injekční lahvičku, pokud není přítomno vakuum.
- Po vstříknutí 10 ml vody na injekci do injekční lahvičky vyjměte stříkačku a jehlu.
- Aby se minimalizovala tvorba pěny v roztoku přípravku ORENCIA, lehce lahvičkou pohupujte,
dokud se obsah zcela nerozpustí.
Netřepejte.
Vyhněte se dlouhému nebo agresivnímu míchání.
- Po úplném rozpuštění prášku je třeba injekční lahvičku propíchnout jehlou a odstranit případnou
pěnu, je- li přítomna.
- Po rekonstituci musí být roztok čirý a bezbarvý až světle žlutý.
Nepoužívejte roztok, pokud se
v roztoku vyskytují neprůhledné částice, zabarvení nebo jiné cizí částice.
Ředění 3.
Okamžitě po rekonstituci musí být přípravek dále naředěn na 100 ml roztokem chloridu sodného na injekci 9 mg/ ml (0, 9%).
- Ze 100 ml infuzního vaku nebo lahve odeberte takové množství roztoku chloridu sodného na injekci
9 mg/ ml (0, 9%), které se rovná objemu rekonstituovaných injekčních lahviček (pro 2 lahvičky odeberte 20 ml, pro 3 lahvičky odeberte 30 ml, pro 4 lahvičky odeberte 40 ml).
- Pomalu do infuzního vaku nebo lahve přidávejte rekonstituovaný roztok přípravku ORENCIA
z injekčních lahviček pomocí stejné stříkačky bez obsahu silikonu přibalené ke každé injekční lahvičce.
- Lehce promíchejte.
Koncentrace zcela rozpuštěného roztoku přípravku ORENCIA v infuzním vaku
nebo lahvi bude přibližně 5; 7, 5 nebo 10 mg abataceptu na 1 ml roztoku v závislosti na tom, zda byly použity 2, 3 nebo 4 injekční lahvičky.
- Všechen nespotřebovaný obsah injekčních lahviček musí být okamžitě zlikvidován v souladu
14 4.
Je- li rekonstituce a naředění provedeno za aseptických podmínek, může být ORENCIA infuzní roztok použit okamžitě nebo během 24 hodin při uchovávání v chladničce při teplotě 2°C až 8°C.
Před aplikací je třeba ORENCIA roztok vizuálně zkontrolovat, zda se v něm nenacházejí cizí částice nebo zda není zabarven.
Při zjištění částic nebo zabarvení roztok zlikvidujte.
Při aplikaci se musí používat infuzní set a sterilní nepyrogenní filtr s nízkou vazbou proteinů (velikost pórů 0, 2 až 1, 2 μm).
- Neuchovávejte nespotřebované množství infuzního roztoku pro opakované použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 389/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21/ 05/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Bristol- Myers Squibb Company 6000 Thompson Road, East Syracuse New York 13057 USA
Lonza Biologics Inc.
101 International Drive Portsmouth, NH 03801- 2815 USA
Název a adresa výrobce odpovědného za propouštění šarží
Bristol- Myers Squibb S. R. L.
Contrada Fontana del Ceraso 03012 Anagni Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Je součástí Přílohy III.
• DALŠÍ PODMÍNKY
Farmkakovigilanční systém Držitel rozhodnutí o registraci musí mít zajistit, aby byl zaveden funkční farmakovigilanční systém ještě před uvedením léčivého přípravku na trh.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance.
Předloží se upřesněný plán řízení rizik v souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky.
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ORENCIA 250 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Abataceptum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 250 mg abataceptum.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: maltosa, monohydrát dihydrogenfosforečnanu sodného a chlorid sodný
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
1 injekční lahvička 1 sterilní stříkačka neobsahující silikon
2 injekční lahvičky 2 sterilní stříkačky neobsahující silikon
3 injekční lahvičky 3 sterilní stříkačky neobsahující silikon
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání po rekonstituci a naředění Před rekonstitucí a použitím si přečtěte příbalovou informaci.
Pouze na jedno použití.
Na rekonstituci používejte jednorázovou stříkačku neobsahující silikon, která je součástí balení.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
20 Doba použitelnosti rekonstituovaného přípravku je uvedena v příbalové informaci.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý roztok zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
PHARMABristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 389/ 001 EU/ 1/ 07/ 389/ 002 EU/ 1/ 07/ 389/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA MISCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ORENCIA 250 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Abataceptum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Na rekonstituci používejte jednorázovou stříkačku neobsahující silikon, která je součástí balení.
Uchovávejte v chladničce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ORENCIA 250 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Abataceptum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
250 mg abataceptu
6.
JINÉ
Na rekonstituci používejte jednorázovou stříkačku neobsahující silikon, která je součástí balení.
Bristol- Myers Squibb Pharma EEIG
23 TEXT INFORMAČNÍ KARTIČKY PACIENTA
Informační kartička pacienta léčeného přípravkem Orencia
−
Tato informační kartička obsahuje důležité bezpečnostní informace, které byste měl/ a znát před zahájením léčby a během léčby přípravkem ORENCIA. • Předkládejte tuto kartičku každému lékaři,
naznačující infekci, jako je horečka, přetrvávající kašel, úbytek na váze nebo apatie, ihned vyhledejte lékařskou pomoc.
který Vás léčí.
Datum léčby přípravkem ORENCIA:
Infekce Zahájení podání:
- Přípravkem ORENCIA byste neměl/ a být
Poslední podání: léčena, pokud máte závažnou infekci.
- Před zahájením léčby přípravkem ____________________
ORENCIA byste měl/ a být vyšetřen/ a na určité infekce podle příslušných doporučení. • Více informací najdete v příbalové informaci o přípravku ORENCIA.
Tuberkulóza (TBC):
Bezpečnost přípravku • Ujistěte se prosím, že při každé návštěvě ORENCIA u pacientů s latentní TBC není lékaře máte s sebou seznam všech ostatních známa.
Před léčbou přípravkem ORENCIA léků, které užíváte. byste měl/ a být vyšetřen/ a na TBC.
kontaktu s někým, kdo měl TBC.
Telefon lékaře: ____________________
Hepatitida (žloutenka):
Antirevmatická
léčba
byla
spojena s
reaktivací
Ponechte si tuto kartičku po dobu 3 měsíců po
(znovuvzplanutím) hepatitidy typu B.
poslední dávce přípravku ORENCIA, protože nežádoucí účinky se mohou objevit za dlouhou dobu po poslední dávce přípravku ORENCIA.
24 B.
PŘÍBALOVÁ INFORMACE
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE ORENCIA 250 mg prášek pro koncentrát pro přípravu infuzního roztoku Abataceptum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ORENCIA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ORENCIA používat 3.
Jak se přípravek ORENCIA používá 4.
Možné nežádoucí účinky 5 Jak přípravek ORENCIA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ORENCIA A K ČEMU SE POUŽÍVÁ
ORENCIA je infuzní lék pro dospělé se středně těžkou až těžkou revmatoidní artritidou a používá se v kombinaci s lékem, který se nazývá methotrexát.
Léčivá látka přípravku ORENCIA, abatacept, je bílkovina produkovaná v buněčných kulturách.
Revmatoidní artritida je dlouhodobé progresivní systémové onemocnění, které - pokud není léčeno - může mít vážné následky, jako je zničení kloubů, zvýšená invalidita a zhoršená možnost vykonávání každodenních činností.
U osob s revmatoidní artritidou napadá jejich vlastní imunitní systém normální tělesné tkáně, což vede k bolesti a otokům kloubů.
To může způsobit poškození kloubů.
T lymfocyty), jež se podílejí na rozvoji revmatoidní artritidy.
ORENCIA se používá po jiné skupině léků, které se nazývají blokátory TNF.
ORENCIA se používá na:
- zpomalení poškození Vašich kloubů
- zlepšení Vaší fyzické funkce
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ORENCIA POUŽÍVAT
Nepoužívejte přípravek ORENCIA Jestliže jste alergický/ á (přecitlivělý/ á) na abatacept nebo na kteroukoli další složku přípravku.
Jestliže máte těžkou nebo nekontrolovanou infekci, nesmí být léčba přípravkem ORENCIA zahájena.
Infekční onemocnění by pro vás mohlo znamenat riziko vzniku vážných nežádoucích účinků při užívání přípravku ORENCIA.
Zvláštní opatrnosti při použití přípravku ORENCIA je zapotřebí Jestliže se u Vás objeví alergická reakce, jako je svírání na hrudi, dušnost, silné závratě nebo točení hlavy, otoky či kožní vyrážka, okamžitě informujte svého lékaře.
Jestliže máte jakoukoli infekci, včetně dlouhodobých nebo lokalizovaných infekcí, nebo jestliže často trpíte infekcemi.
Je důležité, abyste informoval/ a svého lékaře, jestliže se u Vás objeví příznaky infekce (např. horečka, slabost, zubní problémy).
ORENCIA může také
26 snížit schopnost Vašeho organizmu bojovat s infekcí a v důsledku léčby můžete být náchylnější k infekcím či k jejich zhoršení.
Než začnete přípravek ORENCIA používat, lékař Vás vyšetří na tuberkulózu nebo provede kožní test.
Jestliže máte virovou hepatitidu (virový zánět jater), informujte svého lékaře.
Než začnete přípravek ORENCIA používat, lékař Vás může vyšetřit na hepatitidu.
Jestliže máte nádorové onemocnění.
Váš lékař rozhodne, zda můžete přípravek ORENCIA přesto používat.
Jestliže jste nedávno podstoupil/ a očkování nebo jestliže plánujete očkování.
Po dobu používání přípravku ORENCIA se některé očkovací látky nesmějí aplikovat.
Před každým očkováním se poraďte se svým lékařem.
Jestliže používáte glukometr ke kontrole hladiny krevního cukru.
ORENCIA obsahuje maltosu, což je druh cukru, který může u některých glukometrů dávat falešně vysoké hodnoty krevního cukru.
Lékař Vám doporučí jinou metodu, jak monitorovat hladinu Vašeho krevního cukru.
ORENCIA a starší pacienti Přípravek ORENCIA mohou používat osoby starší 65 let bez úpravy dávkování.
Protože jsou starší lidé náchylnější k infekcím a k nádorovým chorobám, je třeba přípravek ORENCIA používat v této populaci pacientů s opatrností.
ORENCIA a děti/ dospívající Přípravek ORENCIA nebyl studován u pacientů mladších 18 let, proto se v této populaci pacientů nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
ORENCIA se nesmí používat s biologickými léky na revmatoidní artritidu, jako je adalimumab, etanercept a infliximab; nejsou k dispozici dostatečné důkazy opravňující doporučit souběžné podávání s anakinrou a rituximabem.
ORENCIA se smí používat s jinými léky, které se běžně používají k léčbě revmatoidní artritidy, jako jsou steroidy nebo léky proti bolesti včetně nesteroidních protizánětlivých léků, např. ibuprofenu nebo diklofenaku.
Pokud užíváte přípravek ORENCIA, poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv jiný lék.
Těhotenství a kojení Účinky přípravku ORENCIA v těhotenství nejsou známy, proto jej nepoužívejte, jestliže jste těhotná, pokud Vám to Váš lékař výslovně nedoporučí.
Po dobu používání přípravku ORENCIA je třeba zabránit možnému otěhotnění.
Lékař Vám poradí vhodný způsob antikoncepce v průběhu léčby přípravkem ORENCIA a dále po dobu 14 týdnů od podání poslední dávky.
Jestliže v průběhu léčby přípravkem ORENCIA otěhotníte, informujte o tom svého lékaře.
Není známo, zda léčivá látka abatacept přechází do mateřského mléka.
Proto pokud kojíte a jste léčena přípravkem ORENCIA, musíte přestat kojit až do doby 14 týdnů od podání poslední dávky.
Řízení dopravních prostředků a obsluha strojů Jestliže cítíte únavu nebo nevolnost po podání přípravku ORENCIA, neřiďte dopravní prostředky a neobsluhujte žádné stroje.
Není známo, zda ORENCIA ovlivňuje schopnost řídit dopravní prostředky a obsluhovat stroje.
Důležité informace o některých složkách přípravku ORENCIA Tento lék obsahuje 1, 5 mmol (neboli 34, 5 mg) sodíku v jedné maximální dávce 4 injekční lahvičky (0, 375 mmol neboli 8, 625 mg sodíku v 1 injekční lahvičce).
Pacienti na dietě s nízkým obsahem soli musí toto množství započítat.
27 3.
JAK SE PŘÍPRAVEK ORENCIA POUŽÍVÁ
ORENCIA se dodává jako prášek pro přípravu infuzního roztoku.
To znamená, že než Vám je přípravek aplikován, ORENCIA se nejdříve rozpustí ve vodě na injekci a poté naředí roztokem chloridu sodného na injekci 9 mg/ ml (0, 9%).
Doporučená dávka abataceptu, která je Vám podávána, závisí na Vaší tělesné hmotnosti:
Vaše tělesná hmotnost
Dávka
Počet injekčních lahviček
méně než 60 kg 60 kg – 100 kg
500 mg 750 mg
2 3
více než 100 kg
1 000 mg
4
Jak Vám bude přípravek ORENCIA aplikován ORENCIA se aplikuje do žíly, obvykle na paži, po dobu 30 minut.
Tato procedura se nazývá infuze.
Po dobu aplikace infuze přípravku ORENCIA budete pod dohledem zdravotnického personálu.
Jak často Vám bude přípravek ORENCIA aplikován ORENCIA by Vám měla být opět aplikována po 2 týdnech a poté po 4 týdnech od první infuze.
Potom by Vám přípravek měl být aplikován každé 4 týdny.
Lékař Vás bude informovat o délce léčby i o tom, jaké další léky můžete užívat souběžně s přípravkem ORENCIA.
Jestliže jste použil( a) více přípravku ORENCIA, než jste měl( a) Pokud k tomu dojde, lékař bude sledovat, zda se u Vás neprojevují známky nebo příznaky nežádoucích účinků a v případě potřeby bude tyto příznaky léčit.
Jestliže jste zapomněl( a) použít přípravek ORENCIA Jestliže jste zmeškal/ a aplikaci přípravku ORENCIA ve stanovené lhůtě, poraďte se s lékařem, kdy Vám má být aplikována další dávka.
Jestliže jste přestal( a) používat přípravek ORENCIA Rozhodnutí přestat používat přípravek ORENCIA proberte se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ORENCIA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi nejběžnější nežádoucí účinky přípravku ORENCIA patří bolesti hlavy a nevolnost.
Stejně jako všechny léky, které ovlivňují váš imunitní systém, může mít i ORENCIA vážné nežádoucí účinky, jež mohou vyžadovat léčbu.
Možné vážné nežádoucí účinky zahrnují vážné infekce, malignity (zhoubné nádory) a alergické reakce.
Neprodleně informujte svého lékaře, jestliže zjistíte kterýkoli z následujících příznaků:
Závažná vyrážka, kopřivka nebo jiné známky alergické reakce Otok obličeje, rukou, chodidel Potíže s dýcháním nebo polykáním
Informujte svého lékaře, jakmile je to možné, jestliže zjistíte kterýkoli z následujících příznaků:
28 Známky infekce, jako je horečka, nevolnost, zubní problémy, pálení při močení, bolestivá kožní vyrážka, bolestivé puchýřky na kůži, kašel
Všechny tyto popsané příznaky mohou být známkami níže uvedených nežádoucích účinků, jež byly pozorovány v klinických studiích s přípravkem ORENCIA:
Velmi časté nežádoucí účinky (alespoň 1 z 10 pacientů): bolesti hlavy.
Časté nežádoucí účinky (alespoň 1 ze 100 a méně než 1 z 10 pacientů): infekce nosu, krku a plic, infekce močových cest, bolestivé kožní puchýřky (opar), rýma, závratě, vysoký krevní tlak, zrudnutí, kašel, nevolnost, průjem, podráždění žaludku, bolesti břicha, vyrážka, únava, slabost a abnormální hodnoty jaterních funkcí.
Méně časté nežádoucí účinky (alespoň 1 z 1 000 a méně než 1 ze 100 pacientů): infekce zubů, infikovaný kožní vřed, plísňová infekce nehtů, rakovina kůže, nízký počet krevních destiček, nízký počet krvinek, alergické reakce, úzkost, necitlivost, kopřivka, zánět očí, suchost očí, snížené (zhoršené) vidění, bušení srdce, zrychlená tepová frekvence, zpomalená tepová frekvence, nízký krevní tlak, návaly, afty, vyšší náchylnost ke vzniku modřin, ztráta vlasů, suchá kůže, bolestivé klouby, bolesti v končetinách, chřipkovité onemocnění, zvýšení tělesné hmotnosti, reakce související s infuzí, deprese, nepřítomnost menstruace, migréna, infekce ledvin, lupénka, potíže s dýcháním a pocit staženého hrdla.
Vzácné nežádoucí účinky (alespoň 1 z 10 000 a méně než 1 z 1 000 pacientů): infekce v krevním řečišti.
Lékař může také provést vyšetření umožňující zhodnotit Vaše krevní hodnoty.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ORENCIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce za zkratkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Po rozpuštění a naředění je infuzní roztok stabilní po dobu 24 hodin při uložení v chladničce, avšak z mikrobiologického hlediska by měl být přípravek použít okamžitě.
Přípravek ORENCIA nepoužívejte, pokud v infuzním roztoku zaznamenáte přítomnost neprůhledných částic, zabarvení nebo jiných cizích částic.
6.
DALŠÍ INFORMACE
Co ORENCIA obsahuje Léčivou látkou je abatacept.
Jedna injekční lahvička obsahuje 250 mg abataceptu.
Po rozpuštění 1 ml obsahuje 25 mg abataceptu.
29 Pomocnými látkami jsou maltosa, monohydrát dihydrogenfosforečnanu sodného a chlorid sodný.
Jak ORENCIA vypadá a co obsahuje toto balení ORENCIA prášek pro přípravu koncentrátu pro přípravu infuzního roztoku je bílý až téměř bílý prášek, který může být v celku nebo rozpadlý na kousky.
ORENCIA je dostupná v balení po 1, 2 nebo 3 injekčních lahvičkách společně s 1, 2 nebo 3 stříkačkami bez obsahu silikonu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce:
Bristol- Myers Squibb S. R. L.
Contrada Fontana del Ceraso I- 03012 Anagni- Frosinone Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
30 España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena v (MM/ RRRR)
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
Následující informace je určena pouze pro zdravotnické pracovníky:
Rekonstituci a ředění je třeba provádět v souladu se zásadami správné praxe, zejména s ohledem na aseptickou manipulaci.
Stanovení dávky: viz bod 3 příbalové informace „ JAK SE PŘÍPRAVEK ORENCIA POUŽÍVÁ “.
Rekonstituce injekčních lahviček: za aseptických podmínek rekonstituujte každou injekční lahvičku 10 ml vody na injekci za použití přibalené jednorázové stříkačky bez obsahu silikonu a jehly velikosti 18- 21 gauge.
Odstraňte z hrdla injekční lahvičky kryt a hrdlo otřete tampónem namočeným v alkoholu.
Středem pryžové zátky zasuňte do injekční lahvičky jehlu injekční stříkačky a vstříkněte směrem na stěnu lahvičky proud vody na injekci.
Injekční lahvičku, kde není vakuum, nepoužívejte.
Po vstříknutí 10 ml vody na injekci do injekční lahvičky vyjměte stříkačku a jehlu.
Aby se minimalizovala tvorba pěny v roztoku přípravku ORENCIA, pohupujte lehce lahvičkou, dokud se
Netřepejte.
Vyhněte se dlouhému nebo agresivnímu míchání.
Po úplném rozpuštění prášku je třeba injekční lahvičku propíchnout jehlou a odstranit případnou pěnu, je- li přítomna.
Po rekonstituci by roztok měl být čirý a bezbarvý až světle žlutý.
Nepoužívejte roztok, pokud se v roztoku vyskytují neprůhledné částice, zabarvení nebo jiné cizí částice.
Příprava infuze: okamžitě po rekonstituci přípravek dále rozřeďte na 100 ml roztokem chloridu sodného pro injekci 9 mg/ ml (0, 9%).
Ze 100 ml infuzního vaku nebo lahve odeberte takové množství roztoku chloridu sodného na injekci 9 mg/ ml (0, 9%), které se rovná objemu rekonstituovaných injekčních lahviček přípravku ORENCIA (pro 2 lahvičky odeberte 20 ml, pro 3 lahvičky odeberte 30 ml, pro 4 lahvičky odeberte 40 ml).
Pomalu do infuzního vaku nebo lahve přidávejte rekonstituovaný roztok přípravku ORENCIA z injekčních lahviček pomocí stejné stříkačky bez obsahu silikonu přibalené ke každé injekční lahvičce.
Lehce promíchejte.
Koncentrace zcela rozpuštěného roztoku přípravku ORENCIA v infuzním vaku nebo lahvi bude přibližně 5; 7, 5 nebo 10 mg abataceptu na 1 ml roztoku v závislosti na tom, zda byly použity 2, 3 nebo 4 injekční lahvičky.
Aplikace: je- li rekonstituce a naředění provedeno za aseptických podmínek, může být ORENCIA infuzní roztok použit okamžitě nebo během 24 hodin při uchovávání v chladničce při teplotě 2°C až 8°C.
Z mikrobiologických důvodů by však měl být použit okamžitě.
Před aplikací je třeba ORENCIA roztok vizuálně zkontrolovat, zda se v něm nenacházejí cizí částice nebo zda není zabarven.
Při zjištění částic nebo zabarvení roztok zlikvidujte.
Při aplikaci se používá infuzní set a sterilní nepyrogenní filtr s nízkou vazbou proteinů (velikost pórů 0, 2 až 1, 2 μm).
Neuchovávejte nespotřebované množství infuzního roztoku pro opakované použití.
Další medikace:
ORENCIA se nesmí míchat s jinými léky ani aplikovat současně s jinými přípravky ve stejné infuzi.
Nebyly provedeny žádné studie fyzikální ani biochemické kompatibility na zhodnocení souběžné aplikace přípravku ORENCIA s jinými léky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
32
European Medicines Agency
EMEA/ H/ C/ 555
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ORFADIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je přípravek Orfadin?
Orfadin je bílá tvrdá tobolka určená k perorálnímu užití (ústy).
Léčbu přípravkem Orfadin by měli zahájit a monitorovat pouze lékaři, kteří mají zkušenosti s léčbou pacientů s dědičnou tyrosinemií typu 1 (HT- 1).
Účinnou látkou přípravku Orfadin je nitisinon.
Na co se přípravek Orfadin používá?
Orfadin se používá k léčbě dědičné tyrosinemie typu 1 (HT- 1), což je vzácné onemocnění dětí.
Při této nemoci není tělo schopno úplně rozložit aminokyselinu tyrosin.
V těle se tak vytváří a hromadí škodlivé látky, které u malých dětí vedou k postupnému selhání jater a rakovině jater.
Při užívání přípravku se musí dodržovat speciální dieta, která omezuje přísun aminokyselin tyrosin a fenylalanin.
Jelikož počet pacientů s dědičnou tyrosinemií typu 1 je nízký, jedná se o zřídka se vyskytující onemocnění a přípravek Orfadin byl dne 29. prosince 2000 označen jako léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Orfadin používá?
Léčba přípravkem Orfadin by měla být zahájena co možná nejdříve.
Doporučená úvodní dávka je 1 mg/ kg tělesné hmotnosti/ den rozdělená do 2 dávek podávaných ústy.
Tobolky lze bezprostředně před požitím otevřít a jejich obsah rozmíchat v malém množství vody nebo v předepsané dietní stravě.
Přípravek Orfadin je určen k dlouhodobému užívání.
Jak přípravek Orfadin působí?
Tyrosin se v těle rozkládá pomocí celé řady enzymů.
Tyrosin se tak v jejich těle náležitě nerozkládá a přeměňuje se na škodlivé látky.
Nitisinon, účinná látka přípravku Orfadin, blokuje rozklad tyrosinu dříve, než se může přeměnit na škodlivé látky.
Tyrosin však zůstává v těle, a z tohoto důvodu se při užívání Orfadinu musí dodržovat speciální dieta (s nízkým obsahem tyrosinu a fenylalaninu).
Jak byl přípravek Orfadin zkoumán?
Nejrozsáhlejší studie Orfadinu proběhla v rámci celosvětového programu povolení užívání přípravku z humánních důvodů (tzv. program "compassionate use"; jedná se o program, v rámci kterého si
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged mohou lékaři vyžádat určitý lék pro některého ze svých pacientů ještě před jeho úplným schválením) a zkoumala 257 pacientů v 87 různých nemocnicích v 25 zemích světa.
Hlavní přínos Orfadinu spočívá v tom, že prokazatelně přispívá k výraznému prodloužení života.
Například kojenec do 2 měsíců věku s HT- 1 by pomocí léčby pouze samotnou dietou měl pouze 28% šanci přežít 5 let.
S doplňkovou léčbou přípravkem Orfadin se míra přežití zvyšuje na 82%.
Čím dříve se léčba zahájí, tím je vyšší míra přežití.
Jaká rizika jsou spojena s přípravkem Orfadin?
Nejběžnější vedlejší účinky přípravku Orfadin jsou výsledkem vysoké hladiny tyrosinu vyplývající z nevhodné stravy a patří mezi ně dále vzácné případy snížení počtu krevních destiček a bílých krvinek.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Orfadin je uveden v příbalových informacích.
Orfadin by neměly užívat osoby s možnou přecitlivělostí (alergií) na nitisinon nebo jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Orfadin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přípravek Orfadin se zdá být účinným lékem na HT- 1, zejména je- li léčba zahájena brzy, tj. ještě než dojde k vážnému poškození jater pacienta, a že jeho užívání dosahuje u pacientů lepších výsledků než jsou výsledky léčby pomocí samotné diety popisované v odborné literatuře.
Výbor CHMP rozhodl, že přínos přípravku Orfadin převyšuje jeho rizika, a proto doporučil, aby bylo přípravku uděleno rozhodnutí o registraci.
Orfadinu bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť vzhledem ke vzácné povaze onemocnění nebylo možné získat vyčerpávající informace o tomto léčivém přípravku.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoliv nové informace, které se případně objeví, a podle potřeby bude aktualizovat toto shrnutí.
Jaké informace o přípravku Orfadin nebyly dosud předloženy?
Společnost, která vyrábí přípravek Orfadin, vypracovala program sledování přípravku po jeho uvedení na trh s cílem monitorovat užívání a bezpečnost přípravku při léčbě HT- 1.
Evropská komise udělila rozhodnutí o registraci přípravku Orfadin platné v celé Evropské unii společnosti Swedish Orphan International AB dne 21. února 2005.
Záznam o označení přípravku Orfadin jako léčivého přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Orfadin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2006.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Velikost balení
Tvrdá tobolka
Perorální podání
EU/ 1/ 04/ 303/ 002
Orfadin
5 mg
Perorální podání
Perorální podání
Lahvi ka (HDPE) č
60 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Orfadin 2 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 2 mg nitisinonum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílé neprůsvitné tobolky označené „ NTBC 2mg “ na jedné straně tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s potvrzenou diagnózou dědičné tyrosinemie typu 1 (HT- 1) kombinované s dietním omezením tyrosinu a fenylalaninu.
4. 2 Dávkování a způsob podání
Léčbu nitisinonem by měl zahájit a kontrolovat lékař se zkušenostmi s léčbou pacientů s HT- 1.
Léčba všech genotypů nemoci by se měla zahájit co nejdříve, aby se zvýšila celková doba přežití a předešlo se komplikacím, jako je selhání jater, rakovina jater a ledvinové choroby.
Vedle léčby nitisinonem je nutno nasadit dietu s nízkým obsahem fenylalaninu a tyrosinu; kromě toho je třeba sledovat obsah amino kyselin v plazmě (viz body 4. 4 a 4. 8).
Dávku nitisinonu je nutno jednotlivě upravit.
Doporučená úvodní dávka je 1 mg/ kg tělesné hmotnosti/ den rozdělená do 2 dávek podávaných ústně.
Tobolku lze otevřít a její obsah rozmíchat v malém množství vody nebo v předepsané dietě bezprostředně před požitím.
Úprava dávky Při pravidelném sledování je třeba zjišťovat sukcinylaceton v moči, testovat funkci jater a měřit hladinu alfa- fetoproteinu (viz bod 4. 4).
Lze- li sukcinylaceton v moči zjistit i jeden měsíc po zahájení léčby nitisinonem, má se dávka nitisinonu zvýšit na 1, 5 mg/ kg tělesné hmotnosti/ den, rozdělených do 2 dávek.
U všech pacientů by se však tato dávka měla považovat za maximální dávku.
Je- li biochemická odezva uspokojivá, dávka by se měla upravit pouze podle zvýšení tělesné hmotnosti.
Během zavádění léčby nebo dojde- li ke zhoršení stavu, může však být kromě výše uvedených testů nutné také úzce sledovat všechny dostupné biochemické parametry (tj. sukcinylaceton v plazmě, 5 - aminolevulinát v moči (ALA) a porfobilinogen v erytrocytech (činnost PBG- syntázy).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
2 Matky užívající nitisinon by neměly kojit (viz body 4. 6 a 5. 3).
4. 4 Zvláštní upozornění a opatření pro použití
Dietní omezení vzhledem k očním poruchám Doporučuje se, aby se před zahájením léčby nitisinonem provedla prohlídka očí pomocí štěrbinové lampy.
Pacienta, u něhož se během léčby nitisinonem projeví poruchy zraku, by měl okamžitě vyšetřit oftalmolog.
Je třeba ověřit, zda pacient dodržuje svůj dietní režim, a změřit koncentraci tyrosinu v plazmě.
Je- li hladina tyrosinu v plazmě nad 500 mikromol/ l, je třeba nasadit dietu s větším omezením tyrosinu a fenylalaninu.
Nedoporučuje se snižovat koncentraci tyrosinu v plazmě snížením či vysazením nitisinonu, neboť vzhledem k metabolické poruše by se klinický stav pacienta mohl zhoršit.
Sledování jater Funkci jater je třeba pravidelně sledovat pomocí testů jaterní funkce a zobrazování jater.
Doporučuje se také sledovat koncentraci alfa- fetoproteinu v séru.
Zvýšení koncentrace alfa- fetoproteinu v séru může znamenat, že léčba je nedostatečná..
Pacienty se zvyšující se hodnotou alfa- fetoproteinu nebo známkami uzlíků v játrech je třeba vždy vyšetřit vzhledem k možné hepatické malignitě.
Sledování destiček a bílých krvinek Doporučuje se pravidelně sledovat počet destiček a bílých krvinek, neboť při klinickém hodnocení bylo zjištěno několik případů reverzibilní trombocytopenie a leukopenie.
Monitoring by měl být prováděn každých 6 měsíců; kratší intervaly mezi návštěvami jsou doporučeny pouze v případě výskytu nežádoucích účinků (AEs).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální studie interakcí s jinými léčivými přípravky nebyly provedeny.
Nitisinon se metabolizuje in vitro pomocí CYP 3A4, takže při podávání nitisinonu společně s inhibitory nebo induktory tohoto enzymu je možné, že se bude muset upravit jeho dávka.
Na základě studií in vitro se neočekává, že by nitisinon inhiboval metabolismy zprostředkované CYP 1A2, 2C9, 2C19, 2D6, 2E1 nebo 3A4.
Žádné formální studie potravinových interakcí nebyly provedeny.
Nitison byl však podáván s jídlem při získávání údajů o účinnosti a bezpečnosti.
Začne- li se proto při léčbě podávat nitison s jídlem, doporučuje se zachovat tento způsob podávání.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání nitisinonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Nitison by neměl být během těhotenství podáván pokud to není nezbytně nutné.
Kojení Není známo, zda se nitison vylučuje do mateřského mléka.
Studie na zvířatech ukázaly nepříznivé postnatální účinky po vystavení nitisonu v mléku.
Matky užívající nitison by neměly kojit, neboť riziko pro kojené dítě nelze vyloučit (viz body 4. 3 a 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
3 4. 8 Nežádoucí účinky
Nežádoucí účinky, které by mohly být spojené s léčbou, jsou uvedené níže podle tělesných orgánů a absolutní frekvence.
Frekvence se definuje jako často se vyskytující případy (≥1/ 100, < 1/ 10) nebo méně často se vyskytující případy (≥1/ 1000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Často: trombocytopenie, leukopenie, granulocytopenie Méně často: leukocytoza
Oční poruchy Často: konjunktivitida, zákal rohovky, keratitida, fotofobie, oční bolesti Méně často: blefaritida
Poruchy kůže a podkoží Méně často: exfoliativní dermatitida, erytematózní vyrážka, svědění
Léčba nitisinonem je spojená se zvýšenou hladinou tyrosinu.
Zvýšená hladina tyrosinu se spojuje se zákalem rohovky a hyperkeratotickými lézemi.
Omezením tyrosinu a fenylalaninu v dietě by se měla omezit toxicita spojená s tímto druhem tyrosinemie (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Náhodné požití nitisinonu jedinci na normální dietě s neomezeným tyrosinem a fenylalaninem způsobí zvýšenou hladinu tyrosinu.
Zvýšená hladina tyrosinu byla spojena s toxicitou pro oči, kůži a nervový systém.
Omezením tyrosinu a fenylalaninu v dietě by se měla omezit toxicita spojená s tímto druhem tyrosinémie.
Žádné informace o specifické léčbě předávkování nejsou k dispozici.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiné výživné a metabolické přípravky.
ATC kód:
A16A X04.
Biochemická porucha v dědičné tyrosinemii typu 1 (HT- 1) je nedostatek hydrolyázy fumaryl - acetoacetátu, která je konečným enzymem katabolické tyrosinové látkové výměny.
Nitisinon je kompetitivní inhibitor dioxygenázy 4- hydroxyfenylpyruvátu, enzymu, který předchází hydrolázu fumarylacetoacetátu v katabolické tyrosinové látkové výměně.
Tím, že inhibuje normální katabolismus tyrosinu u pacientů s HT- 1, nitisinon brání akumulaci toxických meziproduktů maleylacetoacetátu a fumarylacetoacetátu.
U pacientů s HT- 1 se tyto meziprodukty přeměňují na toxické metabolity sukcinylaceton a sukcinylacetoacetát.
Sukcinylaceton inhibuje látkovou výměnu syntézy porfyrinu, vedoucí k akumulaci 5- aminolevulinátu.
Léčba nitisinonem vede k normalizaci metabolismu porfyrinu s normální činností erytrocytové PBG - syntázy a močové 5- ALA, sníženému vylučování sukcinylacetonu močí, zvýšené koncentraci tyrosinu v plazmě a zvýšenému vylučování fenolkyselin močí.
Údaje dostupné z klinické studie indikují, že u více než 90% pacientů byl sukcinylaceton v moči normalizován během prvního týdne léčby.
Po správném upravení dávky by sukcinylaceton neměl být v moči ani plazmě prokazatelný.
4 Vliv na celkové přežití Ze srovnání údajů pro historické kontrolní pacienty vyplývá, že léčba nitisinonem spolu s dietním omezením má u všech fenotypů HT- 1 za následek lepší pravděpodobnost přežití.
Je to zřejmé z následující tabulky:
Věk na začátku léčby
Pravděpodobnost přežití
nebo diagnózy
Léčba nitisinonu
Kontrola diety *
5 let
10 let 5 let
10 let
-- 34 59
1, Van Spronsen a spol., 1994.
Bylo dále zjištěno, že ve srovnání s historickými údaji o léčbě pouhým dietním omezením měla léčba nitisinonem za následek i snížení rizika vývoje hepatocelulárního karcinomu (2, 3 až 3, 7- krát).
Bylo zjištěno, že včasným zahájení léčby se riziko vývoje hepatocelulárního karcinomu dále snížilo (13, 5 - krát, byla- li léčba zahájena před dosažením věku 12 měsíců).
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku. Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Formální studie absorpce, distribuce, metabolismu a eliminace nitisinonu nebyly provedeny.
U 10 zdravých dobrovolníků mužského pohlaví po podání jediné dávky tobolek nitisinonu (1 mg/ kg tělesné hmotnosti) byl terminální poločas (střední) nitisinonu v plazmě 54 hodin.
Populační farmakokinetická analýza byla provedena na skupině 207 pacientů s HT- 1.
Pro clearanci a poločas byly zjištěny hodnoty 0, 0956 l/ kg tělesné hmotnosti/ day, respektive 52, 1 hodin.
Studie in vitro s použitím mikrosomů lidských jater a enzymů P450 získaných z cDNA ukázaly omezený metabolismus zprostředkovaný enzymem CYP 3A4.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bylo zjištěno, že při klinicky relevantních dávkách byl nitison toxický pro zárodky/ plody myší a králíků.
U králíků nitison vyvolal s dávkou spojené zvýšení malformací (umbilikální hernie a gastrochiza), počínající při dávce 2, 5- krát vyšší, než je doporučená dávka pro člověka (2 mg/ kg tělesné hmotnosti/ den).
Tento efekt na přežívání mláďat se začal projevovat při dávce od 5 mg/ kg/ den.
U potkanů způsobilo vystavení mléku sníženou střední hmotnosti mláďat a korneální léze.
Ve studiích in vitro nebyly zpozorovány žádné mutagenní účinky, ale zjistil se slabý klastogenní účinek.
Nebyly zjištěny žádné důkazy genotoxicity in vivo (analýza mikronukleí u myší a analýza UDS myších játer).
Studie karcinogenicity nebyly provedeny.
5 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolek Předbobtnalý kukuřičný škrob
Obal tobolky želatina oxid titaničitý (E 171) potisk: černý oxid železitý (E 172), šelak, propylenglykol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Během doby použitelnosti může pacient uchovávat konečný přípravek po jedno období 3 měsíců při teplotě nepřesahující 25°C, ale poté se přípravek musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Lahvička z polyetylénu o vysoké hustotě s víčkem odolným proti zneužití z polyetylénu o nízké hustotě, obsahující 60 tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 303/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21/ 02/ 2005
10.
DATUM REVIZE TEXTU 6 7 1.
NÁZEV PŘÍPRAVKU
Orfadin 5 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 5 mg nitisinonum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílé neprůsvitné tobolky označené „ NTBC 5mg “ na jedné straně tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s potvrzenou diagnózou dědičné tyrosinemie typu 1 (HT- 1) kombinované s dietním omezením tyrosinu a fenylalaninu.
4. 2 Dávkování a způsob podání
Léčbu nitisinonem by měl zahájit a kontrolovat lékař se zkušenostmi s léčbou pacientů s HT- 1.
Léčba všech genotypů nemoci by se měla zahájit co nejdříve, aby se zvýšila celková doba přežití a předešlo se komplikacím, jako je selhání jater, rakovina jater a ledvinové choroby.
Vedle léčby nitisinonem je nutno nasadit dietu s nízkým obsahem fenylalaninu a tyrosinu; kromě toho je třeba sledovat obsah amino kyselin v plazmě (viz body 4. 4 a 4. 8).
Dávku nitisinonu je nutno jednotlivě upravit.
Doporučená úvodní dávka je 1 mg/ kg tělesné hmotnosti/ den rozdělená do 2 dávek podávaných ústně.
Tobolku lze otevřít a její obsah rozmíchat v malém množství vody nebo v předepsané dietě bezprostředně před požitím.
Úprava dávky Při pravidelném sledování je třeba zjišťovat sukcinylaceton v moči, testovat funkci jater a měřit hladinu alfa- fetoproteinu (viz bod 4. 4).
Lze- li sukcinylaceton v moči zjistit i jeden měsíc po zahájení léčby nitisinonem, má se dávka nitisinonu zvýšit na 1, 5 mg/ kg tělesné hmotnosti/ den, rozdělených do 2 dávek.
U všech pacientů by se však tato dávka měla považovat za maximální dávku.
Je- li biochemická odezva uspokojivá, dávka by se měla upravit pouze podle zvýšení tělesné hmotnosti.
Během zavádění léčby nebo dojde- li ke zhoršení stavu, může však být kromě výše uvedených testů nutné také úzce sledovat všechny dostupné biochemické parametry (tj. sukcinylaceton v plazmě, 5 - aminolevulinát v moči (ALA) a porfobilinogen v erytrocytech (činnost PBG- syntázy).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
8 Matky užívající nitisinon by neměly kojit (viz body 4. 6 a 5. 3).
4. 4 Zvláštní upozornění a opatření pro použití
Dietní omezení vzhledem k očním poruchám Doporučuje se, aby se před zahájením léčby nitisinonem provedla prohlídka očí pomocí štěrbinové lampy.
Pacienta, u něhož se během léčby nitisinonem projeví poruchy zraku, by měl okamžitě vyšetřit oftalmolog.
Je třeba ověřit, zda pacient dodržuje svůj dietní režim, a změřit koncentraci tyrosinu v plazmě.
Je- li hladina tyrosinu v plazmě nad 500 mikromol/ l, je třeba nasadit dietu s větším omezením tyrosinu a fenylalaninu.
Nedoporučuje se snižovat koncentraci tyrosinu v plazmě snížením či vysazením nitisinonu, neboť vzhledem k metabolické poruše by se klinický stav pacienta mohl zhoršit.
Sledování jater Funkci jater je třeba pravidelně sledovat pomocí testů jaterní funkce a zobrazování jater.
Doporučuje se také sledovat koncentraci alfa- fetoproteinu v séru.
Zvýšení koncentrace alfa- fetoproteinu v séru může znamenat, že léčba je nedostatečná..
Pacienty se zvyšující se hodnotou alfa- fetoproteinu nebo známkami uzlíků v játrech je třeba vždy vyšetřit vzhledem k možné hepatické malignitě..
Sledování destiček a bílých krvinek Doporučuje se pravidelně sledovat počet destiček a bílých krvinek, neboť při klinickém hodnocení bylo zjištěno několik případů reverzibilní trombocytopenie a leukopenie.
Monitoring by měl být prováděn každých 6 měsíců; kratší intervaly mezi návštěvami jsou doporučeny pouze v případě výskytu nežádoucích účinků (AEs).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální studie interakcí s jinými léčivými přípravky nebyly provedeny.
Nitisinon se metabolizuje in vitro pomocí CYP 3A4, takže při podávání nitisinonu společně s inhibitory nebo induktory tohoto enzymu je možné, že se bude muset upravit jeho dávka.
Na základě studií in vitro se neočekává, že by nitisinon inhiboval metabolismy zprostředkované CYP 1A2, 2C9, 2C19, 2D6, 2E1 nebo 3A4.
Žádné formální studie potravinových interakcí nebyly provedeny.
Nitison byl však podáván s jídlem při získávání údajů o účinnosti a bezpečnosti.
Začne- li se proto při léčbě podávat nitison s jídlem, doporučuje se zachovat tento způsob podávání.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání nitisinonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Nitison by neměl být během těhotenství podáván pokud to není nezbytně nutné.
Kojení Není známo, zda se nitison vylučuje do mateřského mléka.
Studie na zvířatech ukázaly nepříznivé postnatální účinky po vystavení nitisonu v mléku.
Matky užívající nitison by neměly kojit, neboť riziko pro kojené dítě nelze vyloučit (viz body 4. 3 a 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
9 4. 8 Nežádoucí účinky
Nežádoucí účinky, které by mohly být spojené s léčbou, jsou uvedené níže podle tělesných orgánů a absolutní frekvence.
Frekvence se definuje jako často se vyskytující případy (≥1/ 100, < 1/ 10) nebo méně často se vyskytující případy (≥1/ 1000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Často: trombocytopenie, leukopenie, granulocytopenie Méně často: leukocytoza
Oční poruchy Často: konjunktivitida, zákal rohovky, keratitida, fotofobie, oční bolesti Méně často: blefaritida
Poruchy kůže a podkoží Méně často: exfoliativní dermatitida, erytematózní vyrážka, svědění
Léčba nitisinonem je spojená se zvýšenou hladinou tyrosinu.
Zvýšená hladina tyrosinu se spojuje se zákalem rohovky a hyperkeratotickými lézemi.
Omezením tyrosinu a fenylalaninu v dietě by se měla omezit toxicita spojená s tímto druhem tyrosinemie (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Náhodné požití nitisinonu jedinci na normální dietě s neomezeným tyrosinem a fenylalaninem způsobí zvýšenou hladinu tyrosinu.
Zvýšená hladina tyrosinu byla spojena s toxicitou pro oči, kůži a nervový systém.
Omezením tyrosinu a fenylalaninu v dietě by se měla omezit toxicita spojená s tímto druhem tyrosinémie.
Žádné informace o specifické léčbě předávkování nejsou k dispozici.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiné výživné a metabolické přípravky.
ATC kód:
A16A X04.
Biochemická porucha v dědičné tyrosinemii typu 1 (HT- 1) je nedostatek hydrolyázy fumaryl - acetoacetátu, která je konečným enzymem katabolické tyrosinové látkové výměny.
Nitisinon je kompetitivní inhibitor dioxygenázy 4- hydroxyfenylpyruvátu, enzymu, který předchází hydrolázu fumarylacetoacetátu v katabolické tyrosinové látkové výměně.
Tím, že inhibuje normální katabolismus tyrosinu u pacientů s HT- 1, nitisinon brání akumulaci toxických meziproduktů maleylacetoacetátu a fumarylacetoacetátu.
U pacientů s HT- 1 se tyto meziprodukty přeměňují na toxické metabolity sukcinylaceton a sukcinylacetoacetát.
Sukcinylaceton inhibuje látkovou výměnu syntézy porfyrinu, vedoucí k akumulaci 5- aminolevulinátu.
Léčba nitisinonem vede k normalizaci metabolismu porfyrinu s normální činností erytrocytové PBG - syntázy a močové 5- ALA, sníženému vylučování sukcinylacetonu močí, zvýšené koncentraci tyrosinu v plazmě a zvýšenému vylučování fenolkyselin močí.
Údaje dostupné z klinické studie indikují, že u více než 90% pacientů byl sukcinylaceton v moči normalizován během prvního týdne léčby.
Po správném upravení dávky by sukcinylaceton neměl být v moči ani plazmě prokazatelný.
10 Vliv na celkové přežití Ze srovnání údajů pro historické kontrolní pacienty vyplývá, že léčba nitisinonem spolu s dietním omezením má u všech fenotypů HT- 1 za následek lepší pravděpodobnost přežití.
Je to zřejmé z následující tabulky:
Věk na začátku léčby
Pravděpodobnost přežití
nebo diagnózy
Léčba nitisinonu
Kontrola diety *
5 let
10 let 5 let
10 let
-- 34 59
1, Van Spronsen a spol., 1994.
Bylo dále zjištěno, že ve srovnání s historickými údaji o léčbě pouhým dietním omezením měla léčba nitisinonem za následek i snížení rizika vývoje hepatocelulárního karcinomu (2, 3 až 3, 7- krát).
Bylo zjištěno, že včasným zahájení léčby se riziko vývoje hepatocelulárního karcinomu dále snížilo (13, 5 - krát, byla- li léčba zahájena před dosažením věku 12 měsíců).
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku. Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Formální studie absorpce, distribuce, metabolismu a eliminace nitisinonu nebyly provedeny.
U 10 zdravých dobrovolníků mužského pohlaví po podání jediné dávky tobolek nitisinonu (1 mg/ kg tělesné hmotnosti) byl terminální poločas (střední) nitisinonu v plazmě 54 hodin.
Populační farmakokinetická analýza byla provedena na skupině 207 pacientů s HT- 1.
Pro clearanci a poločas byly zjištěny hodnoty 0, 0956 l/ kg tělesné hmotnosti/ day, respektive 52, 1 hodin.
Studie in vitro s použitím mikrosomů lidských jater a enzymů P450 získaných z cDNA ukázaly omezený metabolismus zprostředkovaný enzymem CYP 3A4.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bylo zjištěno, že při klinicky relevantních dávkách byl nitison toxický pro zárodky/ plody myší a králíků.
U králíků nitison vyvolal s dávkou spojené zvýšení malformací (umbilikální hernie a gastrochiza), počínající při dávce 2, 5- krát vyšší, než je doporučená dávka pro člověka (2 mg/ kg tělesné hmotnosti/ den).
Tento efekt na přežívání mláďat se začal projevovat při dávce od 5 mg/ kg/ den.
U potkanů způsobilo vystavení mléku sníženou střední hmotnosti mláďat a korneální léze.
Ve studiích in vitro nebyly zpozorovány žádné mutagenní účinky, ale zjistil se slabý klastogennní účinek.
Nebyly zjištěny žádné důkazy genotoxicity in vivo (analýza mikronukleí u myší a analýza UDS myších játer).
Studie karcinogenicity nebyly provedeny.
11 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolek Předbobtnalý kukuřičný škrob
Obal tobolky želatina oxid titaničitý (E 171) potisk: černý oxid železitý (E 172), šelak, propylenglykol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Během doby použitelnosti může pacient uchovávat konečný přípravek po jedno období 3 měsíců při teplotě nepřesahující 25°C, ale poté se přípravek musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Lahvička z polyetylénu o vysoké hustotě s víčkem odolným proti zneužití z polyetylénu o nízké hustotě, obsahující 60 tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 303/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21/ 02/ 2005
10.
DATUM REVIZE TEXTU 12 13 1.
NÁZEV PŘÍPRAVKU
Orfadin 10 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 10 mg nitisinonum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílé neprůsvitné tobolky označené „ NTBC 10mg “ na jedné straně tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s potvrzenou diagnózou dědičné tyrosinemie typu 1 (HT- 1) kombinované s dietním omezením tyrosinu a fenylalaninu.
4. 2 Dávkování a způsob podání
Léčbu nitisinonem by měl zahájit a kontrolovat lékař se zkušenostmi s léčbou pacientů s HT- 1.
Léčba všech genotypů nemoci by se měla zahájit co nejdříve, aby se zvýšila celková doba přežití a předešlo se komplikacím, jako je selhání jater, rakovina jater a ledvinové choroby.
Vedle léčby nitisinonem je nutno nasadit dietu s nízkým obsahem fenylalaninu a tyrosinu; kromě toho je třeba sledovat obsah amino kyselin v plazmě (viz části 4. 4 a 4. 8).
Dávku nitisinonu je nutno jednotlivě upravit.
Doporučená úvodní dávka je 1 mg/ kg tělesné hmotnosti/ den rozdělená do 2 dávek podávaných ústně.
Tobolku lze otevřít a její obsah rozmíchat v malém množství vody nebo v předepsané dietě bezprostředně před požitím.
Úprava dávky Při pravidelném sledování je třeba zjišťovat sukcinylaceton v moči, testovat funkci jater a měřit hladinu alfa- fetoproteinu (viz bod 4. 4).
Lze- li sukcinylaceton v moči zjistit i jeden měsíc po zahájení léčby nitisinonem, má se dávka nitisinonu zvýšit na 1, 5 mg/ kg tělesné hmotnosti/ den, rozdělených do 2 dávek.
U všech pacientů by se však tato dávka měla považovat za maximální dávku.
Je- li biochemická odezva uspokojivá, dávka by se měla upravit pouze podle zvýšení tělesné hmotnosti.
Během zavádění léčby nebo dojde- li ke zhoršení stavu, může však být kromě výše uvedených testů nutné také úzce sledovat všechny dostupné biochemické parametry (tj. sukcinylaceton v plazmě, 5 - aminolevulinát v moči (ALA) a porfobilinogen v erytrocytech (činnost PBG- syntázy).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
14 Matky užívající nitisinon by neměly kojit (viz body 4. 6 a 5. 3).
4. 4 Zvláštní upozornění a opatření pro použití
Dietní omezení vzhledem k očním poruchám Doporučuje se, aby se před zahájením léčby nitisinonem provedla prohlídka očí pomocí štěrbinové lampy.
Pacienta, u něhož se během léčby nitisinonem projeví poruchy zraku, by měl okamžitě vyšetřit oftalmolog.
Je třeba ověřit, zda pacient dodržuje svůj dietní režim, a změřit koncentraci tyrosinu v plazmě.
Je- li hladina tyrosinu v plazmě nad 500 mikromol/ l, je třeba nasadit dietu s větším omezením tyrosinu a fenylalaninu.
Nedoporučuje se snižovat koncentraci tyrosinu v plazmě snížením či vysazením nitisinonu, neboť vzhledem k metabolické poruše by se klinický stav pacienta mohl zhoršit.
Sledování jater Funkci jater je třeba pravidelně sledovat pomocí testů jaterní funkce a zobrazování jater.
Doporučuje se také sledovat koncentraci alfa- fetoproteinu v séru.
Zvýšení koncentrace alfa- fetoproteinu v séru může znamenat, že léčba je nedostatečná.
Pacienty se zvyšující se hodnotou alfa- fetoproteinu nebo známkami uzlíků v játrech je třeba vždy vyšetřit vzhledem k možné hepatické malignitě.
Sledování destiček a bílých krvinek Doporučuje se pravidelně sledovat počet destiček a bílých krvinek, neboť při klinickém hodnocení bylo zjištěno několik případů reverzibilní trombocytopenie a leukopenie.
Monitoring by měl být prováděn každých 6 měsíců; kratší intervaly mezi návštěvami jsou doporučeny pouze v případě výskytu nežádoucích účinků (AEs).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální studie interakcí s jinými léčivými přípravky nebyly provedeny.
Nitisinon se metabolizuje in vitro pomocí CYP 3A4, takže při podávání nitisinonu společně s inhibitory nebo induktory tohoto enzymu je možné, že se bude muset upravit jeho dávka.
Na základě studií in vitro se neočekává že by nitisinon inhiboval metabolismy zprostředkované CYP 1A2, 2C9, 2C19, 2D6, 2E1 nebo 3A4.
Žádné formální studie potravinových interakcí nebyly provedeny.
Nitison byl však podáván s jídlem při získávání údajů o účinnosti a bezpečnosti.
Začne- li se proto při léčbě podávat nitison s jídlem, doporučuje se zachovat tento způsob podávání.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání nitisinonu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Nitison by neměl být během těhotenství podáván pokud to není nezbytně nutné.
Kojení Není známo, zda se nitison vylučuje do mateřského mléka.
Studie na zvířatech ukázaly nepříznivé postnatální účinky po vystavení nitisonu v mléku.
Matky užívající nitison by neměly kojit, neboť riziko pro kojené dítě nelze vyloučit (viz body 4. 3 a 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
15 4. 8 Nežádoucí účinky
Nežádoucí účinky, které by mohly být spojené s léčbou, jsou uvedené níže podle tělesných orgánů a absolutní frekvence.
Frekvence se definuje jako často se vyskytující případy (≥1/ 100, < 1/ 10) nebo méně často se vyskytující případy (≥1/ 1000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Často: trombocytopenie, leukopenie, granulocytopenie Méně často: leukocytoza
Oční poruchy Často: konjunktivitida, zákal rohovky, keratitida, fotofobie, oční bolesti Méně často: blefaritida
Poruchy kůže a podkoží Méně často: exfoliativní dermatitida, erytematózní vyrážka, svědění
Léčba nitisinonem je spojená se zvýšenou hladinou tyrosinu.
Zvýšená hladina tyrosinu se spojuje se zákalem rohovky a hyperkeratotickými lézemi.
Omezením tyrosinu a fenylalaninu v dietě by se měla omezit toxicita spojená s tímto druhem tyrosinemie (viz část 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Náhodné požití nitisinonu jedinci na normální dietě s neomezeným tyrosinem a fenylalaninem způsobí zvýšenou hladinu tyrosinu.
Zvýšená hladina tyrosinu byla spojena s toxicitou pro oči, kůži a nervový systém.
Omezením tyrosinu a fenylalaninu v dietě by se měla omezit toxicita spojená s tímto druhem tyrosinémie.
Žádné informace o specifické léčbě předávkování nejsou k dispozici.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiné výživné a metabolické přípravky.
ATC kód:
A16A X04.
Biochemická porucha v dědičné tyrosinemii typu 1 (HT- 1) je nedostatek hydrolyázy fumaryl - acetoacetátu, která je konečným enzymem katabolické tyrosinové látkové výměny.
Nitisinon je kompetitivní inhibitor dioxygenázy 4- hydroxyfenylpyruvátu, enzymu, který předchází hydrolázu fumarylacetoacetátu v katabolické tyrosinové látkové výměně.
Tím, že inhibuje normální katabolismus tyrosinu u pacientů s HT- 1, nitisinon brání akumulaci toxických meziproduktů maleylacetoacetátu a fumarylacetoacetátu.
U pacientů s HT- 1 se tyto meziprodukty přeměňují na toxické metabolity sukcinylaceton a sukcinylacetoacetát.
Sukcinylaceton inhibuje látkovou výměnu syntézy porfyrinu, vedoucí k akumulaci 5- aminolevulinátu.
Léčba nitisinonem vede k normalizaci metabolismu porfyrinu s normální činností erytrocytové PBG - syntázy a močové 5- ALA, sníženému vylučování sukcinylacetonu močí, zvýšené koncentraci tyrosinu v plazmě a zvýšenému vylučování fenolkyselin močí.
Údaje dostupné z klinické studie indikují, že u více než 90% pacientů byl sukcinylaceton v moči normalizován během prvního týdne léčby.
Po správném upravení dávky by sukcinylaceton neměl být v moči ani plazmě prokazatelný.
16 Vliv na celkové přežití Ze srovnání údajů pro historické kontrolní pacienty vyplývá, že léčba nitisinonem spolu s dietním omezením má u všech fenotypů HT- 1 za následek lepší pravděpodobnost přežití.
Je to zřejmé z následující tabulky:
Věk na začátku léčby
Pravděpodobnost přežití
nebo diagnózy
Léčba nitisinonu
Kontrola diety *
5 let
10 let 5 let
10 let
-- 34 59
1, Van Spronsen a spol., 1994.
Bylo dále zjištěno, že ve srovnání s historickými údaji o léčbě pouhým dietním omezením měla léčba nitisinonem za následek i snížení rizika vývoje hepatocelulárního karcinomu (2, 3 až 3, 7- krát).
Bylo zjištěno, že včasným zahájení léčby se riziko vývoje hepatocelulárního karcinomu dále snížilo (13, 5 - krát, byla- li léčba zahájena před dosažením věku 12 měsíců).
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Formální studie absorpce, distribuce, metabolismu a eliminace nitisinonu nebyly provedeny.
U 10 zdravých dobrovolníků mužského pohlaví po podání jediné dávky tobolek nitisinonu (1 mg/ kg tělesné hmotnosti) byl terminální poločas (střední) nitisinonu v plazmě 54 hodin.
Populační farmakokinetická analýza byla provedena na skupině 207 pacientů s HT- 1.
Pro clearanci a poločas byly zjištěny hodnoty 0, 0956 l/ kg tělesné hmotnosti/ day, respektive 52, 1 hodin.
Studie in vitro s použitím mikrosomů lidských jater a enzymů P450 získaných z cDNA ukázaly omezený metabolismus zprostředkovaný enzymem CYP 3A4.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bylo zjištěno, že při klinicky relevantních dávkách byl nitison toxický pro zárodky/ plody myší a králíků.
U králíků nitison vyvolal s dávkou spojené zvýšení malformací (umbilikální hernie a gastrochiza), počínající při dávce 2, 5- krát vyšší, než je doporučená dávka pro člověka (2 mg/ kg tělesné hmotnosti/ den).
Tento efekt na přežívání mláďat se začal projevovat při dávce od 5 mg/ kg/ den.
U potkanů způsobilo vystavení mléku sníženou střední hmotnosti mláďat a korneální léze.
Ve studiích in vitro nebyly zpozorovány žádné mutagenní účinky, ale zjistil se slabý klastogenní účinek.
Nebyly zjištěny žádné důkazy genotoxicity in vivo (analýza mikronukleí u myší a analýza UDS myších játer).
Studie karcinogenicity nebyly provedeny.
17 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolek Předbobtnalý kukuřičný škrob
Obal tobolky želatina oxid titaničitý (E 171) potisk: černý oxid železitý (E 172), šelak, propylenglykol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Během doby použitelnosti může pacient uchovávat konečný přípravek po jedno období 3 měsíců při teplotě nepřesahující 25°C, ale poté se přípravek musí zlikvidovat.
6. 5 Druh obalu a velikost balení
Lahvička z polyetylénu o vysoké hustotě s víčkem odolným proti zneužití z polyetylénu o nízké hustotě, obsahující 60 tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98 SE- 111 60 Stockholm Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 303/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21/ 02/ 2005
10.
DATUM REVIZE TEXTU 18 19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
20 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Apoteket AB Produktion & Laboratorier Prismavägen2 SE- 141 75 ungens Kurva Švédsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Oblast1
Popis
Datum plnění2
Klinická
Pro použití nitisinonu při léčbě hypertyrosinémie typu 1 musí společnost zavést program sledování po uvedení přípravku na trh (Post Marketing Surveillance Program – PMS), včetně jaterního, ledvinového, hematologického, neurologického a oftalmického stavu.
Protokol PMS je vyvinut byl předložen Evropskému výboru pro léčivé látky pro lidské použití (CHMP).
Veškeré příslušné údaje získané v tomto programu budou shrnuty a včleněny do pravidelných aktualizačních zpráv o bezpečnosti (PSUR).
Příslušná data budou poskytována v PSUR podle běžného rozvrhu podávání zpráv.
1.
Oblasti: farmaceutická, preklinická, klinická, sledování nežádoucích účinků 2.
Datum plnění pro sledovací opatření nebo první předběžnou zprávu, není- li možné stanovit přesné datum.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL/ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Orfadin 2 mg tvrdé tobolky Nitisinon
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 2 mg nitisinonum
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
24 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98, SE- 111 60 Stockholm, Sweden
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 303/ 001
13.
ČÍSLO ŠARŽE
č. š.:
{0000000}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Orfadin 2 mg
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL/ NÁLEPKA LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Orfadin 2 mg tvrdé tobolky Nitisinon Perorální podání
2.
ZPŮSOB PODÁNÍ
3.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB
4.
POUŽITELNOST
EXP {MM/ RRRR}
5.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Tobolky Orfadinu se mohou uchovávat po jedno období 3 měsíců při teplotě nepřevyšující 25°C, ale poté se přípravek musí zlikvidovat.
Datum vyjmutí z chladničky: _______________
6.
ČÍSLO ŠARŽE
Lot {0000000}
7.
OBSAH UDANÝ JAKO POČET
60 tobolek
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL/ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Orfadin 5 mg tvrdé tobolky Nitisinon
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 5 mg nitisinonum
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98, SE- 111 60 Stockholm, Sweden
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 303/ 002
13.
ČÍSLO ŠARŽE
č. š.:
{0000000}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Orfadin 5 mg
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL/ NÁLEPKA LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Orfadin 5 mg tvrdé tobolky Nitisinon Perorální podání
2.
ZPŮSOB PODÁNÍ
3.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB
4.
POUŽITELNOST
EXP {MM/ RRRR}
5.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladnčce.
Tobolky Orfadinu se mohou uchovávat po jedno období 3 měsíců při teplotě nepřevyšující 25°C, ale poté se přípravek musí zlikvidovat.
Datum vyjmutí z chladničky: _______________
6.
ČÍSLO ŠARŽE
Lot {0000000}
7.
OBSAH UDANÝ JAKO POČET
60 tobolek
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL/ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Orfadin 10 mg tvrdé tobolky Nitisinon
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 10 mg nitisinonum
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
30 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB Drottninggatan 98, SE- 111 60 Stockholm, Sweden
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 303/ 003
13.
ČÍSLO ŠARŽE
č. š.:
{0000000}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Orfadin 10 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL/ NÁLEPKA LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Orfadin 10 mg tvrdé tobolky Nitisinon Perorální podání
2.
ZPŮSOB PODÁNÍ
3.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Swedish Orphan International AB
4.
POUŽITELNOST
EXP {MM/ RRRR}
5.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Tobolky Orfadinu se mohou uchovávat po jedno období 3 měsíců při teplotě nepřevyšující 25°C, ale poté se přípravek musí zlikvidovat.
Datum vyjmutí z chladničky: _______________
6.
ČÍSLO ŠARŽE
Lot {0000000}
7.
OBSAH UDANÝ JAKO POČET
60 tobolek
32 B.
PŘÍBALOVÁ INFORMACE
33 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Orfadin 2 mg tvrdé tobolky Orfadin 5 mg tvrdé tobolky Orfadin 10 mg tvrdé tobolky Nitisinon
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Orfadin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Orfadin užívat 3.
Jak se Orfadin užívá 4.
Možné nežádoucí účinky 5 Jak Orfadin uchovávat 6.
Další informace
1.
CO JE ORFADIN A K ČEMU SE POUŽÍVÁ
Orfadin se užívá k léčbě nemoci, zvané dědičná tyrosinemie typu I.
Při této nemoci není tělo schopno úplně rozložit aminokyselinu tyrosin.
Tvoří se škodlivé látky, které se v těle hromadí.
Orfadin blokuje rozklad tyrosinu, takže se škodlivé látky netvoří.
Tyrosin však zůstává v těle, a z tohoto důvodu se při užívání Orfadinu musí dodržovat speciální dieta (s nízkým obsahem tyrosinu a fenylalaninu).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ORFADIN UŽÍVAT
Orfadin neužívejte: − jestliže jste alergický/ á (přecitlivělý/ á) na nitisinon nebo na kteroukoliv další složku Orfadinu.
Zvláštní opatrnosti při použití Orfadinu je zapotřebí: − jestliže Vám zrudnou oči nebo budete mít nějaký jiný příznak nepříznivého vlivu na oči.
Okamžitě požádejte lékaře o prohlídku očí.
Oční problémy mohou být příznakem nedostatečné dietní kontroly.
Během léčby Vám budou odebrány krevní vzorky, aby lékař mohl zjistit, zda je Vaše léčba uspokojivá a zda nedochází k žádným nežádoucím účinkům, které by mohly způsobit krevní poruchy.
Pravidelně Vám budou kontrolovat játra, neboť na ně má onemocnění vliv.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství Bezpečnost Orfadinu nebyla u těhotných žen studována.
Jestliže plánujete těhotenství, sdělte to laskavě svému lékaři.
Jestliže otěhotníte, musíte to okamžitě sdělit svému lékaři.
34 Kojení Bezpečnost Orfadinu nebyla u kojících žen studována, takže během užívání Orfadinu byste neměla kojit.
Řízení dopravních prostředků a obsluha strojů:
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
3.
JAK SE ORFADIN UŽÍVÁ
Vždy užívejte Orfadin přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá celková denní dávka přípravku je 1 mg/ kg tělesné hmotnosti, rozdělená na ranní a večerní užívání.
Tobolky by se měly polykat celé a zapít vodou.
Máte- li problémy s polykáním tobolek, můžete je otevřít a rozmíchat prášek v malém množství vody či předepsané diety těsně před požitím.
Jestliže máte pocit, že účinek Orfadinu je příliš silný nebo příliš slabý, řekněte to svému lékaři.
Bez rady lékaře svou dávku neměňte ani léčbu nepřerušujte.
Jestliže jste užil( a) více Orfadinu, než jste měl( a):
Jestliže jste užil( a) více Orfadinu, než jste měl( a), kontaktujte svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Orfadin:
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Orfadin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté (více než 1 ze 100 pacientů a méně než 1 z 10 pacientů) nežádoucí účinky jsou: různé oční příznaky (zánět spojivek, zákal rohovky, zánět rohovky, citlivost na světlo, oční bolesti), snížený počet krevních destiček a bílých krvinek, nedostatek určitých bílých krvinek (granulocytopenie).
Méně časté (více než 1 z 1000 pacientů a méně než 1 ze 100 pacientů) nežádoucí účinky jsou: zánět očních víček, zvýšený počet bílých krvinek, svědění, kožní zánět (exfoliativní dermatitida), vyrážka.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který se týká očí, požádejte svého lékaře okamžitě o prohlídku očí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ORFADIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Orfadin nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Tobolky Orfadinu lze uchovat mimo chladničku na jedno období maximálně 3 měsíců při teplotě nepřevyšující 25°C, poté se přípravek musí zlikvidovat.
Vyjímáte- li přípravek z chladničky, nezapomeňte na nálepce lahvičky vyznačit datum.
35 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
36 6.
DALŠÍ INFORMACE
Co Orfadin obsahuje Léčivou látkou je nitisinon.
Jedna tobolka obsahuje 2 mg, 5 mg, nebo 10 mg nitisinonum.
Předbobtnalý kukuřičný škrob Obal tobolky: želatina a oxid titaničitý (E 171) Potisk: černý oxid železitý (E 172), šelak a propylenglykol
Jak Orfadin vypadá a co obsahuje toto balení Tobolky přípravku Orfadin jsou bílé neprůsvitné tvrdé želatinové tobolky potištěné černě nápisem „ NTBC “ a označením síly „ 2 mg “, „ 5 mg “ nebo „ 10 mg “.
Tobolky obsahují bílý až téměř bílý prášek.
Tobolky se dodávají v plastových lahvičkách s víčkem odolným proti zneužití dětmi.
Jedna lahvička obsahuje 60 tobolek.
Držitel rozhodnutí o registraci SWEDISH ORPHAN INTERNATIONAL AB Drottninggatan 98 SE- 111 60 Stockholm Švédsko
Výrobce Apoteket AB Produktion & Laboratorier Prismavägen 2 SE- 141 75 Kungens Kurva Švédsko
Tato příbalová informace byla naposledy schválena
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
37
European Medicines Agency
EMEA/ H/ C/ 274
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ORGALUTRAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Orgalutran?
Orgalutran je předplněná stříkačka s injekčním roztokem.
Každá injekční stříkačka obsahuje v 0, 5 ml 0, 25 mg účinné látky ganirelix.
Na co se přípravek Orgalutran používá?
Orgalutran se podává ženám při léčbě neplodnosti za účelem stimulace vaječníků k produkci vyššího počtu vajíček (ovariální stimulace).
Používá se k prevenci předčasné ovulace (předčasného uvolnění vajíček z vaječníku před vyvoláním ovulace).
Tento přípravek je dostupný pouze na lékařský předpis.
Jak se přípravek Orgalutran používá?
Léčba přípravkem Orgalutran by měla být prováděna lékařem, který má zkušenosti s tímto typem léčby neplodnosti.
Orgalutran se užívá v dávce 0, 25 mg jednou denně.
Léčba by měla být zahájena 6. den stimulace vaječníků, tj. šest dní po podání folikuly stimulujícího hormonu (FSH).
Každodenní léčba přípravkem Orgalutran by měla pokračovat až do dne, kdy bude mít pacientka dostatek velkých folikulů (váčků, v nichž jsou uložena vajíčka).
Orgalutran se podává subkutánní injekcí (pod kůži), nejlépe do stehna.
Injekce Orgalutranu může aplikovat sama pacientka nebo její partner za předpokladu, že k tomu byli náležitě zaškoleni a mají možnost porady s odborníkem.
Další informace o tom, jak používat přípravek Orgalutran, jsou uvedeny v příbalových informacích.
Jak přípravek Orgalutran působí?
Účinná látka přípravku Orgalutran, ganirelix, blokuje účinky přirozeného hormonu zvaného hormon uvolňující gonadotropiny (gonadotrophin- releasing hormone, GnRH).
GnRH řídí vylučování jiného hormonu zvaného luteinizační hormon (luteinising hormone, LH), jenž během menstruačního cyklu vyvolává uvolnění vajíčka (ovulaci).
Během léčby neplodnosti se stimulace vaječníků obvykle používá k tomu, aby vaječníky vyprodukovaly více než jen jedno vajíčko.
Po několika dnech se k vyvolání ovulace podává hormon, jako je například lidský choriový gonadotropin (human Chorionic Gonadotrophin, hCG), a poté se vajíčka odeberou a používají se při mimotělním oplodnění (in vitro fertilizace) a podobných technikách.
Tím, že Orgalutran blokuje účinek GnRH, zastaví produkci LH, a tudíž zabrání předčasné ovulaci, tj. uvolnění těch vajíček z vaječníků, která mohou být nezralá, a tedy nevhodná k oplodnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Orgalutran zkoumán?
Hlavními měřítky účinnosti byl počet vajíček, které bylo možné odebrat, a průběžná míra otěhotnění.
Jaký přínos přípravku Orgalutran byl prokázán v průběhu studií?
Po léčbě přípravkem Orgalutran se počet vajíček, která mohla být odebrána, pohyboval v rozmezí 7, 9 až 11, 6 a průběžná míra otěhotnění na jeden provedený pokus se pohybovala v rozmezí 20, 3 až 31%.
8, 6 a 35, 1).
Jaká rizika jsou spojena s přípravkem Orgalutran?
Orgalutran může vyvolat kožní reakci v místě vpichu, zejména zarudnutí s otokem nebo bez otoku (zaznamenáno v průběhu studií u 12% pacientů) Dalšími vedlejšími účinky (zaznamenanými u méně než 1 pacienta ze sta) je nauzea (pocit nevolnosti), bolest hlavy a malátnost.
Orgalutran by neměli užívat lidé s možnou přecitlivělostí (alergií) na ganirelix nebo jakoukoli jinou složku přípravku, na GnRH a agonisty GnRH.
Dále by ho neměly užívat těhotné a kojící ženy a ženy se středně těžkým nebo těžkým onemocněním ledvin nebo jater.
Úplný seznam omezení je uveden v příbalových informacích.
Lékař i pacientky si musejí uvědomit, že vaječníky někdy mohou na léčbu zareagovat přemrštěně (tzv. syndrom hyperstimulace vaječníků).
Na základě čeho byl přípravek Orgalutran schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přípravek Orgalutran prokázal svou účinnost a že tendence k nižším výsledkům v porovnání s agonisty GnRH byla přijatelná.
Výbor rozhodl, že přínos přípravku Orgalutran v prevenci předčasného vyplavení luteinizačního hormonu u žen podstupujících kontrolovanou hyperstimulaci vaječníků pro účely asistované reprodukce převyšuje jeho rizika.
Doporučil, aby bylo přípravku Orgalutran uděleno rozhodnutí o registraci.
Další informace o přípravku Orgalutran:
Organon dne 17. května 2000.
Registrace byla obnovena dne 17. května 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Orgalutran je k dispozici here.
Tento souhrn byl naposledy aktualizován v 06- 2006.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Obsah (koncentrace)
EU/ 1/ 00/ 130/ 001
Orgalutran
Injekční roztok
subkutánní podání
předplněná injekční 0, 5 ml (0, 5 mg/ ml) stříkačka (sklo)
EU/ 1/ 00/ 130/ 002
Orgalutran
Injekční roztok
subkutánní podání
předplněná injekční 0, 5 ml (0, 5 mg/ ml) stříkačka (sklo)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Orgalutran 0. 25 mg/ 0. 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Předplněná injekční stříkačka obsahuje 0, 25 mg ganirelixum v 0, 5 ml vodného roztoku.
Léčivá látka ganirelixum (INN) je syntetický dekapeptid se silným antagonistickým účinkem k přirozeně se vyskytujícímu gonadotropin- releasing hormonu (GnRH).
Aminokyseliny přirozeného dekapeptidu GnRH byly substituovány na pozicích 1, 2, 3, 6, 8 a 10, výsledným produktem je N- Ac- D- Nal( 2) 1, D - pClPhe2, D- Pal( 3) 3, D- hArg( Et2) 6, L- hArg( Et2) 8, D- Ala10] - GnRH s molekulární hmotností 1570, 4.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence předčasného vzestupu luteinizačního hormonu (LH) u žen, které podstupují řízenou hyperstimulaci ovárií (controlled ovarian hyperstimulation - COH) pro techniky asistované reprodukce (assisted reproduction techniques - ART).
Při klinických zkouškách byl Orgalutran použit s rekombinantním lidským folikuly stimulujícím hormonem (FSH).
4. 2 Dávkování a způsob podání
Orgalutran má být předepsán pouze specialistou, který má zkušenosti s léčbou poruch fertility.
Dávkování Orgalutran je používán pro prevenci předčasného vzestupu luteinizačního hormonu (LH) u žen, které podstupují COH.
Řízená hyperstimulace ovárií podáváním FSH může být zahájena 2. nebo 3. den menstruace.
Orgalutran (0, 25 mg) je aplikován subkutánní injekcí jedenkrát denně od 6. dne podávání FSH.
Přestože je klinická zkušenost založena na zahájení podávání Orgalutranu 6. den podávání FSH, může být podávání Orgalutranu zahájeno později, pokud nedošlo k růstu folikulů.
Orgalutran a FSH mají být podávány přibližně ve stejnou dobu.
Oba přípravky se však nesměšují a injekce jsou aplikovány každá do jiného místa.
Dávka FSH má být upravena spíše podle počtu a velikosti rostoucích folikulů, než podle množství cirkulujícího estradiolu (viz bod 5. 1).
Každodenní léčba Orgalutranem má pokračovat až do dne, kdy je vyvinuto dostatečné množství folikulů odpovídající velikosti.
Konečné dozrání folikulů lze navodit podáním humánního choriového gonadotropinu (hCG).
Z důvodu poločasu ganirelixu nemá být časový interval mezi podáním dvou injekcí Orgalutranu a rovněž časový interval mezi poslední injekcí Orgalutranu a injekcí hCG delší než 30 hodin, protože jinak by mohlo dojít k předčasnému vzestupu LH.
Při aplikaci injekcí Orgalutranu ráno má proto pokračovat léčba Orgalutranem po celé období léčby gonadotropiny včetně dne zahájení ovulace.
Při aplikaci injekcí Orgalutranu odpoledne je poslední injekce Orgalutranu aplikována odpoledne dne předcházejícího dni zahájení ovulace.
2 Bezpečnost a účinnost Orgalutranu byla prokázána u pacientek podrobujících se opakovaným léčebným cyklům.
Potřeba podpory luteální fáze u cyklů, kdy je použit Orgalutran, nebyla studována.
V klinických zkouškách byla podpora luteální fáze aplikována podle praxe příslušného výzkumného centra.
Proto nelze uvést žádná specifická doporučení ohledně velikosti dávky (viz bod 4. 3).
Způsob podání Orgalutran se podává subkutánně, nejlépe do stehna.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Aplikace Orgalutranu může být provedena přímo pacientkou nebo jejím partnerem za předpokladu jejich předchozího náležitého zaškolení a možnosti porady s odborníkem.
4. 3 Kontraindikace
- hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku
- hypersenzitivita na gonadorelin (GnRH) nebo na jakýkoliv jiný analog GnRH
- středně těžké až těžké poškození funkce ledvin nebo jater
- těhotenství a kojení
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní opatrnosti je třeba u žen se známkami a příznaky aktivního alergického onemocnění.
Pro nedostatek klinických zkušeností není podávání Orgalutranu doporučeno u žen s těžkým alergickým onemocněním.
Při nebo po hormonální stimulaci ovárií se může rozvinout syndrom hyperstimulace ovárií (OHSS).
OHSS je třeba považovat za riziko související se stimulací gonadotropiny.
Léčba OHSS je symptomatická, např. odpočinek, intravenózní injekce roztoku elektrolytů nebo koloidů a podávání heparinu.
Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství ultrazvukovým vyšetřením.
Výskyt vrozených malformací po technikách asistované reprodukce (ART) může být vyšší než u spontánního oplodnění.
Předpokládaným důvodem mohou být rodičovské predispozice (tj. věk matky, kvalita spermií) a zvýšený výskyt mnohočetných těhotenství.
Klinické studie, které se zabývaly více než 1000 novorozenci, dokazují, že výskyt kongenitálních malformací u dětí narozených po COH léčbě (řízená hyperstimulace ovarií) přípravkem Orgalutran je srovnatelný s výskytem hlášeným po COH léčbě přípravky s GnRH agonisty.
Účinnost a bezpečnost užívání Orgalutranu nebyla dosud stanovena u žen s tělesnou hmotností nižší než 50 kg nebo vyšší než 90 kg (viz též bod 5. 1 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Možnost interakcí s běžně užívanými léčivými přípravky včetně přípravků způsobujících uvolnění histaminu nelze vyloučit.
3 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání ganirelixum těhotným ženám nejsou k dispozici.
U zvířat měla expozice ganirelixu v období implantace za následek resorpci implantovaného vajíčka (viz bod 5. 3).
Relevance těchto údajů pro člověka není známa.
Není známo, zda je ganirelix vylučován do mateřského mléka.
Použití Orgalutranu je kontraindikováno v období těhotenství a kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Celkové poruchy a reakce v místě aplikace Orgalutran může vyvolat lokální kožní reakci v místě injekce (nejčasteji zarudnutí, s otokem nebo bez otoku).
V klinických studiích se dle výpovědi pacientů vyskytla na jeden léčebný cyklus nejméně jedna středně těžká nebo těžká lokální kožní reakce, tzn. u 12% pacientů léčených Orgalutranem a 25% pacientů léčených subkutánně podávaným GnRH agonistou.
Lokální reakce obvykle vymizí během 4 hodin po podání.
Malátnost byla hlášena u 0, 3% pacientů.
Poruchy imunitního systému Ve velmi vzácných případech byly u pacientů po podání Orgalutranu s FSH uvedeny různé reakce přecitlivělosti jalko vyrážka, otok tváře a dyspnoe.
Zhoršení již existujícího ekzému po první dávce Orgalutranu bylo zaznamenáno u jedné pacientky.
Poruchy nervového systému Bolest hlavy (0, 4%).
Gastrointestinální poruchy Nauzea (0, 5%).
Další nežádoucí účinky, které byly zaznamenány, souvisí s řízenou hyperstimulací ovárií pro ART, zvláště bolest v podbříšku, bolest a napětí v podbříšku OHSS (viz také oddíl 4. 4), mimoděložní těhotenství a spontánní potrat.
4. 9 Předávkování
Předávkování u člověka může mít za následek prodlouženou dobu účinku.
V případě předávkování má být léčba Orgalutranem (dočasně) přerušena.
Ohledně akutní toxicity Orgalutranu u člověka nejsou k dispozici žádné údaje.
Klinické studie se subkutánním podáním Orgalutranu v jednotlivé dávce až do 12 mg neprokázaly žádné systémové nežádoucí účinky.
Při studiích akutní toxicity u laboratorních potkanů a opic byly pozorovány nespecifické toxické příznaky jako hypotenze a bradykardie pouze po intravenózním podání ganirelixu v dávce vyšší než 1 mg/ kg, respektive 3 mg / kg.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: anti- gonadotropin- releasing hormony; ATC kód:
H01CC01.
4 Orgalutran je antagonista GnRH, moduluje hypothalamo- hypofyzární- gonadální osu kompetitivní vazbou na GnRH receptory v hypofýze.
Následně dochází k rychlé, hluboké, reverzibilní supresi endogenních gonadotropinů bez iniciální stimulace, jakou vyvolávají GnRH agonisté.
Po podání vícečetných dávek 0, 25 mg Orgalutranu ženám - dobrovolným účastnicím studie - byly sérové hladiny LH, FSH a E2 sníženy nejvýše o 74% za 4 hodiny, 32% za 16 hodin a o 25% za 16 hodin po injekci.
Sérové hladiny hormonů se vrátily k hodnotám před léčbou během dvou dnů po poslední injekci.
U pacientek podstupujících řízenou stimulaci ovárií byla střední doba trvání léčby Orgalutranem 5 dní.
Během léčby Orgalutranem byla průměrná incidence vzestupu LH (> 10 IU/ l) se současným vzestupem progesteronu (> 1 ng/ ml) 1, 2% oproti 0, 8% během léčby GnRH agonistou.
U žen s vyšší tělesnou hmotností (> 80 kg) byl zjištěn sklon ke zvýšené incidenci vzestupu LH a progesteronu, ale nebylo pozorováno žádné ovlivnění klinického výsledku.
Tento vliv však není možno vyloučit pro dosud malý počet léčených pacientek.
Časný vzestup LH předcházející zahájení podávání Orgalutranu 6. den stimulace se vyskytl zvláště u pacientek s výraznou odpovědí, ale neovlivnil klinický výsledek.
U těchto pacientek byla produkce LH rychle potlačena po prvním podání Orgalutranu.
U kontrolovaných studií Orgalutranu kdy byla jako referenční přípravek použita řada agonistů GnRH, měla léčba Orgalutranem za následek rychlejší růst folikulů během prvních dnů stimulace, ale konečná skupina rostoucích folikulů byla o něco málo menší a produkovala průměrně méně estradiolu.
Tento odlišný vzorec růstu folikulů vyžaduje, aby se úprava dávek FSH řídila spíše počtem a velikostí rostoucích folikulů než množstvím cirkulujícího estradiolu.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém subkutánním podání 0, 25 mg sérová hladina ganirelixu rychle stoupá a během 1- 2 hodin (tmax) dosahuje maximální koncentrace (Cmax) přibližně 15 ng/ ml.
Poločas eliminace (t1/ 2) je přibližně 13 hodin a clearance je přibližně 2, 4 l/ h.
K exkreci dochází stolicí (přibližně 75%) a močí (přibližně 22%).
Biologická dostupnost Orgalutranu po subkutánním podání je přibližně 91%.
Farmakokinetické parametry po mnohočetném subkutánním dávkování Orgalutranu (injekce jedenkrát denně) se příliš nelišily od parametrů po jednorázovém subkutánním podání.
Po opakovaném podávání 0, 25 mg/ den bylo během 2- 3 dnů dosaženo ustálených hodnot přibližně 0, 6 ng/ ml.
Farmakokinetická analýza svědčí o inverzní závislosti mezi tělesnou hmotností a koncentrací Orgalutranu v séru.
Profil metabolitů:
Hlavní složkou cirkulující v plasmě je ganirelix.
Ganirelix je rovněž hlavní složkou nalézající se v moči.
Stolice obsahuje pouze metabolity.
Metabolity jsou malé peptidové fragmenty vzniklé enzymatickou hydrolýzou ganirelixu v určitých místech.
Profil metabolitů Orgalutranu u člověka byl podobný profilu zjištěnému u zvířat.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje nevykazují žádná zvláštní rizika pro člověka na základě výsledků získaných z farmakologických testů bezpečnosti, toxicity při opakovaném podávání a genotoxicity.
Reprodukční studie provedené při podávání ganirelixu subkutánně v dávkách 0, 1 až 10 µg/ kg/ den laboratorním potkanům a 0, 1 až 50 µg/ kg/ den králíkům prokázaly zvýšenou resorpci embryí u skupin s nejvyšší dávkou.
Nebyly pozorovány žádné teratogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
5 Mannitol; Voda na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a kyselina octová.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl připravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky pouze k jednorázovému použití (ze silikonizovaného skla typu 1) obsahující 0, 5 ml sterilního vodného roztoku, připraveného k použití, uzavřeného pístem z chlorbutylové pryže.
Ke každé předplněné injekční stříkačce je připojena ocelová jehla chráněná pryžovým krytem.
Orgalutran je dodáván ve skládačkách obsahujících 1 nebo 5 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Před použitím zkontrolujte injekční stříkačku.
Použivejte pouze stříkačky s čirým roztokem bez částic a z nepoškozeného obalu Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 130/ 001 1 předplněná injekční stříkačka EU/ 1/ 00/ 130/ 002 5 předplněných injekčních stříkaček
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17- 05- 2000 Datum prodloužení registrace:
17- 05- 2005
10.
DATUM REVIZE TEXTU
6 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
7 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Organon (Ireland) Ltd, P. O.
Box 2857, Drynam Road, Swords, Co Dublin, Irsko.
N. V. Organon, Kloosterstraat 6 Postbus 20, 5340 BH Oss, Nizozemsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
Údaje uváděné na vnějším obalu přípravku Orgalutran 1 / 5 předplněných injekčních stříkaček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Orgalutran 0, 25 mg/ 0, 5 ml injekční roztok Ganirelixum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje ganirelixum 0, 25 mg v 0, 5 ml vodného roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina octová, mannitol ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a_ nebo kyselina octová.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok, 1 předplněná injekční stříkačka obsahující 0, 5 ml Injekční roztok, 5 předplněných injekčních stříkaček obsahujících 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K subkutánnímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pouze k jednorázovému použití
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl připravek chráněn před světlem.
11 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
NV Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 00/ 130/ 001 1 předplněná injekční stříkačka EU/ 1/ 00/ 130/ 002 5 předplněných injekčních stříkaček
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
12 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Text na předplněných injekčních stříkačkách Orgalutran 0, 25 mg / 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Orgalutran 0, 25 mg/ 0, 5 ml injekční roztok Ganirelixum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
13 B.
PŘÍBALOVÁ INFORMACE
14 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Orgalutran 0, 25 mg/ 0, 5 ml injekční roztok Ganirelixum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Orgalutran a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Orgalutran používat 3.
Jak se Orgalutran používá 4.
Jak přípravek Orgalutran uchovávat 6.
Další informace
1.
CO JE ORGALUTRAN A K ČEMU SE POUŽÍVÁ
Orgalutran obsahuje ganirelix, který působí proti činnosti přirozeného gonadotropin- releasing hormonu (GnRH).
GnRH reguluje uvolňování gonadotropinů (luteinizačního hormonu - LH a folikulo - stimulačního hormonu- FSH).
Gonadotropiny hrají důležitou roli v lidské fertilitě a reprodukci.
U žen je FSH potřebný k růstu a vývoji folikulů v ováriích.
Folikuly jsou malé kulaté váčky, které obsahují vajíčka.
LH je potřebný k uvolnění zralých vajíček z folikulů a vaječníků (tj. ovulace).
Orgalutran tlumí účinek GnRH, což vede ke sníženému uvolňování zvláště LH.
Léčebné indikace:
U žen, které podstupují asistovanou reprodukci, včetně in vitro fertilizace (IVF) i jiných metod, se může čas od času vyskytnout přiliš časná ovulace podstatně redukující možnost otěhotnění.
Orgalutran je používán k prevenci předčasného LH nárůstu, který může způsobit takové předčasné uvolnění vajíček.
V klinických zkouškách byl Orgalutran použit s rekombinantním folikuly stimulujícím hormonem (FSH).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ORGALUTRAN POUŽÍVAT
Nepoužívejte Orgalutran
- jestliže jste alergická (přecitlivělá) na ganirelix nebo na kteroukoli další složku přípravku
Orgalutran;
- jestliže jste přecitlivělá na gonadotropin- releasing hormon (GnRH) nebo na jeho analog;
- máte středně těžké nebo těžké onemocnění ledvin nebo jater
- jestliže jste těhotná nebo kojíte
Zvláštní opatrnosti při použití Orgalutran je zapotřebí Pokud máte alergii.
Pokud máte aktivní alergické onemocnění, oznamte to prosím svému lékaři.
Podle závažnosti onemocnění lékař rozhodne, zda budete během léčby potřebovat podrobnější sledování.
15 Při hormonální stimulaci vaječníků nebo po ní se může rozvinout syndrom hyperstimulace vaječníků; tento syndrom souvisí s procesem stimulace gonadotropiny; podrobnější informace jsou uvedeny v příbalovém letáku příslušného léku obsahujícího gonadotropiny, který máte předepsaný.
Výskyt vrozených vad po asistovaných technikách může být lehce zvýšen oproti spontánnímu početí.
Toto lehké zvýšení je přisuzováno charakteristikám klientů podstupujících léčbu fertility (tj. věk ženy, charakteristika spermií) a vyššímu výskytu vícečetných těhotenství po technikách asistované reprodukce.
Výskyt vrozených vad po technikách asistované reprodukce používající Orgalutran se nijak neliší od technik asistovaných reprodukcí, v jejichž průběhu se používají jiné analogy GnRH.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
Účinnost a bezpečnost užívání Orgalutranu nebyla dosud stanovena u žen s tělesnou hmotností nižší než 50 kg nebo vyšší než 90 kg.
Pro další informace se obraťte na svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které, užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Orgalutran se používá při řízené stimulaci vaječníků pro použití techniky asistované reprodukce (ART).
Nesmí se používat během těhotenství a kojení.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
3.
JAK SE ORGALUTRAN POUŽÍVÁ
Vždy používejte přípravek Orgalutran přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Orgalutran je užíván jako součást léčby při použití techniky asistované reprodukce (assisted reproduction techniques - ART) včetně in vitro fertilizace (IVF).
Stimulace vaječníků folikulostimulačním hormonem (FSH) může být zahájena 2. nebo 3. den Vašeho cyklu.
Injekce Orgalutranu (0, 25 mg) má být aplikována přímo pod kůži jednou denně od 6. dne podávání FSH.
Na základě reakce vaječníků na FSH může Váš lékař rozhodnout o zahájení podávání jiný den.
Orgalutran a FSH jsou podávány přibližně ve stejnou dobu.
Oba přípravky se však nesměšují a injekce jsou aplikovány každá do jiného místa.
Každodenní léčba Orgalutranem pokračuje až do dne, kdy se vytvoří dostatečné množství folikulů odpovídající velikosti.
Konečné dozrání vajíček ve folikulech může být navozeno podáním humánního choriového gonadotropinu (hCG).
Časový interval mezi podáním dvou injekcí Orgalutranu a rovněž časový interval mezi poslední injekcí Orgalutranu a injekcí hCG nemá být delší než 30 hodin, protože jinak by mohlo dojít k předčasné ovulaci (tj. uvolnění vajíček).
Při aplikaci injekcí Orgalutranu odpoledne má být poslední injekce Orgalutranu aplikována odpoledne dne předcházejícího dni spuštění ovulace.
Orgalutran je dodáván již natažen do injekčních stříkaček.
Injikován má být pomalu, přímo pod kůži, nejlépe kůži stehna.
Před použitím si roztok prohlédněte.
Roztok nepoužívejte, obsahuje- li částice nebo není- li čirý.
Pokud si aplikujete injekce sama nebo pokud Vám je aplikuje Váš partner, pečlivě dodržujte níže uvedený návod k použití.
Orgalutran nesměšujte s žádnými jinými léky.
Návod k použití
Příprava místa vpichu Důkladně si umyjte ruce mýdlem a vodou.
Místo, kam bude injekce aplikována, potřete dezinfekcí (například lihem), aby byly odstraněny všechny povrchové bakterie.
Očistěte plochu asi 5 cm kolem místa vpichu a dezinfekci nechte oschnout nejméně jednu minutu před provedením dalšího kroku.
16 Zavedení jehly Odstraňte kryt jehly.
Ukazovákem a palcem vytvořte větší kožní řasu.
Do spodní části řasy zaveďte jehlu pod úhlem 45 stupňů.
Při každé injekci změňte místo vpichu.
Kontrola správné polohy jehly Jemně povytáhněte píst, abyste se přesvědčili, zda je jehla správně zavedena.
Pokud je zpět do stříkačky nasáta krev, znamená to, že hrot jehly pronikl skrz žílu nebo tepnu.
Pokud k takové situaci dojde, Orgalutran neaplikujte, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; během minuty nebo dvou přestane místo krvácet.
Tuto stříkačku nepoužívejte a proveďte její správnou likvidaci.
Začněte znovu s novou stříkačkou.
Injikování roztoku Poté co byla jehla správně zavedena, stlačujte pomalu píst stálým tlakem tak, aby byl roztok správně injikován a nebyla poškozena kožní tkáň.
Odstranění jehly Jehlu vytáhněte rychlým pohybem a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Předplněnou injekční stříkačku použijte pouze jedenkrát.
Jestliže jste použila více Orgalutranu, než jste měla Obraťte se na svého lékaře.
Jestliže jste zapomněla použít Orgalutran Nezdvojujte následující dávku, abyste nahradil vynechanou dávku.
Když si uvědomíte, že jste zapomněla injekci aplikovat, učiňte tak co nejdříve.
Opozdilo- li se podání injekce o více než 6 hodin (takže je časový interval mezi dvěmi injekcemi delší než 30 hodin), aplikujte injekci co nejdříve a obraťte se na svého lékaře ohledně dalšího postupu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Orgalutran nežádoucí účinky, které se ale nemusi vyskytnout u každého.
Ve zhruba jednom z deseti případů může Orgalutran vyvolat místní kožní reakci v místě injekce (nejčastěji zarudnutí, s otokem nebo bez otoku).
Místní reakce obvykle zmizí během 4 hodin po podání.
Velmi vzácně, u méně než 1 z 10 000 pacientek, bylo pozorováno rozšíření alergických reakcí.
Zřídkakdy přecitlivělost.
Tyto případy se vyskytují u méně než 1 ze 100 pacientek.
Kromě toho bývají zaznamenány nežádoucí účinky, o nichž je známo, že se vyskytují při řízené hyperstimulaci vaječníků, např. bolest břicha, syndrom hyperstimulace vaječníků (ovarian hyperstimulation syndrome, OHSS), ektopické těhotenství a potrat (viz Příbalová informace přípravku obsahujícího FSH, kterým jste léčena).
Po první dávce Orgalutranu bylo zaznamenáno zhoršení již existující vyrážky (ekzému).
Prokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účineků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
17 5.
JAK PŘÍPRAVEK ORGALUTRAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Orgalutran nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a obalu za “ EXP: ”.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl připravek chráněn před světlem.
Před použitím zkontrolujte injekční stříkačku.
Použivejte pouze stříkačky s čirým roztokem bez částic a z nepoškozeného obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Orgalutran obsahuje
- Léčivou látkou přípravku je ganirelixum (0, 25mg v 0, 5ml roztoku)
- Přípravek dále obsahuje kyselinu octovou a mannitol ve vodě na injekci.
Pro úpravu pH mohly
být použity hydroxid sodný nebo kyselina octová.
Jak Orgalutran vypadá a co obsahuje toto balení
Orgalutran je čirý a bezbarvý vodný injekční roztok.
Roztok je sterilní, připravený k okamžitému použití a určený pro subkutánní podání.
Orgalutran je dostupný v balení po 1 nebo 5 předplněných injekčních stříkačkách.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce:
Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Tato příbalová informace byla naposledy schválena
Při korespondenci uvádějte prosím číslo šarže.
18
European Medicines Agency
Londýn 25. září 2008 Dok. č.
EMEA/ 404511/ 2008
Otázky a odpovědi týkající se stažení žádosti o vydání rozhodnutí o registraci přípravku Orplatna
Mezinárodní nechráněný název (INN): satraplatin
Dne 1. srpna 2008 společnost Pharmion Ltd. oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci léčivého přípravku Orplatna určeného k léčbě pacientů s hormonálně refrakterním metastatickým karcinomem prostaty, u nichž selhala předchozí chemoterapie.
Co je Orplatna?
Orplatna je léčivý přípravek, který obsahuje účinnou látku satraplatin.
Je dostupný ve formě tobolek s obsahem 10 či 50 mg satraplatinu, které se užívají ústy.
Na co měl být přípravek Orplatna používán?
Přípravek Orplatna měl být používán k léčbě karcinomu prostaty.
Jedná se o rakovinu postihující předstojnou žlázu (prostatu), což je žláza vyskytující se u mužů pod močovým měchýřem, která vytváří tekutinu, jež je součástí semene.
Tento léčivý přípravek měl být užíván spolu s prednisonem či prednisolonem (protizánětlivé léky) u pacientů, kteří nereagovali na jiné protinádorové léčivé přípravky, pokud se u nich rakovina rozšířila z místa původu do jiných částí těla (metastazující karcinom) a ukázala se být „ hormonálně refrakterní “.
Tento termín znamená, že karcinom nereaguje na hormonální léčbu.
Jak měl přípravek Orplatna působit?
Účinná látka přípravku Orplatna, satraplatin, patří mezi cytotoxické látky (je to léčivý přípravek, který zabíjí dělící se buňky, například rakovinné buňky), které náleží do skupiny „ sloučenin platiny “.
Tyto sloučeniny se vyrábějí z kovu platina.
Satraplatin se má v těle navázat na DNA v buňkách, a tím jim zabránit v rozmnožování.
Očekává se, že v důsledku toho dojde k zastavení růstu nádorových buněk, které nakonec odumírají.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Orplatna byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Jedna hlavní studie srovnávala účinnost přidání přípravku Orplatna či placeba (léčba neúčinným přípravkem) k prednisonu u 950 pacientů s hormonálně refrakterním metastatickým karcinomem prostaty, u nichž selhala nejméně jedna předchozí léčba.
Hlavním měřítkem účinnosti byla „ doba přežití bez progrese onemocnění “ (čas, který uplynul do zhoršení nemoci) a rovněž celková doba přežití.
Doba přežití bez progrese onemocnění byla měřena pomocí tzv. kombinované metody, což znamená, že jako měřítko bylo možné použít více než jeden symptom.
V tomto případě mohla být progrese měřena v podobě objevení se nových nádorů, k jejichž zaznamenání došlo v průběhu rentgenového vyšetření, objevení se nových problémů s kostmi, progrese (zhoršení) příznaků (jako je bolest, ztráta tělesné hmotnosti či problémy s močením) či v podobě úmrtí.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 180. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení dostupných údajů a odpovědí společnosti na seznam otázek předložený CHMP měl výbor CHMP v době stažení žádosti pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Orplatna nemůže být schválen k léčbě hormonálně refrakterního metastatického karcinomu prostaty.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že účinnost přípravku Orplatna nebyla dostatečně prokázána.
V porovnání s placebem přípravek Orplatna nezvýšil celkovou dobu přežití a malé zlepšení zaznamenané u doby přežití bez progrese onemocnění nebylo považováno za relevantní, neboť nebylo dosaženo přínosu s ohledem na celkovou dobu přežití.
Kromě toho měl výbor CHMP pochybnosti ohledně kombinované metody měření doby přežití bez progrese onemocnění, kterou výbor shledal jako nedostatečně odůvodněnou.
Výbor rovněž poznamenal, že v případě hormonálně refrakterního metastatického karcinomu prostaty je standardně používanou léčbou první volby docetaxel a že je pravděpodobné, že většina pacientů, pro které by byla léčba přípravkem Orplatna přínosná, by nereagovala na léčbu docetaxelem.
Výbor měl nicméně výhrady k tomu, že pacienti v hlavní studii, kteří byli již dříve léčeni docetaxelem, vykazovali v rámci léčby přípravkem Orplatna více vedlejších účinků než pacienti, kterým byla před zahájením studie podávána jiná léčiva k léčbě rakoviny.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Orplatna nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Orplatna podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že přípravek Orplatna bude i nadále k dispozici pacientům, kteří jsou zařazeni do probíhajících klinických studií.
Pokud jste zařazeni do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
2/ 2
číslo EU EU/ 1/ 01/ 179/ 001
smyšlený název Osigraft
síla 3, 5 mg
léková forma Prášek pro přípravu implantační suspenze
Cesta podání Podání do kosti
obal Injekční lahvička (skleněná)
obsah 1g
velikosti balení 1 injekční lahvička
1/ 1
European Medicines Agency
EMEA/ H/ C/ 293
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OSIGRAFT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Osigraft?
Osigraft je prášek pro přípravu suspenze určené k implantaci.
Obsahuje účinnou látku eptotermin alfa.
Na co se přípravek Osigraft používá?
Osigraft se používá k nápravě zlomenin tibie (holenní kosti), jejichž léčba trvá již nejméně devět měsíců.
Používá se u pacientů, kteří byli v minulosti neúspěšně léčeni autogenním štěpem (podstoupili transplantaci kostního štěpu odebraného z jejich těla, obvykle z kosti kyčelní) nebo u nich nelze autogenní štěp použít.
Provádí se pouze u pacientů s ukončeným růstem kostí.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Osigraft používá?
Přípravek Osigraft by měl používat kvalifikovaný chirurg.
Bezprostředně před použitím se Osigraft smíchá se 2 až 3 ml roztoku chloridu sodného a připraví se suspenze, která má konzistenci mokrého písku.
Tuto směs pak chirurg aplikuje do místa zlomeniny, aby byla v přímém kontaktu s náležitě připraveným povrchem konců zlomené kosti.
Okolní měkké tkáně, jako např. svaly a kůže, se poté uzavřou kolem implantátu.
Obvykle stačí jedna lahvička, ale v případě potřeby lze použít i další.
Jak přípravek Osigraft působí?
Účinná látka přípravku Osigraft, eptotermin alfa, působí na kostní strukturu.
Je kopií proteinu s názvem osteogenní protein 1, rovněž známého jako morfogenetický protein kostní tkáně 7 (BMP- 7), který se v těle přirozeně tvoří a pomáhá v tvorbě nové kostní tkáně.
Implantovaný eptotermin alfa podporuje tvorbu nové kosti, čímž pomáhá zhojení zlomeniny.
Eptotermin alfa se vyrábí metodou označovanou jako „ rekombinantní DNA technologie “: je vytvářen buňkami, do kterých byl vložen speciální gen (DNA), který jim umožní ho produkovat.
Náhradní eptotermin alfa působí stejným způsobem jako přirozeně vytvořený BMP- 7.
Jak byl přípravek Osigraft zkoumán?
Hlavní studie přípravku Osigraft byla provedena na 122 pacientech s nezhojenou zlomeninou holenní kosti, kteří byli léčeni buď zkoumaným lékem nebo transplantací autogenním štěpem.
Hlavním měřítkem účinnosti hodnocené po devíti měsících byla skutečnost, zda došlo ke zhojení zlomené kosti.
Hodnocení vycházelo jak z posouzení známek hojení na rentgenových snímcích, tak z informací týkajících se bolestivosti zlomeniny, míry možného zatížení holenní kosti a potřeby další léčby zlomeniny.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Osigraft byl prokázán v průběhu studií?
Použití přípravku Osigraft se ukázalo nejméně stejně účinné jako standardní léčba, tj. transplantace autogenního kostního štěpu.
Po devíti měsících reagovalo na léčbu (menší bolestivost, možnost větší zátěže) 81% pacientů, kterým byl implantován Osigraft, oproti 77% pacientů, jimž byl transplantován autogenní štěp.
Jaká rizika jsou spojena s přípravkem Osigraft?
Nejčastějšími vedlejšími účinky přípravku Osigraft (pozorovanými u 1 až 10 pacientů ze 100) jsou erytém (zarudnutí), citlivost, otok nad místem implantace, heterotopická osifikace (vytvoření kostní tkáně na neobvyklých místech v těle) a myositis ossificans (neobvyklý nárůst kostní tkáně ve svalech).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Osigraft je uveden v příbalových informacích.
Přípravek Osigraft by se neměl používat u osob s možnou přecitlivělostí (alergií) na eptotermin alfa nebo na kolagen.
Osigraft by také neměl být používán v následujících případech: • u osob s nedokončeným růstem kostí, • u pacientů s autoimunitní poruchou (když imunitní systém napadá určité části těla), • u pacientů s aktivní infekcí v místě implantace, či trpí- li pacient jinou závažnou infekcí, • není- li v místě zlomeniny zajištěno dostatečné krevní zásobení nebo kožní pokrytí, • je- li zlomenina způsobena chorobou (např. metabolickým kostním onemocněním či rakovinou), • vykytuje- li se v okolí zlomeniny nádor, • podstupuje- li pacient chemoterapii, léčbu ozařováním nebo imunosupresivní léčbu.
Na základě čeho byl přípravek Osigraft schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Osigraft převyšují jeho rizika, je- li používán k léčbě zlomenin tibie vzniklých v důsledku úrazu a nehojících se déle než devět měsíců, a to u pacientů s ukončeným vývojem kostry, u nichž selhala předcházející léčba autogenním štěpem, popřípadě u nichž nelze autogenní štěp použít.
Výbor doporučil, aby přípravku Osigraft bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Osigraft platné v celé Evropské unii společnosti Howmedica International S. de R.
L. dne 17. května 2001.
Registrace byla obnovena dne 17. května 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Osigraft je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Osigraft 3, 3 mg prášek pro přípravu implantační suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 1 g prášku s 3, 3 mg eptoterminum alfa *
* Humánní osteogenní protein produkovaný v buňkách ovarií křečka čínského (CHO) rekombinantní DNA technologií
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu implantační suspenze.
Osigraft je bílý až téměř bílý zrnitý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pseudoartrózy tibie trvající alespoň 9 měsíců, sekundárně po traumatu, u pacientů s ukončeným vývojem kostry, a to v případech, u nichž selhala předchozí léčba autogenním štěpem nebo autogenní štěp nelze použít.
4. 2 Dávkování a způsob podání
Osigraft by měl používat patřičně kvalifikovaný chirurg.
Léčba vyžaduje jeden chirurgický zákrok.
Podle velikosti defektu může být potřebné i množství přesahující 1g prášku v 1 injekční lahvičce přípravku Osigraft.
Maximální dávka u lidí by neměla přesáhnout 2 injekční lahvičky, dokud účinnost u pseudoartróz s nespojitými srůsty vyžadujících vyšší dávky nebyla stanovena.
Podávání Osigraftu u dětí je kontraindikováno (viz bod 4. 3).
Osigraft se podává prostřednictvím chirurgického podání přímo v místě defektu, v kontaktu s připraveným kostním povrchem.
Okolní měkké tkáně se poté kolem implantátu uzavřou.
Zkušenosti z kontrolovaných klinických zkoušek jsou omezeny na stabilizaci místa fraktury pomocí chirurgického intramedulárního upevnění hřebem.
Způsob podání:
1.
Sterilním způsobem vyjměte injekční lahvičku z obalu.
2.
Sejměte pružné plastové víčko a obrubu z lahvičky.
S obrubou manipulujte opatrně.
Její okraje jsou ostré a mohly by proříznout nebo poškodit rukavice.
2 3.
Palcem zatlačte na vnitřní otvor v zátce a vytlačte okraje zátky nahoru.
Jakmile je vakuum narušeno, sejměte zátku lahvičky; lahvičku přitom držte dnem dolů, abyste zabránili úniku přípravku Osigraft.
Zátku nepropichujte jehlou.
Mohlo by dojít k tomu, že částice materiálu, z něhož je zátka vyrobena, zkontaminují přípravek Osigraft.
4.
Nařeďte přípravek, jak je uvedeno v bodě 6. 6.
5.
Odstraňte zbytky fibrózní, nekrotické nebo sklerotické tkáně a proveďte potřebnou dekortikaci kosti, aby se naředěný přípravek Osigraft dostal do přímého kontaktu s krvácející kostí a životaschopnou kostní tkání.
6.
Zajistěte odpovídající hemostázu, aby přípravek Osigraft zůstal v místě zákroku.
Před implantací přípravku Osigraft proveďte potřebný výplach.
Chirurgické zákroky v místě by měly být pokud možno ukončeny ještě před implantací přípravku Osigraft.
7.
Naneste přípravek Osigraft na připravenou kostní tkáň pomocí sterilního nástroje, jako je špachtle nebo kyreta.
Použité množství přípravku Osigraft by mělo odpovídat rozsahu kostního defektu.
8.
V přímém místě implantace se vyhněte odsávání či výplachu, neboť by mohlo dojít k odstranění částic přípravku Osigraft.
Nadbytečné tekutiny podle potřeby odstraňte odsáváním vedle místa implantace nebo opatrným vysátím do sterilního tampónu.
9.
Uzavřete měkké tkáně kolem defektu ošetřeného přípravkem Osigraft; pro stehy si zvolte vhodný materiál.
Uzavření je zásadně důležité pro uchování implantátu v místě defektu.
10.
Po uzavření měkkých tkání kolem defektu proveďte výplach, pokud je třeba odstranit tu část přípravku Osigraft, která se během uzavírání měkkých tkání vyplavila.
11.
Neumísťujte přímo do místa implantace drén.
Pokud je potřeba, umístěte jej subkutánně.
4. 3 Kontraindikace
Přípravek Osigraft se nesmí používat pro léčbu pacientů:
u nichž je známa hypersensitivita na léčivou látku nebo na kolagen;
s nedokončeným vývojem kostry;
se známou autoimunitní chorobou včetně následujících: revmatoidní artritida, systémový lupus erythematosus, sklerodermie, Sjögrenův syndrom a dermatomyozitida/ polymyozitida;
s probíhající infekcí v místě pseudoartrózy nebo probíhající systémovou infekcí;
s neadekvátním kožním pokrytím a vaskularitou v místě pseudoartrózy;
pro aplikaci u vertebrálních fraktur;
s pseudoartrózou vzniklou vlivem patologických fraktur, metabolického kostního onemocnění nebo tumoru;
s výskytem tumoru v blízkosti pseudoartrózy;
kteří jsou léčení chemoterapií, ozařováním nebo imunosupresivy.
3 4. 4 Zvláštní upozornění a opatření pro použití
Přípravek Osigraft nezajišťuje biomechanickou pevnost a měl by být používán společně s interní nebo externí fixací, pokud je nutná počáteční mechanická stabilizace.
Externí fixace ovšem nemusí zajistit dostatečnou imobilizaci.
Pohybem pseudoartrotického místa by mohlo dojít k narušení hojivého procesu.
Zkušenosti z kontrolovaných klinických zkoušek jsou omezeny na stabilizaci tibiálního výskytu pseudoartrózy pomocí chirurgického intramedulárního upevnění hřebem.
Ve většině případů bylo použito aretačních intramedulárních hřebů.
Použití přípravku Osigraft nezaručuje korekci, mohou být potřebné další chirurgické zákroky.
Veškerý materiál, který se vyplaví z pseudoartrotického místa, může vyvolat ektopickou osifikaci okolních tkání s možnými komplikacemi.
Přípravek Osigraft lze tedy použít pouze v místě defektu za adekvátní viditelnosti a s maximální opatrností.
Je třeba dbát zvláštní opatrnosti, aby nedošlo k odplavování přípravku Osigraft při výplachu, uzavírání defektu okolními tkáněmi nebo neadekvátní hemostázou.
Protilátky k proteinu OP- 1 byly zjištěny po podání přípravku Osigraft u 66% pacientů ve studii tibiálního výskytu pseudoartrózy.
Analýza těchto protilátek prokázala, že 9% mělo neutralizační schopnosti.
Nicméně v klinických studiích nebyla pozorována žádná souvislost s klinickými výsledky ani s nežádoucími účinky.
Imunitní reakce na přípravek Osigraft by měla být brána v úvahu a v případech, kde se vyskytne podezření na imunitně zprostředkovaný nežádoucí účinek, a v případech, kde je přípravek Osigraft neúčinný, je třeba provést příslušná vyšetření na přítomnost protilátek v séru.
Opakované použití přípravku Osigraft nelze doporučit.
Studie s protilátkami k OP- 1 prokázaly určitou křížovou reaktivitu s blízce příbuznými proteiny z rodiny BMP – BMP- 5 a BMP- 6.
Protilátky k OP- 1 mají schopnost neutralizovat in vitro biologickou aktivitu minimálně proteinu BMP- 6.
Proto může při opakovaném podání přípravku Osigraft vyvstat riziko vzniku autoimunity vůči endogenním proteinům rodiny BMP.
Použití přípravku Osigraft se syntetickou výplní kostních defektů může způsobovat riziko zvýšení lokálního zánětu, infekce a příležitostnou migraci implantovaných materiálů, a proto se nedoporučuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Hlavní klinické hodnocení podporující schválení přípravku Osigraft nezahrnovalo použití syntetických výplní kostních defektů.
Údaje z poregistračního dozoru naznačily, že použití přípravku Osigraft v kombinaci se syntetickou výplní kostních defektů může vést ke zvýšení lokálního zánětu, infekce a příležitostné migraci implantovaných materiálů.
4. 6 Těhotenství a kojení
Uskutečnily se studie na zvířatech, které nemohou vyloučit účinky protilátek k OP- 1 na vývoj embrya a plodu (viz bod 5. 3).
Vzhledem k neznámým rizikům vznikajícím pro plod v souvislosti s možným vývojem neutralizujících protilátek k proteinu OP- 1 by se neměl přípravek Osigraft používat v těhotenství, pokud možné přínosy neospravedlní potenciální riziko pro plod (viz bod 4. 4 a bod 5. 3).
Ženy v plodném věku je třeba informovat o nutnosti používat účinnou antikoncepci minimálně 12 měsíců po skončení léčby.
Ženy v plodném věku by měly informovat svého chirurga o možnosti těhotenství ještě před léčbou přípravkem Osigraft.
Ve studiích na zvířatech se prokázalo vylučování protilátek k OP- 1 třídy IgG do mléka.
Vzhledem k tomu, že lidský IgG se vylučuje do lidského mateřského mléka a možnost poškození dítěte není známa, neměly by ženy během léčby přípravkem Osigraft kojit (viz bod 5. 3).
Přípravek Osigraft by měl být podán kojícím ženám pouze v tom případě, kdy ošetřující lékař rozhodne, že přínosy převažují nad riziky.
Po léčbě se doporučuje přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
4 Není relevantní.
4. 8 Nežádoucí účinky
Přípravek Osigraft se implantuje invazívním chirurgickým zákrokem, např. během otevřené redukce místa fraktury.
Nežádoucí příhody následující po takovémto chirurgickém zákroku, které ovšem nemusejí nezbytně souviset s přípravkem, mohou představovat infekci v ráně, osteomyelitidu, mechanické komplikace mechanické opory, hematom, rozestoupení rány, nauseu, horečku a bolesti.
Incidence těchto příhod v klinických studiích překračovala 10%.
Ve srovnání s pacienty, jimž byl implantován autogenní štěp, však nebyl v incidenci těchto nežádoucích příhod žádný rozdíl, s výjimkou případu osteomyelitidy, kde incidence osteomyelitidy byla statisticky vyšší ve skupině pacientů, kteří dostávali autogenní štěp.
V klinických hodnoceních byly často hlášeny následující nežádoucí účinky (> 1/ 100, < 1/ 10): erytém, citlivost, otoky nad místem implantace a heterotopická osifikace/ myositis ossificans.
4. 9 Předávkování
Nebyl hlášen dosud žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Morfogenetické proteiny kostní tkáně, ATC kód M05BC02
Jedná se o osteoinduktivní a osteokonduktivní léčivý přípravek.
Léčivá látka eptotermin alfa iniciuje tvorbu kosti pomocí indukce buněčné diferenciace mesenchymálních buněk, které se dostávají na místo implantace z kostní dřeně, okostice a svalu.
Jakmile se léčivá látka naváže na buněčný povrch, dojde k řadě buněčných dějů, které vedou k tvorbě chondroblastů a osteoblastů, které mají klíčovou roli v kostitvorném procesu.
Základní kolagenová hmota je nerozpustná a tvoří ji částice o velikosti 75 - 425µm.
Ty představují vhodný biologicky vstřebatelný skelet pro procesy proliferace a diferenciace buněk vyžadujících ukotvení, které byly indukovány léčivou látkou.
Buněčné děje vyvolané léčivou látkou probíhají v základní kolagenové hmotě.
Základní hmota je také osteokonduktivní a umožňuje vrůstání kostní hmoty z okolní zdravé kosti do oblasti poškození.
Nově vytvořená kost je mechanicky a radiograficky srovnatelná s normální kostí.
Nová kost se přetváří přirozeně, vytváří se kortex a prvky kostní dřeně.
Použití přípravku Osigraft ovšem nezaručuje korekci; může být potřebný další chirurgický zákrok.
Základní studie „ Pseudoartróza tibie “ porovnávala přípravek Osigraft s autogenními štěpy, přičemž primárním bodem vyhodnocení účinnosti bylo 9 měsíců po terapii.
Klinické výsledky bolestivosti a zátěže byly srovnatelné s autogenními štěpy (81% úspěšnost ve skupině s přípravkem Osigraft, 77% úspěšnost ve skupině autogenních štěpů).
79%).
5. 2 Farmakokinetické vlastnosti
Údaje o farmakokinetice léčivé látky u lidí nejsou k dispozici.
Výsledky z implantace přípravku Osigraft u zvířat ovšem ukázaly, že léčivá látka eptotermin alfa převážně není systémově dostupná.
5. 3 Předklinické údaje vztahující se k bezpečnosti
5 Byly provedeny studie jednotlivé dávky a opakovaných dávek na různých zvířecích modelech (potkani, psi a primáti).
Výsledky těchto studií neprokázaly žádné neočekávané či systémové toxické účinky po podání ani v průběhu pozorování.
V dvouleté studii subkutánní implantace u potkanů byla zjištěna tvorba heterotopické kosti, což se předpokládalo.
S dlouhodobou přítomností heterotopické kosti souvisel vznik sarkomu.
Tento výsledek stavu kancerogenity byl často pozorován u potkanů, když došlo k subkutánní implantaci pevných materiálů (plastů či kovů).
Heterotopická osifikace se často vyskytuje u osob po úrazu či chirurgickém traumatu.
Ovšem existují i doklady naznačující, že heterotopická osifikace u lidí nemá souvislost se sarkomem.
Účinek protilátek k OP- 1 na proces hojení kostí byl studován na psech, kteří prodělali dva defekty dlouhých kostí a byli léčeni opakovanou implantací.
Výsledky radiologických a histologických vyšetření v této neklinické studii vykázaly hojení kosti u první a opakované expozice u téhož zvířete.
Po obou expozicích byly zjištěny protilátky k OP- 1 a bovinnímu kostnímu kolagenu typu I; píková koncentrace protilátek byla vyšší po druhé implantaci.
V období následného sledování se hladiny protilátek snižovaly k výchozí úrovni.
Kontrolované studie účinků expozice eptoterminu alfa na prenatální a postnatální vývoj byly provedeny na králičích modelech.
Eptotermin alfa ve Freundově adjuvans byl poprvé podán subkutánně a po 14 a 28 dnech následovaly booster dávky.
Vzorky krve a mléka byly odebírány pravidelně a analyzovány pomocí enzymového imunoanalytického stanovení využívajícího pevné fáze (ELISA).
Vytvořily se pozorovatelné hladiny protilátek IgG a IgM k eptoterminu alfa a byly zjištěny v séru všech exponovaných dospělých zvířat.
Protilátky k eptoterminu alfa byly zjištěny v séru ze směsi odběrů krve plodů a pupečníkové krve v hladinách, které korelovaly s hladinami v mateřské krvi.
Protilátky byly zjistitelné u dospělých jedinců i u potomků během gestace a laktace.
Významně vyšší titry protilátek k OP- 1 třídy IgG byly pozorovány v mléku po celé období postnatální fáze studie až do 28. dne laktace (viz bod 4. 6).
Statisticky významný nárůst malformací plodu (špatně uložené sternebra) byl pozorován ve vrzích skupiny s imunizací k OP- 1.
V další studii byl pozorován rozdíl v hmotnostním přírůstku u imunizovaných dospělých samic mezi 14. a 21. dnem laktace oproti zvířatům v kontrolní skupině.
V období pozorování bylo zjištěno, že hmotnost potomků v léčené skupině je nižší než u potomků v kontrolní skupině.
Klinické implikace těchto pozorování pro humánní aplikaci konečného přípravku jsou i nadále nejisté (viz bod 4. 6 Těhotenství a kojení).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bovinní kolagen (vakuově sušený)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců
Naředěný přípravek musí být spotřebován okamžitě.
6 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte blistr v krabičce.
6. 5 Druh obalu a velikost balení
Přípravek Osigraft se dodává ve skleněné injekční lahvičce (borosilikátové sklo typu 1), která obsahuje 1 g prášku, je uzavřena zátkou (z butylové pryže) a víčkem s obrubou (z aluminia).
Velikost balení:
1x injekční lahvička.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Rekonstituce ředidlem (není součást balení).
Jedna lahvička přípravku Osigraft se před použitím naředí 2 až 3 ml sterilního roztoku chloridu sodného 9 mg/ ml (0, 9% w/ v).
Vhodné množství sterilního injekčního roztoku a obsah injekční lahvičky s přípravkem Osigraft se přenese do sterilní misky a zamíchá se sterilní špachtlí nebo kyretou.
Po rekonstituci by se implantační suspenze určená na jedno použití měla okamžitě použít.
Podání Po naředění má přípravek Osigraft konzistenci mokrého písku, která usnadňuje jeho implantaci a umístění v místě poškozené kosti.
Likvidace Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Industrial Estate Raheen Limerick Irsko
Tel +353- 61- 498200 Fax +353- 61- 498247
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 179/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace 17. května 2001 Datum posledního prodloužení registrace 17. května 2006
10.
DATUM REVIZE TEXTU
MM/ RRRR
7 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
8 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Stryker Biotech 9 Technology Drive West Lebanon NH 03784 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Howmedica International S. de R.
L.
Raheen Industralia Estate Raheen Limerick Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude i nadále předkládat roční periodicky aktualizované zprávy o bezpečnosti přípravku (PSUR).
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Osigraft 3, 3 mg prášek pro přípravu implantační suspenze. eptotermin alfa.
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 g prášku obsahuje 3, 3 mg eptoterminum alfa *.
3.
SEZNAM POMOCNÝCH LÁTEK
Bovinní kolagen.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1x).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro kostní implantaci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte blistry v krabičce.
13 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Business Park Limerick Irsko
Tel +353- 61- 498200 Fax +353- 61- 498247
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 179/ 001
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
FÓLIE BLISTRU (VNĚJŠÍ) PRO INJEKČNÍ LAHVIČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ Y PODÁNÍ
Osigraft 3, 3 mg prášek pro přípravu implantační suspenze. eptotermin alfa.
Pro kostní implantaci.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3, 3 mg
6.
JINÉ
Před použitím neotvírejte.
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Osigraft eptotermin alfa
4.
ČÍSLO ŠARŽE
Lot {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3, 3 mg
6.
JINÉ
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Osigraft 3, 3 mg prášek pro přípravu implantační suspenze eptoterminum alfa
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek Osigraft a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Osigraft používat 3.
Jak se přípravek Osigraft používá 4.
Možné nežádoucí účinky 5 Jak přípravek Osigraft uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK OSIGRAFT A K ČEMU SE POUŽÍVÁ
Osigraft obsahuje eptotermin alfa, morfogenetický protein kostní tkáně, který indukuje tvorbu nové kostní tkáně jako součást hojivého procesu.
Osigraft se používá při léčbě pseudoartróz (fraktur, které se nehojí) tibie trvajících alespoň 9 měsíců, sekundárně po traumatu (po úrazu), u pacientů s dokončeným vývojem skeletu, v případech, kde selhala nebo nebyla možná předchozí léčba autogenním štěpem (kostí transplantovanou z kyčle pacienta).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK OSIGRAFT POUŽÍVAT
Nepoužívejte přípravek Osigraft
přípravku Osigraft.
- jestliže Váš pohybový aparát není vyzrálý (ještě rostete).
- jestliže trpíte autoimunitní poruchou (onemocnění, které se vyvine vlivem Vašich vlastních tkání
nebo které je proti nim zaměřeno), včetně následujících: revmatoidní artritida, systémový lupus erythematosus, sklerodermie, Sjögrenův syndrom a dermatomyozitida/ polymyozitida.
- jestliže u Vás probíhá infekce v místě výskytu pseudoartrózy (zánět a drenáž v místě poranění)
nebo pokud u Vás probíhá celková infekce.
- jestliže Váš lékař stanoví, že máte nedostatečné kožní pokrytí (v místě zlomeniny) a
neodpovídající prokrvení místa výskytu pseudoartrózy.
- pro aplikaci u fraktur obratlů (páteře).
- pro léčbu pseudoartrózy vzniklé vlivem patologických fraktur (souvisejících s chorobným
procesem), vlivem metabolické kostní poruchy nebo nádoru.
- jestliže se v blízkosti pseudoartrózy vyskytují tumory.
- jestliže se léčíte chemoterapií, ozařováním nebo imunosupresivy.
Zvláštní opatrnosti při použití Osigraft je zapotřebí Následující bezpečnostní opatření musíte probrat se svým lékařem.
Přípravek Osigraft neslouží jako opora pro hmotnostní zatížení ani nestabilizuje fraktury.
Měl by tedy být použit společně s externími nebo interními pomůckami, které zajistí fixaci kosti.
Externí fixace
18 ovšem nemusí zajistit dostatečnou stabilitu.
Zkušenosti z kontrolovaných klinických studií jsou omezeny na stabilizaci pseudoartrózy tibie (holeně) pomocí intramedulárního upevnění hřebem (interní fixační pomůcka).
Ve většině případů byly použity aretační intramedulární hřeby.
Použití přípravku Osigraft nezaručuje korekci; mohou být zapotřebí další chirurgické zákroky.
Veškerý materiál, který se vyplaví z pseudoartrotického místa, může vyvolat tvorbu kosti (ektopickou osifikaci) v okolních tkáních s možnými komplikacemi.
Přípravek Osigraft lze tedy použít pouze v místě defektu za adekvátní viditelnosti a s maximální opatrností.
Je třeba dbát zvláštní opatrnosti, aby nedošlo k odplavování přípravku Osigraft při výplachu, uzavírání defektu okolními tkáněmi nebo neadekvátní hemostázou (kontrola krvácení).
Protilátky k proteinu OP- 1 byly zjištěny po podání přípravku Osigraft u 66% pacientů ve studii tibiálního výskytu pseudoartrózy.
Analýza těchto protilátek prokázala, že 9% mělo neutralizační schopnosti.
Nicméně v klinických studiích nebyla pozorována žádná souvislost s klinickými výsledky ani s nežádoucími účinky.
Imunitní reakce na přípravek Osigraft by měla být brána v úvahu a v případech, kde se vyskytne podezření na imunitně zprostředkovaný nežádoucí účinek, a v případech, kde je přípravek Osigraft neúčinný, je třeba provést příslušná vyšetření na přítomnost protilátek v séru.
Opakované použití přípravku Osigraft nelze doporučit.
Studie s protilátkami k OP- 1 prokázaly určitou křížovou reaktivitu s blízce příbuznými proteiny z rodiny BMP – BMP- 5 a BMP- 6.
Protilátky k OP- 1 mají schopnost neutralizovat in vitro biologickou aktivitu minimálně proteinu BMP- 6.
Proto může při opakovaném podání přípravku Osigraft vyvstat riziko vzniku autoimunity vůči endogenním proteinům rodiny BMP.
Použití přípravku Osigraft se syntetickou výplní kostních defektů může způsobovat riziko zvýšení lokálního zánětu, infekce a příležitostnou migraci implantovaných materiálů, a proto se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Osigraft by se neměl používat během těhotenství, pokud přínosy nepřeváží nad riziky pro plod.
Ženy v plodném věku by měly informovat svého chirurga o možnosti těhotenství ještě před léčbou přípravkem Osigraft.
Ženy v plodném věku je třeba informovat o nutnosti používat účinnou antikoncepci minimálně 12 měsíců po skončení léčby.
Během léčby přípravkem Osigraft své dítě nekojte.
Ve studiích na zvířatech se prokázalo vylučování protilátek k OP- 1 třídy IgG do mléka.
Vzhledem k tomu, že lidský IgG se vylučuje do lidského mateřského mléka a možnost poškození dítěte není známa, neměly by ženy během léčby přípravkem Osigraft kojit.
Pokud kojíte, měl by Vám být přípravek Osigraft podán pouze tehdy, pokud ošetřující lékař rozhodne, že prospěšnost léčby převáží možná rizika.
Řízení dopravních prostředků a obsluha strojů Není relevantní.
Důležité informace o některých složkách přípravku Osigraft Nepoužívejte přípravek Osigraft, pokud trpíte známou přecitlivělostí na kolagen.
3.
JAK SE PŘÍPRAVEK OSIGRAFT POUŽÍVÁ
Léčba vyžaduje jeden chirurgický zákrok.
Podle velikosti defektu (mezery ve zlomené kosti) může být potřebné i množství přesahující 1g lahvičku přípravku Osigraft.
Maximální dávka u lidí by neměla
19 přesáhnout 2 lahvičky, neboť účinnost u pseudoartróz s nespojitými srůsty vyžadujících vyšší dávky nebyla stanovena.
Přípravek Osigraft Vám aplikuje lékař během chirurgického zákroku.
Přípravek je podán přímo do místa defektu (zranění) a dostává se do kontaktu s připraveným kostním povrchem.
Okolní měkké tkáně (svaly a pokožka) se potom kolem implantátu uzavřou.
Způsob podání:
Během zákroku budete v celkové narkóze.
Následující pokyny jsou určeny Vašemu lékaři, který Vám bude přípravek Osigraft aplikovat.
1.
Sterilním způsobem vyjměte injekční lahvičku z obalu.
2.
Sejměte pružné plastové víčko a obrubu z lahvičky.
S obrubou manipulujte opatrně.
Její okraje jsou ostré a mohly by proříznout nebo poškodit rukavice.
3.
Palcem zatlačte na vnitřní otvor v zátce a vytlačte okraje zátky nahoru.
Jakmile je vakuum narušeno, sejměte zátku lahvičky; lahvičku přitom držte dnem dolů, abyste zabránili úniku přípravku Osigraft.
Zátku nepropichujte jehlou.
Mohlo by dojít k tomu, že částice materiálu, z něhož je zátka vyrobena, zkontaminují přípravek Osigraft.
4.
Před použitím nařeďte přípravek 2 až 3 ml sterilního injekčního roztoku chloridu sodného 9 mg/ ml (0, 9% w/ v).
Jakmile je implantát připraven, měl by být okamžitě použit.
Po naředění má přípravek Osigraft konzistenci mokrého písku, která usnadňuje jeho implantaci a umístění v místě poškození kosti.
Všechen nepoužitý přípravek Osigraft společně s chirurgickým odpadem musí být zlikvidován v souladu s místními požadavky.
5.
Odstraňte zbytky fibrózní, nekrotické nebo sklerotické tkáně a proveďte potřebnou dekortikaci kosti, aby se přípravek Osigraft dostal do přímého kontaktu s krvácející kostí a životaschopnou kostní tkání.
6.
Před implantací naředěného přípravku Osigraft proveďte potřebný výplach.
Chirurgické zákroky v místě by měly být pokud možno ukončeny ještě před implantací přípravku Osigraft.
7.
Naneste přípravek Osigraft na připravenou kostní tkáň pomocí sterilního nástroje, jako je špachtle nebo kyreta.
Použité množství přípravku Osigraft by mělo odpovídat rozsahu kostního defektu.
8.
V přímém místě implantace se vyhněte odsávání či výplachu, neboť by mohlo dojít k odstranění částic přípravku Osigraft.
Nadbytečné tekutiny podle potřeby odstraňte odsáváním vedle místa implantace nebo opatrným vysátím do sterilního tampónu.
9.
Uzavřete měkké tkáně kolem defektu ošetřeného přípravkem Osigraft; pro stehy si zvolte vhodný materiál.
Uzavření je zásadně důležité pro uchování implantátu v místě defektu.
10.
Po uzavření měkkých tkání kolem defektu proveďte výplach, pokud je třeba odstranit tu část přípravku Osigraft, která se během uzavírání měkkých tkání vyplavila.
11.
Neumísťujte přímo do místa implantace drén.
Pokud je potřeba, umístěte jej subkutánně.
20 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Osigraft nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Aplikace přípravku Osigraft vyžaduje chirurgický zákrok.
Nežádoucí příhody následující po takovémto chirurgickém zákroku, které ovšem nemusejí nezbytně souviset s přípravkem, mohou představovat infekci v ráně, osteomyelitidu (infekci kosti), komplikace mechanické opory (např. kovového hřebu nebo destičky použitých pro stabilizaci), krvácení v ráně, neúspěšné hojení rány, nevolnost (nauseu), horečku a bolesti.
Výskyt těchto příhod v klinických studiích překračoval 10%.
Ve srovnání s pacienty, jimž byl implantován autogenní štěp (transplantovaná kost), však nebyl ve výskytu těchto nežádoucích příhod žádný rozdíl, s výjimkou případu osteomyelitidy (infekce kosti), kde incidence osteomyelitidy byla statisticky vyšší ve skupině pacientů, kteří dostávali autogenní štěp.
V klinických hodnoceních byly hlášeny následující nežádoucí účinky jako účinky související s přípravkem Osigraft: zbarvení v místě rány, erytém (zarudlá kůže), citlivost a otoky nad místem implantace, heterotopická osifikace/ myositis ossificans (kost, která se vytvoří mimo oblast fraktury).
Žádný z těchto účinků nebyl klasifikován jako závažný.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK OSIGRAFT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C) Uchovávejte blistr v krabičce
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Nepoužívejte po uplynutí doby použitelnosti uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
6.
DALŠÍ INFORMACE
Co přípravek Osigraft obsahuje Léčivou látkou je eptoterminum alfa (3, 3 mg v 1 g prášku), získávané rekombinantní DNA technologií z buněk ovarií křečka čínského (CHO).
Pomocnou látkou je vakuově sušený bovinní kolagen (1 g prášku v injekční lahvičce).
Jak přípravek Osigraft vypadá a co obsahuje toto balení Osigraft se dodává jako bílý až téměř bílý prášek v jantarově zabarvené skleněné injekční lahvičce (velikost balení:
1x) v blistru sestávajícím z plastové podložky a víčka ve vnějším obalu.
Držitel rozhodnutí o registraci a výrobce Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Business Park Limerick Irsko
Tel +353- 61- 498200 Fax +353- 61- 498247
21 Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
22
European Medicines Agency
EMEA/ H/ C/ 561
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OSSEOR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je OSSEOR?
OSSEOR je léčivý přípravek, který obsahuje účinnou látku stroncium- ranelát.
Je k dispozici ve formě sáčků obsahujících 2 g žlutého zrněného prášku pro přípravu perorální suspenze.
Na co se přípravek OSSEOR používá?
Přípravek OSSEOR se používá k léčbě osteoporózy (nemoci, která způsobuje křehkost kostí) u žen po menopauze, aby se snížilo riziko zlomenin páteřních obratlů a zlomenin kyčle.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek OSSEOR používá?
Přípravek OSSEOR se užívá v dávce jeden sáček denně.
Obsah sáčku se rozpustí ve sklenici vody a vzniklá suspenze se ihned vypije.
Přípravek OSSEOR by se měl užívat minimálně dvě hodiny po jídle, konzumaci mléka, mléčných výrobků nebo doplňků vápníku, nejlépe večer před spaním.
Přípravek OSSEOR je určen k dlouhodobému užívání.
Pacientky by měly užívat doplňky vápníku nebo vitaminu D, pokud nemají zajištěn dostatečný příjem těchto látek v potravě.
Jak přípravek OSSEOR působí?
K osteoporóze dochází, pokud růst nové kosti nestačí nahrazovat kost, která je přirozeným způsobem odbourávána.
Kosti postupně řídnou, stávají se křehkými a zvyšuje se pravděpodobnost jejich prasknutí (zlomeniny).
Osteoporóza je častější u žen po menopauze, kdy klesají hladiny ženského pohlavního hormonu estrogenu.
Účinná látka přípravku OSSEOR, stroncium- ranelát, působí na strukturu kosti.
Jakmile se stroncium- ranelát dostane do střeva, uvolňuje se z něj stroncium, které je podobné vápníku a stejně jako vápník se vstřebává do kosti.
Mechanismus účinku stroncia není zcela objasněn, ale stimuluje tvorbu kosti a zmírňuje její odbourávání.
Jak byl přípravek OSSEOR zkoumán?
Přípravek OSSEOR byl zkoumán u téměř 7 000 starších žen po menopauze ve dvou rozsáhlých studiích.
Téměř čtvrtina pacientek byla ve věku nad 80 let.
První studie zahrnovala 1 649 žen s osteoporózou, které již prodělaly zlomeninu páteřního obratle, a druhá studie zahrnovala 5 000 žen, u nichž osteoporóza postihla oblast kyčle v místě stehenní kosti.
Účinky přípravku OSSEOR byly v obou studiích srovnávány s účinky placeba (léčby neúčinným přípravkem).
Hlavním měřítkem účinnosti byl v první studii podíl pacientek, u kterých se během tří let vyskytla nová zlomenina obratle (páteře), a ve druhé studii podíl pacientek, u kterých se během tří let vyskytla nová osteoporotická periferní zlomenina (v jakémkoli jiném místě než na páteři).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku OSSEOR byl prokázán v průběhu studií?
V první studii byl při snížení rizika výskytu nových zlomenin obratle přípravek OSSEOR účinnější než placebo.
Za tři roky se riziko snížilo o 41%, přičemž zlomenina obratle se vyskytla u 21% ze 719 žen užívajících přípravek OSSEOR a u 33% ze 723 žen užívajících placebo.
Výsledky samotné druhé studie dostatečně neprokázaly přínos přípravku OSSEOR pro prevenci periferních zlomenin.
Při zaměření výhradně na ženy ve věku nad 74 let se zvláště slabými stehenními kostmi z výsledků vyplynulo, že při užívání přípravku OSSEOR dochází ke snížení rizika zlomenin kyčle.
Z výsledků obou studií celkově vyplývá, že ve skupině pacientek užívajících přípravek OSSEOR se periferní osteoporotické zlomeniny v jakémkoli místě (včetně kyčle) vyskytly u menšího počtu žen než ve skupině pacientek užívajících placebo (331 z 3 295 žen užívajících přípravek OSSEOR oproti 389 z 3 256 žen užívajících placebo).
Tím se prokázalo snížení rizika zlomeniny.
Jaká rizika jsou spojena s přípravkem OSSEOR?
Mezi nejběžnější vedlejší účinky přípravku OSSEOR (zaznamenané u 1 až 10 pacientek ze 100) patří bolesti hlavy, nauzea (pocit nevolnosti), průjem, řidší stolice, dermatitida (kožní reakce) a ekzém (šupinatá kožní vyrážka).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem OSSEOR je uveden v příbalových informacích.
Přípravek OSSEOR by neměly užívat osoby s možnou přecitlivělostí (alergií) na stroncium- ranelát nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek OSSEOR schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku OSSEOR při léčbě postmenopauzální osteoporózy za účelem snížení rizika zlomenin páteřních obratlů a zlomenin kyčle převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku OSSEOR uděleno rozhodnutí o registraci.
Další informace o přípravku OSSEOR:
Evropská komise udělila rozhodnutí o registraci přípravku OSSEOR platné v celé Evropské unii společnosti LES LABORATORIES SERVIER dne 21. září 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek OSSEOR je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
2/ 2
Referenční číslo EU EU/ 1/ 04/ 287/ 001
Obchodní název Osseor
Síla 2g
Léková forma Zrněný prášek pro přípravu perorální suspenze
Způsob podání Perorální podání
Balení váček (papír/ PE/ hliník)
Velikost balení 7 váčků
EU/ 1/ 04/ 287/ 002
Osseor
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
14 váčků
EU/ 1/ 04/ 287/ 003
Osseor
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
28 váčků
EU/ 1/ 04/ 287/ 004
Osseor
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
56 váčků
EU/ 1/ 04/ 287/ 005
Osseor
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
84 váčků
EU/ 1/ 04/ 287/ 006
Osseor
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
100 váčků
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
OSSEOR 2 g zrněný prášek pro přípravu perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden sáček obsahuje 2 g strontii ranelas.
Pomocné látky: obsahuje též 20 mg aspartamu (E951).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Zrněný prášek pro přípravu perorální suspenze.
Žlutý zrněný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba postmenopauzální osteoporózy ke snížení rizika vertebrálních a kyčelních fraktur (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Doporučená denní dávka je jeden 2g sáček jednou denně perorálně.
Vzhledem k povaze léčeného onemocnění je stroncium- ranelát určen k dlouhodobému užívání.
Absorpce stroncium- ranelátu se snižuje jídlem, mlékem a mléčnými výrobky, proto by měl být OSSEOR užíván v době mezi jídly.
Vzhledem k pomalé absorpci by měl být OSSEOR užíván před spaním, nejlépe alespoň dvě hodiny po jídle (viz body 4. 5 a 5. 2).
Zrněný prášek v sáčcích se užívá jako suspenze ve sklenici vody.
Ačkoli studie při použití prokázaly, že je stroncium- ranelát stabilní v suspenzi po dobu 24 hodin po přípravě, suspenze by měla být vypita bezprostředně po přípravě.
Pacientky léčené stroncium- ranelátem by měly užívat doplňky vitaminu D a vápníku, pokud je jejich příjem stravou nedostatečný.
Použití u starších pacientek Účinnost a bezpečnost stroncium- ranelátu byla stanovena na širokém věkovém spektru (až do věku 100 let při zařazení) žen po menopauze trpících osteoporózou.
Není nutná úprava dávkování ve vztahu k věku.
Použití při poškození ledvin U pacientek s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 70 ml/ min) není nutná úprava dávkování (viz bod 5. 2).
Stroncium- ranelát se nedoporučuje u pacientek se závažným renálním poškozením (clearance kreatininu pod 30 ml/ min) (viz body 4. 4 a 5. 2).
Použití u jaterního poškození Jelikož stroncium- ranelát není metabolizován, u pacientek s poškozením jater není nutná úprava dávkování.
2 Použití u dětí a dospívajících Podávání přípravku OSSEOR dětem a dospívajícím se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k nepřítomnosti údajů o bezpečnosti pro kost u pacientek se závažným renálním poškozením léčených stroncium- ranelátem se OSSEOR nedoporučuje u pacientek s clearance kreatininu nižší než 30 ml/ min (viz bod 5. 2).
V souladu se správnou lékařskou praxí se u pacientek s chronickým poškozením ledvin doporučuje pravidelné zhodnocení funkce ledvin.
Pokračování léčby přípravkem OSSEOR u pacientek s rozvíjejícím se závažným renálním poškozením by mělo být zváženo individuálně.
V placebem kontrolovaných studiích III. fáze byla léčba stroncium- ranelátem spojována se zvýšením ročního výskytu venózního tromboembolismu (VTE), včetně plicní embolie (viz bod 4. 8).
Příčina tohoto nálezu není známa.
OSSEOR by měl být užíván s opatrností u pacientek se zvýšeným rizikem VTE, včetně pacientek s předchozí anamnézou VTE.
Při léčbě pacientek s rizikem nebo rozvíjejícím se rizikem VTE je třeba věnovat zvláštní pozornost možným příznakům a projevům VTE a podniknout vhodná preventivní opatření.
Stroncium interferuje s kolorimetrickými metodami ke stanovení koncentrací vápníku v krvi a moči.
Proto by v lékařské praxi měla být k zajištění přesného stanovení koncentrací vápníku v krvi a moči používána indukční vazebná plazmatická atomová emisní spektrometrie nebo atomová absorpční spektrometrie.
OSSEOR obsahuje zdroj fenylalaninu, což může být škodlivé pro osoby s fenylketonurií.
Léčba přípravkem OSSEOR má být v případě závažné alergické reakce přerušena.
Při užívání přípravku OSSEOR byly hlášeny závažné případy syndromů hypersenzitivity, zahrnující zejména lékovou vyrážku s eozinofilií a systémovými symptomy (DRESS), v některých případech fatální (viz bod 4. 8).
DRESS syndrom je charakterizován exantémem, horečkou, eozinofilií a systémovým postižením (např. adenopatie, hepatitida, intersticiální nefropatie, intersticiální postižení plic).
Doba nástupu byla obvykle zhruba 3 - 6 týdnů a výsledek byl ve většině případů příznivý po ukončení užívání přípravku OSSEOR a po zahájení léčby kortikosteroidy.
Uzdravení bylo pomalé a po ukončení užívání terapie kortikosteroidy byla hlášena v některých případech recidiva syndromu.
Pacientky mají být informovány, že pokud se objeví vyrážka, je třeba okamžitě a trvale ukončit léčbu přípravkem OSSEOR a vyhledat lékařskou pomoc.
Pacientky, které ukončily léčbu z důvodu hypersenzitivních reakcí, nesmí znovu zahajovat léčbu přípravkem OSSEOR.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jídlo, mléko a mléčné výrobky a léčivé přípravky obsahující vápník mohou snížit biologickou dostupnost stroncium- ranelátu přibližně o 60- 70%.
Proto by měl být udržován nejméně dvouhodinový odstup mezi podáním přípravku OSSEOR a těchto výrobků (viz bod 5. 2).
In vivo studie klinických interakcí ukázala, že podání hydroxidu hlinitého a hořečnatého buď dvě hodiny před nebo současně se stroncium- ranelátem způsobuje mírné snížení absorpce stroncium - ranelátu (20- 25% snížení AUC), kdežto absorpce byla prakticky neovlivněna, bylo- li antacidum podáno dvě hodiny po stroncium- ranelátu.
Proto je vhodnější užívat antacida nejméně dvě hodiny po přípravku OSSEOR.
Avšak je- li tento dávkovací režim nepraktický vzhledem k doporučenému podávání přípravku OSSEOR před spaním, je přijatelné i současné užívání.
3 Jelikož dvojmocné kationy mohou na gastrointestinální úrovni vytvářet komplexy s perorálními tetracyklinovými a chinolonovými antibiotiky, a tím snižovat jejich absorpci, nedoporučuje se současné podávání stroncium- ranelátu s těmito léčivými přípravky.
Jako preventivní opatření by měla být léčba přípravkem OSSEOR přerušena během léčby perorálními tetracyklinovými nebo chinolonovými antibiotiky.
Nebyly pozorovány žádné interakce s perorálními doplňky vitaminu D.
V klinických studiích nebyly zjištěny důkazy klinických interakcí nebo významného zvýšení krevních hladin stroncia s léčivými přípravky, u kterých se očekává, že budou běžně předepisovány současně s přípravkem OSSEOR v cílové populaci.
Tyto přípravky zahrnovaly: nesteroidní antiflogistika (včetně kyseliny acetylsalicylové), anilidy (jako paracetamol), H2 blokátory a inhibitory protonové pumpy, diuretika, digoxin a srdeční glykosidy, organické nitráty a jiná vazodilatancia k léčbě onemocnění srdce, blokátory kalciového kanálu, betablokátory, inhibitory ACE, antagonisty angiotenzinu II, selektivní agonisty beta- 2 adrenoreceptorů, perorální antikoagulancia, inhibitory agregace trombocytů, statiny, fibráty a deriváty benzodiazepinu.
4. 6 Těhotenství a kojení
OSSEOR je určen pouze pro použití u žen po menopauze.
Nejsou k dispozici klinické údaje o podávání stroncium- ranelátu během těhotenství.
Ve vysokých dávkách studie na zvířatech prokázaly reverzibilní účinky na kost u potomků potkanů a králíků léčených během březosti (viz bod 5. 3).
Je- li OSSEOR omylem užit během těhotenství, léčba musí být ukončena.
Stroncium se vylučuje do mléka.
Stroncium- ranelát by se neměl podávat kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stroncium- ranelát nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
OSSEOR byl studován v klinických studiích zahrnujících téměř 8000 účastnic.
Dlouhodobá bezpečnost byla hodnocena u žen po menopauze s osteoporózou léčených až 60 měsíců stroncium - ranelátem 2 g/ den (n=3352) nebo placebem (n=3317) ve studiích III. fáze.
Průměrný věk byl 75 let při zařazení a 23% zařazených pacientek bylo ve věku 80 až 100 let.
Celková procenta výskytu nežádoucích příhod stroncium- ranelátu se nelišila od placeba a nežádoucí příhody byly obvykle mírné a přechodné.
Nejčastějšími nežádoucími příhodami byly nauzea a průjem, které byly obvykle zaznamenány na počátku léčby bez zaznamenatelného následného rozdílu mezi oběma skupinami.
K vysazení léčby došlo zejména pro nauzeu (1, 3% u skupiny na placebu a 2, 2% u skupiny na stroncium- ranelátu).
Nežádoucí účinky definované jako nežádoucí příhody, které byly posouzeny jako alespoň možné přisoudit léčbě stroncium- ranelátem ve studiích III. fáze, jsou uvedeny níže pomocí následujícího dělení (četnost versus placebo): velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1, 000); velmi vzácné (< 1/ 10, 000).
2, 7%).
0, 2%).
Poruchy kůže a podkožní tkáně Časté: dermatitis (2, 3% vs.
1, 4%).
4 Nebyly zaznamenány rozdíly v povaze nežádoucích příhod mezi skupinami pacientek starších či mladších než 80 let při zařazení.
Ve studiích III. fáze byl roční výskyt venózního tromboembolismu (VTE) pozorovaný během 5 let přibližně 0, 7%, s relativním rizikem 1, 4 (95% CI = [1, 0; 2, 0]) u pacientek léčených stroncium - ranelátem v porovnání s placebem (viz bod 4. 4).
0, 1%).
Laboratorní nálezy Přechodné nepředvídané zvýšení (> 3násobek horního limitu normálního rozmezí) aktivity kreatinin kinázy (KK) (muskuloskeletální frakce) bylo zaznamenáno u 1, 4% pacientek léčených stroncium - ranelátem a 0, 6% pacientek léčených placebem.
Ve většině případů se tyto hodnoty spontánně vrátily k normálu beze změny léčby.
Následující příhody byly hlášeny v postmarketingové praxi:
Poruchy kůže a podkožní tkáně Frekvence neznámá: kožní hypersenzitivní reakce včetně vyrážky, svědění, kopřivky, angioedému, Stevensova- Johnsonova syndromu.
Případy závažných syndromů hypersenzitivity včetně lékové vyrážky s eozinofilií a systémovými symptomy (DRESS) (viz bod 4. 4).
Poruchy svalové a kosterní soustavy a pojivové tkáně Frekvence neznámá: muskuloskeletální bolest včetně svalové křeče, myalgie, bolest kostí, artralgie a bolest končetin.
Celkové poruchy a reakce v místě aplikace Frekvence neznámá: periferní otok.
Psychiatrické poruchy Frekvence neznámá: stav zmatenosti.
4. 9 Předávkování
V klinické studii zkoumající opakované podání 4 g stroncium- ranelátu denně po dobu 25 dní u zdravých žen po menopauze byla prokázána dobrá snášenlivost.
Jednorázové podání dávek až 11 g zdravým mladým dobrovolníkům (mužům) nevyvolalo žádné zvláštní symptomy.
Při epizodách předávkování v klinických studiích (až 4 g/ den po dobu maximálně 147 dní) nebyly pozorovány žádné klinicky relevantní příhody.
Podávání mléka nebo antacid může pomoci snížit absorpci léčivé látky.
V případě závažného předávkování je možno zvážit vyvolání zvracení k odstranění nevstřebané léčivé látky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Léčiva k terapii nemocí kostí - Jiná léčiva ovlivňující stavbu a mineralizaci kostí, ATC kód:
M05BX03.
In vitro, stroncium- ranelát:
- zvyšuje kostní formaci v kulturách kostní tkáně a replikaci prekurzorů osteoblastů a syntézu
kolagenu v kulturách kostních buněk;
- snižuje resorpci kostí snížením diferenciace osteoklastů a resorpční aktivity.
Toto vede ke znovunastolení rovnováhy kostního obratu ve prospěch kostní formace.
5 Aktivita stroncium- ranelátu byla studována na různých neklinických modelech.
Zvláště u zdravých potkanů zvyšuje stroncium- ranelát hmotu trámčité kosti, počet trámců a jejich tloušťku; to vede ke zvýšení pevnosti kostí.
V kostní tkáni léčených zvířat a lidí se stroncium adsorbuje zejména na povrch krystalů a jen mírně nahrazuje vápník v apatitových krystalech nově vytvořené kosti.
Stroncium- ranelát nemění vlastnosti kostních krystalů.
V biopsiích ze hřebenu kyčelní kosti odebraných po 60 měsících léčby stroncium - ranelátem 2 g/ den ve studiích III. fáze nebyly pozorovány žádné škodlivé účinky na kvalitu nebo mineralizaci kostí.
Kombinované účinky distribuce stroncia v kosti (viz bod 5. 2) a zvýšení RTG absorpce stroncia v porovnání s vápníkem vede ke zvýšení denzity kostního minerálu (BMD) měřené duální fotonovou rentgenovou absorpciometrií (DXA).
Dostupné údaje ukazují, že tyto faktory zodpovídají za přibližně 50% naměřené změny BMD během 3 let léčby přípravkem OSSEOR 2 g/ den.
To je třeba mít na paměti při interpretaci změn BMD při léčbě přípravkem OSSEOR.
Ve studiích III. fáze, které prokázaly účinnost léčby přípravkem OSSEOR proti frakturám, se naměřená průměrná BMD v porovnání s počátečním stavem zvýšila s přípravkem OSSEOR o přibližně 4% ročně na bederní páteři a 2% ročně na krčku stehenní kosti, a po 3 letech se tyto hodnoty zvýšily na 13 až 15% a 5 až 6% v závislosti na studii.
Ve studiích III. fáze se biochemické markery kostní formace (kostní specifická alkalická fosfatáza a C - terminální propeptid prokolagenu typu I) ve srovnání s placebem zvyšovaly a markery kostní resorpce (příčné vazby sérového C- telopeptidu a močového N- telopeptidu) snižovaly od třetího měsíce léčby až do 3 let.
Sekundárně k farmakologickým účinkům stroncium- ranelátu bylo pozorováno mírné snížení sérových koncentrací vápníku a parathormonu (PTH), zvýšení krevních koncentrací fosforu a aktivity celkové alkalické fosfatázy, bez pozorovaných klinických důsledků.
Klinická účinnost Osteoporóza je definována jako BMD na páteři či kyčli nižší o 2, 5 SD nebo více než průměrná hodnota normální mladé populace.
S postmenopauzální osteoporózou je spojováno mnoho rizikových faktorů zahrnujících nízkou hodnotu kostní hmoty, nízkou denzitu kostního minerálu, rannou menopauzu, anamnézu kouření a rodinnou anamnézu osteoporózy.
Klinickým důsledkem osteoporózy je fraktura.
Riziko faktur se zvyšuje s počtem rizikových faktorů.
Léčba postmenopauzální osteoporózy:
Program studií proti frakturám s přípravkem OSSEOR byl vytvořen ze dvou placebem kontrolovaných studií III. fáze: studie SOTI a studie TROPOS.
Do studie SOTI bylo zařazeno 1649 postmenopauzálních žen s diagnostikovanou osteoporózou (nízká bederní BMD a prodělaná vertebrální fraktura) a průměrným věkem 70 let.
Do studie TROPOS bylo zařazeno 5091 postmenopauzálních žen s osteoporózou (nízká BMD krčku stehenní kosti a prodělaná fraktura u více než poloviny z nich) a průměrným věkem 77 let.
Do studie SOTI a TROPOS bylo dohromady zařazeno 1556 pacientek starších 80 let při zařazení (23, 1% studované populace).
V obou studiích pacientky dostávaly jako přídavek k léčbě (2 g/ den stroncium- ranelát nebo placebo) upravené doplňky vápníku a vitaminu D.
OSSEOR snížil relativní riziko nové vertebrální fraktury o 41% za 3 roky ve studii SOTI (tabulka 1).
Účinek byl signifikantní od prvního roku.
Podobné přínosy byly prokázány u žen s více frakturami na počátku.
Vzhledem ke klinickým vertebrálním frakturám (definovaných jako fraktury související s bolestí zad a/ nebo poklesem tělesné výšky o nejméně 1 cm) bylo relativní riziko sníženo o 38%.
OSSEOR také snížil počet pacientek s poklesem tělesné výšky o nejméně 1 cm v porovnání s placebem.
Hodnocení kvality života na specifické stupnici QUALIOST a skóre vnímání celkového zdravotního stavu obecné stupnice SF- 36 ukázalo přínos přípravku OSSEOR ve srovnání s placebem.
Účinnost přípravku OSSEOR na snížení rizika nové vertebrální fraktury byla potvrzena ve studii TROPOS, včetně pacientek s osteoporózou bez fraktury z důvodu křehkosti kosti na počátku.
Výskyt pacientek s vertebrální frakturou a snížení relativního rizika
Placebo
OSSEOR
Snížení relativního rizika vs. placebo (95% CI), hodnota p
SOTI
n=723
n=719
Nová vertebrální fraktura během 3 let
32, 8%
20, 9%
41% (27- 52), p < 0, 001
Nová vertebrální fraktura během 1. roku
11, 8%
6, 1%
49% (26- 64), p < 0, 001
Nová klinická vertebrální fraktura během 3 let
17, 4%
11, 3%
38% (17- 53), p < 0, 001
TROPOS
n=1823
n=1817
Nová vertebrální fraktura během 3 let
20, 0%
12, 5%
39% (27- 49), p < 0, 001
26, 5% u placeba).
12, 0% u placeba).
Následná analýza byla provedena na podskupině pacientek ze studie TROPOS obzvláště důležité z medicínského hlediska a s vysokým rizikem fraktury [definovaným jako T- skóre BMD krčku stehenní kosti ≤ - 3 SD (rozmezí výrobce odpovídající - 2, 4 SD podle NHANES III) a ve věku ≥ 74 let (n=1977, tj.
40% populace studie TROPOS)].
V této skupině snížil OSSEOR během 3 let léčby riziko fraktury kyčle o 36% v porovnání se skupinou léčenou placebem (tabulka 2).
Výskyt pacientek s frakturou kyčle a snížení relativního rizika u pacientek s BMD ≤ - 2, 4 SD (NHANES III) a věkem ≥ 74 let
Placebo
OSSEOR
Snížení relativního rizika vs. placebo (95% CI), hodnota p
TROPOS
n=995
n=982
Fraktura kyčle během 3 let
6, 4%
4, 3%
36% (0- 59), p=0, 046
5. 2 Farmakokinetické vlastnosti
Stroncium- ranelát je složen ze 2 atomů stabilního stroncia a 1 molekuly kyseliny ranelové, což je organická část umožňující nejlepší kompromis z hlediska molekulární hmotnosti, farmakokinetiky a snášenlivosti léčivého přípravku.
Farmakokinetika stroncia a kyseliny ranelové byla hodnocena na zdravých mladých mužích a zdravých ženách po menopauze, a zároveň při dlouhodobé expozici u žen po menopauze s osteoporózou, včetně starých žen.
Absorpce, distribuce a vazba na plazmatické bílkoviny kyseliny ranelové je z důvodu její vysoké polarity nízká.
Nedochází ke kumulaci kyseliny ranelové a nebyl prokázán její metabolismus u zvířat ani u člověka.
Absorbovaná kyselina ranelová je rychle eliminována v nezměněné formě ledvinami.
Absorpce Absolutní biologická dostupnost stroncia je přibližně 25% (rozmezí 19- 27%) po perorální dávce 2 g stroncium- ranelátu.
Maximálních plazmatických koncentrací je dosaženo za 3- 5 hodin po jednorázové
Rovnovážného stavu je dosaženo po 2 týdnech léčby.
Užití stroncium- ranelátu společně s vápníkem nebo jídlem snižuje biologickou dostupnost stroncia přibližně o 60- 70% ve srovnání s podáním 3 hodiny po jídle.
Vzhledem k relativně pomalé absorpci stroncia je třeba vyhnout se podání jídla a vápníku před a po podání přípravku OSSEOR.
Perorální doplňky vitaminu D nemají vliv na expozici stronciu.
Distribuce Stroncium má distribuční objem přibližně 1 l/ kg.
Vazba stroncia na plazmatické bílkoviny u člověka je nízká (25%) a stroncium má vysokou afinitu ke kostní tkáni.
Měření koncentrace stroncia v biopsiích ze hřebenu kyčelní kosti u pacientek léčených stroncium- ranelátem 2 g/ den až 60 měsíců ukazuje, že koncentrace stroncia v kosti mohou dosáhnout stabilní hladiny přibližně po 3 letech léčby.
Neexistují údaje od pacientek, které by prokazovaly kinetiku eliminace stroncia z kostí po léčbě.
Biotransformace Jakožto dvojmocný kation není stroncium metabolizováno.
Stroncium- ranelát neinhibuje enzymy cytochromu P450.
Eliminace Eliminace stroncia je nezávislá na čase a dávce.
Skutečný poločas stroncia je přibližně 60 hodin.
K vylučování stroncia dochází ledvinami a gastrointestinálním traktem.
Jeho plazmatická clearance je přibližně 12 ml/ min (CV 22%) a jeho renální clearance je přibližně 7 ml/ min (CV 28%).
Farmakokinetika ve zvláštních klinických situacích
Starší pacientky Populační farmakokinetické údaje neukázaly žádný vztah mezi věkem a domnělou clearance stroncia v cílové populaci.
Pacientky s renálním poškozením U pacientek s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 70 ml/ min) se clearance stroncia snižuje se snížením clearance kreatininu (přibližně 30% snížení v rozmezí clearance kreatininu 30 až 70 ml/ min), což vede ke zvýšení plazmatických hladin stroncia.
Ve studiích III. fáze mělo 85% pacientek clearance kreatininu v rozmezí 30 až 70 ml/ min a 6% pod 30 ml/ min při zařazení, a průměrná clearance kreatininu byla přibližně 50 ml/ min.
Proto není u pacientek s mírným až středně těžkým renálním poškozením nutná úprava dávkování.
Neexistují farmakokinetické údaje u pacientek se závažným renálním poškozením (clearance kreatininu pod 30 ml/ min).
Pacientky s jaterním poškozením Neexistují farmakokinetické údaje u pacientek s jaterním poškozením.
Vzhledem k farmakokinetickým vlastnostem stroncia se neočekává žádný vliv.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
Chronické perorální podávání stroncium- ranelátu ve vysokých dávkách u hlodavců způsobilo abnormality kostí a zubů, spočívající zejména ve spontánních frakturách a zpožděné mineralizaci.
Tyto účinky byly zaznamenány při hladinách stroncia v kostech, které byly 2- 3krát vyšší než dlouhodobé klinické hladiny stroncia v kostech a byly reverzibilní po ukončení léčby.
Studie vývojové toxicity u potkanů a králíků vedly k abnormalitám kostí a zubů (např. ohnutí dlouhých kostí a zvlněná žebra) u potomků.
U potkanů byly tyto účinky reverzibilní 8 týdnů po ukončení léčby.
8 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Aspartam (E951) Maltodextrin Mannitol (E421)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Papír/ polyethylen/ aluminium/ polyethylenové sáčky.
Velikost balení Krabičky obsahující 7, 14, 28, 56, 84 nebo 100 sáčků.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly- sur- Seine Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 287/ 001 EU/ 1/ 04/ 287/ 002 EU/ 1/ 04/ 287/ 003 EU/ 1/ 04/ 287/ 004 EU/ 1/ 04/ 287/ 005 EU/ 1/ 04/ 287/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21/ 09/ 2004
10.
DATUM REVIZE TEXTU 9 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OSSEOR 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden sáček obsahuje 2 g stroncium- ranelátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje též aspartam (E 951).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Zrněný prášek pro přípravu perorální suspenze.
7 sáčků
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
15 Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 287/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OSSEOR 2 g
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OSSEOR 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden sáček obsahuje 2 g stroncium- ranelátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje též aspartam (E 951).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Zrněný prášek pro přípravu perorální suspenze.
14 sáčků
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
17 Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 287/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OSSEOR 2 g
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OSSEOR 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden sáček obsahuje 2 g stroncium- ranelátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje též aspartam (E 951).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Zrněný prášek pro přípravu perorální suspenze.
28 sáčků
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
19 Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 287/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OSSEOR 2 g
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
OSSEOR 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden sáček obsahuje 2 g stroncium- ranelátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje též aspartam (E 951).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Zrněný prášek pro přípravu perorální suspenze.
56 sáčků [84 sáčků] [100 sáčků]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
21 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 287/ 004 56 sáčků EU/ 1/ 04/ 287/ 005 / 84 sáčků EU/ 1/ 04/ 287/ 006 100 sáčků
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
OSSEOR 2 g
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Sáček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
OSSEOR 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
K vnitřnímu užití.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2g
6.
JINÉ
23 B.
PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
OSSEOR 2 g - zrněný prášek pro přípravu perorální suspenze Strontii ranelas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte sesvého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je OSSEOR a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete OSSEOR užívat 3.
Jak se OSSEOR užívá 4.
Možné nežádoucí účinky 5 Jak OSSEOR uchovávat 6.
Další informace
1.
CO JE OSSEOR A K ČEMU SE POUŽÍVÁ
OSSEOR je nehormonální přípravek užívaný k léčbě osteoporózy u žen po menopauze.
OSSEOR snižuje riziko zlomenin páteře a kyčle.
O osteoporóze Vaše tělo neustále rozkládá starou kost a vytváří novou kostní tkáň.
Pokud máte osteoporózu, Vaše tělo rozkládá více kosti, než vytváří, takže postupně dochází k úbytku kosti a Vaše kosti se stanou řidšími a křehkými.
Zvláště běžné je to u žen po menopauze (životní změna).
Mnoho lidí s osteoporózou nemá žádné příznaky a dokonce ani nemusí vědět, že jí trpí.
Osteoporóza však zvyšuje pravděpodobnost, že proděláte frakturu (zlomeninu kosti), zejména páteře, kyčle a zápěstí.
Jak OSSEOR působí OSSEOR patří do skupiny léků používaných k léčbě kostních onemocnění.
OSSEOR působí tak, že snižuje rozpad kosti a podporuje přestavbu kosti, čímž snižuje riziko zlomeniny.
Nově vytvořená kost má normální kvalitu.
2.
Neužívejte OSSEOR
- jestliže jste alergická (přecitlivělá) na stroncium- ranelát nebo na kteroukoliv další složku
Zvláštní opatrnosti při použití přípravku OSSEOR je zapotřebí Než začnete užívat přípravek OSSEOR, informujte svého lékaře:
- jestliže jste léčena nebo pokud jste byla léčena na krevní sraženiny.
Riziko žilní trombózy (krevní
sraženina v končetině) může být zvýšeno v případě delší nepohyblivosti.
25 Jestliže se během léčby objeví alergická reakce (jako je otok obličeje, jazyka nebo hrdla, obtížemi s dýcháním nebo s polykáním, kožní vyrážka), musíte ihned přestat užívat OSSEOR a vyhledat lékařskou pomoc.
Pokud jste ukončila léčbu z důvodu reakcí přecitlivělosti, musí to být trvale a nesmíte znovu zahájit léčbu přípravkem OSSEOR.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud užíváte léky obsahující vápník, měla byste počkat alespoň 2 hodiny, než si vezmete OSSEOR.
Pokud užíváte antacida (léky ke zmírnění pálení žáhy), měla byste je užívat nejméně 2 hodiny po přípravku OSSEOR.
Není- li to možné, je přijatelné užít tyto dva léky najednou.
Pokud musíte užívat perorální tetracykliny nebo chinolony (dva typy antibiotik), měla byste ukončit užívání přípravku OSSEOR.
Jakmile ukončíte užívání těchto antibiotik, můžete opět začít užívat OSSEOR.
Pokud si nejste jistá, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku OSSEOR s jídlem a pitím Jídlo, mléko a mléčné výrobky snižují vstřebání stroncium- ranelátu.
Doporučuje se, abyste užívala OSSEOR mezi jídly, nejlépe před spaním nejméně dvě hodiny po jídle, mléce, mléčných výrobcích nebo doplňcích vápníku.
Těhotenství OSSEOR je určen k použití pouze u žen po menopauze.
Proto by OSSEOR neměl být užíván v době těhotenství.
Pokud jste jej nedopatřením užila během těhotenství, jeho užívání ukončete a poraďte se s lékařem.
Kojení OSSEOR je určen k použití pouze u žen po menopauze.
Proto by kojící ženy neměly užívat tento přípravek.
Pokud jste jej nedopatřením užila během kojení, jeho užívání ukončete a poraďte se s lékařem.
Řízení dopravních prostředků a obsluha strojů Není známo, že by OSSEOR ovlivňoval vaši schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku OSSEOR OSSEOR obsahuje aspartam.
Pokud trpíte fenylketonurií (vzácné, dědičné onemocnění látkové přeměny), poraďte se před zahájením léčby tímto přípravkem s lékařem.
3.
JAK SE OSSEOR UŽÍVÁ
Vždy užívejte OSSEOR přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
OSSEOR je určen k vnitřnímu užití.
Doporučená dávka je jeden 2g sáček denně.
Doporučuje se, abyste užívala OSSEOR před spaním.
Pokud chcete, tak si po užití přípravku OSSEOR můžete hned lehnout.
Prášek obsažený v sáčcích užívejte jako suspenzi ve sklenici vody (viz návod uvedený níže).
OSSEOR může reagovat s mlékem a mléčnými výrobky, je proto důležité, abyste OSSEOR k zajištění správného účinku míchala jenom s vodou.
26 Vysypte prášek ze sáčku do sklenice;
Míchejte, dokud se všechen prášek nerozptýlí ve vodě.
Poté hned vypijte.
Pokud z nějakého důvodu lék nevypijete ihned, musíte jej před vypitím znovu promíchat.
Před vypitím nesmíte suspenzi nechat stát déle než 24 hodin.
Váš lékař Vám může poradit, abyste společně s přípravkem OSSEOR užívala doplňky vápníku a vitaminu D.
Neužívejte doplňky vápníku před spaním, ve stejné době jako OSSEOR.
Váš lékař Vám řekne, jak dlouho máte pokračovat v léčbě přípravkem OSSEOR.
Léčba osteoporózy obvykle vyžaduje dlouhou dobu.
Je důležité, abyste v užívání přípravku OSSEOR pokračovala tak dlouho, jak Vám lékař předepsal.
Jestliže jste užila více přípravku OSSEOR, než jste měla Pokud užijete přílišné množství sáčků přípravku OSSEOR, informujte svého lékaře nebo lékárníka.
Ti Vám mohou doporučit, abyste vypila mléko nebo užila nějaké antacidum ke snížení vstřebávání léčivé látky.
Jestliže jste zapomněla užít OSSEOR Nezdvojujte následující dávku, abyste doplnila vynechanou dávku.
Jednoduše pokračujte s další dávkou v obvyklém čase.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i OSSEOR nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Během klinických studií byly nejčastějšími nežádoucími účinky nevolnost, průjem, bolest hlavy a podráždění pokožky.
Tyto účinky však byly mírné a krátkodobé a obvykle si nevyžádaly ukončení užívání tohoto léku.
Promluvte si s lékařem, pokud začnou být některé účinky nepříjemné nebo pokud přetrvávají.
Mezi další příhody, které byly zaznamenány méně často, patřily krevní sraženiny, mdloba, problémy s pamětí a ve vzácných případech záchvaty.
Následující nežádoucí účinky byly také zaznamenány pacientkami užívajícími OSSEOR: zvracení, bolest břicha, podráždění úst (jako vředy v ústech a záněty dásní), bolest kostí, svalů a/ nebo kloubů, svalové křeče, příznaky přecitlivělosti (alergické reakce včetně vyrážky a horečky), svědění, kopřivka, angioedém (jako oteklý obličej, jazyk nebo hrdlo, obtíže s dýchaním nebo s polykáním), otoky nohou, pocit zmatenosti.
V některých případech byly hlášeny velmi závážné reakce přecitlivělosti.
Pokud se u Vás objeví příznaky angioedému nebo příznaky přecitlivělosti, ihned přestaňte OSSEOR užívat a vyhledejte svého lékaře.
Pokud jste ukončila léčbu z důvodu příznaků přecitlivělosti, musí to být trvale a nesmíte znovu zahájit léčbu přípravkem OSSEOR.
27 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK OSSEOR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na sáčku.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co OSSEOR obsahuje
- Léčivou látkou je stroncium- ranelát.
Jeden sáček obsahuje 2 g stroncium- ranelátu.
- Pomocné látky jsou aspartam (E 951), maltodextrin, mannitol (E 421).
Jak OSSEOR vypadá a co obsahuje toto balení OSSEOR je dostupný v sáčcích obsahujících žlutý zrněný prášek pro přípravu perorální suspenze.
OSSEOR je dodáván v krabičkách po 7, 14, 28, 56, 84 nebo 100 sáčcích.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
Výrobce Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: + 36 1 238 7799
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta Galepharma Ltd Tel: +( 356) 21 247 082
28 Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S. A.
Tel: +34 91 375 62 30
Portugal BIAL - Portela & Cª, S. A Tel.: +351 22 986 61 00
France Les Laboratoires Servier Tel: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 6638110
Slovenija Servier Pharma d. o. o.
Tel.: +386 (0) 1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel.: +421 (0) 2 5920 4111
Italia Suomi/ Finland I. F. B.
Stroder S. r. l.
Servier Finland Oy Tel: +39 (055) 623271 Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Χ. Α. Παπαέλληνας & Σία Λτδ Τηλ:: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
Latvija SIA Servier Latvia Tel. + 371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1753 666409
Lietuva UAB "SERVIER PHARMA" Tel: +370 (5) 2 63 86 28
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
29
European Medicines Agency
EMEA/ H/ C/ 320
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OVITRELLE Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR), nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součásti zprávy EPAR).
Co je Ovitrelle?
Ovitrelle je prášek a rozpouštědlo pro přípravu injekčního roztoku.
Rovněž je k dispozici ve formě roztoku v předplněných injekčních stříkačkách.
Ovitrelle obsahuje účinnou látku choriogonadotropin alfa.
Na co se přípravek Ovitrelle používá?
Ovitrelle je určen k léčbě žen podstupujících léčbu ke stimulaci vaječníků, ke spuštění ovulace (k uvolnění vajíček vaječníky) a k rozvoji speciální struktury na vaječníku (corpus luteum) podporující otěhotnění.
Může být používán u žen podstupujících léčbu neplodnosti (techniky asistované reprodukce jako oplodnění in vitro) a u žen s anovulací (u nichž se netvoří vajíčka) nebo s oligo - ovulací (u nichž se vajíčka tvoří zřídka).
Ovitrelle je dostupný pouze na lékařský předpis.
Jak se přípravek Ovitrelle používá?
Léčba přípravkem Ovitrelle by měla být prováděna lékařem, který má zkušenosti s léčbou neplodnosti u žen.
Ovitrelle se podává subkutánně (pod kůži).
Prášek by se měl smíchat s přiloženým rozpouštědlem těsně před použitím.
Podává se jedna injekční lahvička přípravku Ovitrelle (250 mikrogramů) 24 až 48 hodin potom, co vaječníky vytvořily dostatečně zralý folikul (folikuly) (vajíčka jsou připravena k ovulaci).
U žen podstupujících léčbu neplodnosti je to zpravidla 24 až 48 hodin po posledním podání přípravku pro ovariální stimulaci (jako je hormon stimulující folikuly (FSH) nebo přípravek humánní menopauzální gonadotropin (hMG)).
Jak přípravek Ovitrelle působí?
Účinná látka v přípravku Ovitrelle, choriogonadotropin alfa, je kopií přirozeně se vyskytujícího hormonu lidského chorionického gonadotropinu (hCG), který je rovněž znám jako ” těhotenský ” hormon.
V těle je hCG přítomen v průběhu těhotenství, kde pomáhá udržovat corpus luteum, a tudíž i těhotenství.
Při léčbě neplodnosti se hCG používá z toho důvodu, že je podobný luteinizačnímu hormonu (LH), což je hormon spouštějící ovulaci během menstruačního cyklu.
Choriogonadotropin alfa v přípravku Ovitrelle se vyrábí metodou známou jako „ rekombinantní DNA technologie “.
Je tvořen buňkou, která přijala gen (DNA), jenž jí umožňuje, aby vytvořila lidský chorionický gonadotropin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Ovitrelle zkoumán?
Byly testovány dvě dávky, 250 mikrogramů a 500 mikrogramů.
Jaký přínos přípravku Ovitrelle byl prokázán v průběhu studií?
Přípravek Ovitrelle byl stejně účinný jako hormon hCG v moči při navození ovulace a dávka 250 mikrogramů přípravku Ovitrelle byla stejně účinná jako dávka 500 mikrogramů.
U anovulatorních žen byla ovulace pozorována u 91, 9% pacientek léčených přípravkem Ovitrelle.
Jaká rizika jsou spojena s přípravkem Ovitrelle?
Nejběžnějšími vedlejšími účinky (pozorovanými u 1 až 10 pacientek ze 100) jsou reakce nebo bolest v místě vpichu injekce, bolesti hlavy, únava, zvracení, nauzea (pocit nevolnosti), abdominální bolesti (bolesti břicha) a ovariální hyperstimulační syndrom (např. pocit nevolnosti, přírůstek na hmotnosti, průjem).
Ovariální hyperstimulační syndrom se vyskytuje, když vaječníky nadměrně reagují na léčbu, zvláště po podání léků spouštějících ovulaci.
Přípravek Ovitrelle by neměl být podáván lidem, kteří mohou být hypersenzitivní (alergičtí) na choriogonadotropin nebo na jakoukoli jinou pomocnou látku nebo pacientkám s tumory hypotalamu a hypofýzy, ovarií, dělohy nebo prsu.
Nesmí být použit, není- li možné dosažení reakce (jako je selhání ovarií).
Nesmí být použit u žen se zvětšením ovarií nebo cystou nezpůsobenou polycystickým onemocněním vaječníků nebo s nevysvětleným vaginálním krvácením či u žen s mimoděložním těhotenstvím v předchozích 3 měsících.
Přípravek Ovitrelle je kontraindikován u pacientek s aktivním tromboembolickým onemocněním (srážením krve).
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Ovitrelle schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Ovitrelle převyšuje rizika u žen, které potřebují ovulovat před léčbou neplodnosti a u žen s anovulací nebo oligo- ovulací.
Doporučil, aby bylo přípravku Ovitrelle uděleno rozhodnutí o registraci.
Další informace o přípravku Ovitrelle:
Evropská komise udělila rozhodnutí o registraci přípravku Ovitrelle platné v celé Evropské unii společnosti Serono Europe Limited dne 2. února 2001.
Registrace přípravku byla obnovena dne 2. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ovitrelle je k dispozici: zde.
Tento souhrn byl naposledy aktualizován v 10- 2006.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikost balení
EU/ 1/ 00/ 165/ 001
Ovitrelle
250 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: ampule (sklo)
prášek:
250 µg; rozpouštědlo:
1 ml (250 µg/ ml)
1 lahvička + 1 ampule
EU/ 1/ 00/ 165/ 002
Ovitrelle
250 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: ampule (sklo)
prášek:
250 µg; rozpouštědlo:
1 ml (250 µg/ ml)
2 lahvičky+ 2 ampule
EU/ 1/ 00/ 165/ 003
Ovitrelle
250 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: ampule (sklo)
prášek:
250 µg; rozpouštědlo:
1 ml (250 µg/ ml)
10 lahvičky+ 10 ampule
EU/ 1/ 00/ 165/ 004
Ovitrelle
250 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
250 µg; rozpouštědlo:
1 ml (250 µg/ ml)
1 lahvička+ 1 lahvička
EU/ 1/ 00/ 165/ 005
Ovitrelle
250 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
250 µg; rozpouštědlo:
1 ml (250 µg/ ml)
2 lahvičky+ 2 lahvičky
EU/ 1/ 00/ 165/ 006
Ovitrelle
250 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Podkožní použití
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
250 µg; rozpouštědlo:
1 ml (250 µg/ ml)
10 lahvičky+ 10 lahvičky
EU/ 1/ 00/ 165/ 007
Ovitrelle
250 mikrogramů / 0. 5 ml
Injekční roztok
Podkožní použití
předplněná stříkačka (sklo)
0. 5 ml
1 předplněná stříkačka
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ovitrelle 250 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Pro zajištění aplikace dávky 250 mikrogramů obsahuje jedna lahvička 285 mikrogramů choriogonadotropinum alfa.
Choriogonadotropin alfa je vyráběn rekombinantní DNA technologií z buněk ovárií čínského křečka.
Dávka 250 mikrogramů odpovídá přibližně 6500 IU.
Pomocné látky:
30 mg sacharózy
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Vzhled prášku:
Bílé až šedobílé kuličky Vzhled rozpouštědla:
Průhledný bezbarvý roztok
pH naředěného rozotku je 6. 5 – 7. 5
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ovitrelle je indikován k léčbě
Žen podstupujících superovulaci před technikou asistované reprodukce jako např. oplodnění in vitro (IVF):
Ovitrelle se podává ke spuštění konečného zrání folikulu a luteinizace po stimulaci růstu folikulů.
Ženy s anovulací nebo oligo- ovulací:
Ovitrelle je podáván ke spuštění ovulace a luteinizace u pacientek s anovulací nebo oligo- ovulací po stimulaci růstu folikulů.
4. 2 Dávkování a způsob podání
Ovitrelle je určen k subkutánnímu podání.
Prášek by měl být rozpuštěn těsně před použitím přiloženým rozpouštědlem.
Léčba přípravkem Ovitrelle by měla být prováděna pod dohledem lékaře se zkušenostmi s léčbou poruch plodnosti.
Doporučuje se následující dávkovací schéma:
Ženy podstupující superovulaci před technikou asistované reprodukce jako např. oplodnění in vitro (IVF):
Podává se jedna lahvička přípravku Ovitrelle (250 mikrogramů) 24 až 48 hodin po posledním podání přípravku obsahujícího FSH nebo hMG, tj. když je dosaženo optimální stimulace růstu folikulů.
Ženy s anovulací nebo oligo- ovulací:
2 Podává se jedna lahvička přípravku Ovitrelle (250 mikrogramů) 24 až 48 hodin po dosažení optimální stimulace růstu folikulů.
Pacientce se doporučuje mít pohlavní styk v ten samý den a den po injekci přípravku Ovitrelle.
4. 3 Kontraindikace
Ovitrelle je z bezpečnostních důvodů kontraindikován u následujících stavů: • Nádory hypotalamu a hypofýzy • Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku • Zvětšení ovarií nebo cysta z jiného důvodu než je polycystické onemocnění ovarií • Gynekologické krvácení neznámé etiologie • Karcinom ovarií, dělohy nebo prsu • Mimoděložní těhotenství v předchozích 3 měsících • Aktivní tromboembolické onemocnění
Ovitrelle nesmí být použit, pokud není možné dosažení účinné odpovědi, například při: • Primárním selhání ovarií • Anomáliích pohlavních orgánů neslučitelných s těhotenstvím • Fibroidních nádorech dělohy neslučitelných s těhotenstvím • U žen po menopauze
4. 4 Zvláštní upozornění a opatření pro použití
Do dnešní doby nejsou klinické zkušenosti s Ovitrellem v jiných indikacích, než v těch, které jsou běžně léčeny lidským choriovým gonadotropinem močového původu.
Před zahájením léčby by mělo být stanoveno, zda je neplodnost daného páru vhodná k této léčbě a měly by být zhodnoceny možné kontraindikace otěhotnění.
Dále by pacientky měly být vyšetřeny na hypotyreoidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a měla by být provedena jejich vhodná léčba.
Je třeba provést potřebná opatření před podáním přípravku Ovitrelle pacientkám s klinicky významným systémovým onemocněním, kde by těhotenství mohlo vést ke zhoršení stavu.
U pacientek podstupujících stimulaci růstu folikulů je zvýšené riziko rozvoje ovariálního hyperstimulačního syndromu( OHSS) z důvodu tvorby vícečetných folikulů.
Je charakterizován velkými cystami na vaječnících s tendencí k prasknutí a přítomností ascitu s klinickým obrazem oběhové dysfunkce.
Ovariálnímu hyperstimulačnímu syndromu způsobeném nadměrnou odpovědí vaječníků je možno zabránit vynecháním podání hCG.
Pacientce je třeba doporučit, aby vynechala pohlavní styk nebo používala bariérové antikoncepční metody aspoň po dobu 4 dní.
Před a během stimulační léčby se u všech pacientek doporučuje pečlivé sledování hladin estradiolu a ovariální odpovědi ultrazvukem.
Riziko vícečetného těhotenství po technikách asistované reprodukce je přímo úměrné počtu transferovaných embryí. U pacientek podstupujících indukci ovulace se ve srovnání s přirozeným početím zvyšuje výskyt vícečetných těhotenství a porodů (většinou dvojčata).
K minimalizaci rizika OHSS nebo vícečetného těhotenství se doporučuje ultrazvukové vyšetření a měření estradiolu.
U pacientek s anovulací se riziko OHSS zvyšuje při sérové hladině estradiolu > 1500 pg/ ml (5400 pmol/ l) a při přítomnosti více než 3 folikulů o průměru 14 a více mm.
Pokud je hladina estradiolu
3 > 5500 pg/ ml (20000 pmol/ l) a je přítomno celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Závažný ovariální hyperstimulační syndrom může být ve výjimečných případech komplikován hemoperitoneem, akutní plicní nedostatečností, ovariální torzí a trombembolismem.
Dodržování doporučeného dávkování přípravku Ovitrelle a režimu podávání spolu s pečlivým sledováním léčby minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství.
Procentuální výskyt potratů u žen s anovulací i u žen podstupujících techniky asistované reprodukce je vyšší než v normální populaci, ale je srovnatelný s procentuálním výskytem potratů pozorovaným u žen s jinými poruchami plodnosti.
Během léčby přípravkem Ovitrelle je možná mírná stimulace štítné žlázy, jejíž klinický význam není znám.
Domácí aplikace přípravku Ovitrelle by měla být prováděna pouze pacientkami, které jsou dostatečně poučeny a mají přístup ke konzultaci s odborníkem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
S Ovitrellem a jinými přípravky nebyly prováděny žádné specifické studie interakcí, nicméně nebyly zaznamenány žádné klinicky významné lékové interakce během léčby hCG.
Po podání může Ovitrelle až po dobu deseti dní narušovat imunologické stanovení hCG v séru/ moči, což vede k falešně pozitivnímu těhotenskému testu.
4. 6 Těhotenství a kojení
Vzhledem k indikaci přípravku by Ovitrelle neměl být podáván během těhotenství a kojení.
Pro Ovitrelle nejsou k dispozici žádné klinické údaje týkající se expozice přípravku během těhotenství.
Nebyly provedeny reprodukční studie s choriogonadotropinem alfa u zvířat (viz bod 5. 3).
Potenciální riziko u lidí není známo.
Neexistují údaje o vylučování choriogonadotropinu alfa do mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Ve srovnávacích studiích s různými dávkami přípravku Ovitrelle byla zjištěna dávkově závislá souvislost následujících nežádoucích účinků s Ovitrellem: ovariální hyperstimulační syndrom (OHSS), zvracení a nevolnost.
OHSS byl pozorován přibližně u 4% pacientek léčených Ovitrellem.
Těžký stupeň OHSS byl zaznamenán u méně než 0. 5% pacientek (viz bod 4. 4).
Ve vzácných případech byl s léčbou menotropinem/ hCG dáván do souvislosti tromboembolismus.
Ačkoli nebyla tato nežádoucí reakce pozorována, existuje možnost, že by se mohla vyskytnout i při léčbě Ovitrellem.
U pacientek bylo po podání hCG zaznamenáno mimoděložní těhotenství, ovariální torze a další komplikace.
Tyto jsou považovány za průvodní reakce související s technikami asistované reprodukce (ART).
Po pečlivém zhodnocení důkazů mohou být po podání přípravku Ovitrelle pozorovány následující nežádoucí účinky.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Zvracení/ nauzea, bolesti břicha Poruchy reprodukčního systému a choroby prsů:
Mírný nebo středně těžký ovariální hyperstimulační syndrom Celkové a jinde nezařazené poruchy a lokální reakce po podání: bolesti hlavy, únava, lokální reakce/ bolest v místě vpichu injekce.
Průjem Poruchy reprodukčního systému a choroby prsů: těžký ovariální hyperstimulační syndrom, bolest prsou
Velmi vzácné (< 1/ 10, 000) Poruchy imunitního systému: alergické reakce Poruchy kůže a podkoží: mírné reverzibilní kožní reakce projevující se formou vyrážky
4. 9 Předávkování
Nebyl zaznamenán žádný případ předávkování.
Nicméně existuje možnost, že by se po předávkování přípravkem Ovitrelle vyskytl ovariální hyperstimulační syndrom (OHSS) (viz bod 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03G A08
Ovitrelle je přípravek obsahující choriový gonadotropin vyráběný rekombinantní DNA technologií.
Sekvenci aminokyselin má stejnou jako močový hCG.
Choriový gonadotropin se váže na buňkách folikulární théky a granulózové vrstvy na transmembránový receptor, který je společný i pro luteinizační hormon (LH/ CG receptor).
Hlavní farmakodynamickou aktivitou u žen je znovuzahájení meiózy oocytů, prasknutí folikulu (ovulace), tvorba žlutého tělíska a produkce progesteronu a estradiolu žlutým tělískem.
U žen působí choriový gonadotropin jako náhrada LH - vlny, která spouští ovulaci.
Ovitrelle se používá ke spuštění konečného zrání folikulu a rané luteinizaci po použití přípravku ke stimulaci růstu folikulů.
Ve srovnávacích klinických studiích bylo podání 250 mikrogramů Přípravku Ovitrelle stejně účinné jako 5000 IU a 10000 IU močového hCG k vyvolání konečného zrání folikulu a rané luteinizace při technikách asistované reprodukce a stejně účinné jako 5000 IU močového hCG k indukci ovulace.
Dosud neexistují známky tvorby protilátek na Ovitrelle v lidském organismu.
Opakované podávání přípravku Ovitrelle bylo testováno pouze na mužích.
Klinické testování u žen v indikaci ART i anovulace bylo omezeno na jeden cyklus léčby.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je choriogonadotropin alfa distribuován do extracelulární tekutiny s distribučním poločasem asi 4, 5 hodiny.
Rovnovážný distribuční objem a celková clearance jsou 6 l a
Nejsou důkazy, že by se choriogonadotropin alfa metabolizoval či byl vylučován jinak než endogenní hCG.
Po subkutánním podání je choriogonadotropin alfa eliminován z těla s poločasem asi 30 hodin a jeho absolutní biologická dostupnost je asi 40%.
Srovnávací studie mezi lyofylizovanou a tekutou formou přípravku prokázala jejich bioekvivalenci.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie karcinogenního potenciálu nebyly provedeny.
To je odůvodněno bílkovinnou povahou léčivé látky a negativním výsledkem testů na genotoxicitu.
Reprodukční studie nebyly prováděny na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku
Sacharóza Koncentrovaná kyselina fosforečná Hydroxid sodný
Rozpouštědlo:
Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
K okamžité a jednorázové spotřebě po prvním otevření a naředění.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Prášek je dodáván ve skleněných injekčních lahvičkách z neutrálního bezbarvého skla (typ 1, Ph Eur.) s bromobutylovým gumovým uzávěrem.
Rozpouštědlo je dodáváno ve skleněných lahvičkách z neutrálního, bezbarvého skla typu 1 s bromobutylovým gumovým uzávěrem nebo ve skleněných ampulích z neutrálního bezbarvého skla typu 1 s bromobutylovým gumovým uzávěrem.
Velikost balení:
1, 2, 10 injekčních lahviček s odpovídajícím počtem lahviček nebo ampulí s rozpouštědlem.
Na trhu nemusí být dostupné všechny velikosti balení.
6 6. 6 Zvláštní opatření pro likvidaci přípravku
Ovitrelle je určen pouze k jednorázovému použití.
Obsah jedné injekční lahvičky přípravku Ovitrelle by měl být před použitím rozpuštěn v 1ml rozpouštědla.
Rozpuštěný roztok by neměl být podán, pokud obsahuje částice nebo není čirý.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 165/ 001- 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
02/ 02/ 2001 Datum posledního prodloužení registrace:
06/ 02/ 2006
10.
DATUM REVIZE TEXTU
7 1.
NÁZEV PŘÍPRAVKU
Ovitrelle 250 mikrogramů/ 0, 5 ml, injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Choriogonadotropinum alfa * 250 mikrogramů v 0, 5 ml (což odpovídá přibližně 6500 IU) Pomocné látky:
27. 3 mg manitolu, 0. 05 mg poloxameru 188, 0. 1 mg L- methioninu
* Vyráběn rekombinantní DNA technologií v CHO.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý bezbarvý roztok. pH roztoku je 7. 0 ± 0. 3, osmolarita 250- 400 mOsm/ L
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ovitrelle je indikován k léčbě
Žen podstupujících superovulaci před technikou asistované reprodukce jako oplodnění in vitro (IVF):
Ovitrelle se podává ke spuštění konečného zrání folikulu a luteinizace po stimulaci růstu folikulů.
Žen s anovulací nebo oligo- ovulací:
Ovitrelle je podáván ke spuštění ovulace a luteinizace u pacientek s anovulací nebo oligo- ovulací po stimulaci růstu folikulů.
4. 2 Dávkování a způsob podání
Ovitrelle je určen k subkutánnímu podání.
Léčba Ovitrelleem by měla být prováděna pod dohledem lékaře se zkušenostmi s léčbou poruch plodnosti.
Doporučuje se následující dávkovací schéma:
Ženy podstupující superovulaci před technikou asistované reprodukce jako oplodnění in vitro (IVF):
Podává se jedna předplněná injekční stříkačka přípravku Ovitrelle (250 mikrogramů) 24 až 48 hodin po posledním podání přípravku obsahujícího FSH nebo hMG, tj. když je dosaženo optimální stimulace růstu folikulů.
Ženy s anovulací nebo oligo- ovulací:
Podává se jedna předplněná injekční stříkačka přípravku Ovitrelle (250 mikrogramů) 24 to 48 hodin po dosažení optimální stimulace růstu folikulů.
Pacientce se doporučuje mít pohlavní styk v ten samý den a den po injekci přípravku Ovitrelle.
4. 3 Kontraindikace
8 • Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku • Zvětšení ovarií nebo cysta z jiného důvodu než polycystické onemocnění ovarií • Gynekologické krvácení neznámé etiologie • Karcinom ovarií, dělohy nebo prsu • Mimoděložní těhotenství v předchozích 3 měsících • Aktivní tromboembolické onemocnění
Ovitrelle nesmí být použit, pokud není možné dosažení účinné odpovědi, například: • Primární selhání ovarií • Anomálie pohlavních orgánů neslučitelné s těhotenstvím • Fibroidní nádory dělohy neslučitelné s těhotenstvím • Ženy po menopauze
4. 4 Zvláštní upozornění a opatření pro použití
Do dnešní doby nejsou klinické zkušenosti s Ovitrellem v jiných indikacích běžně léčených lidským choriovým gonadotropinem močového původu.
Před zahájením léčby by měla být zhodnocena neplodnost páru jako vhodná k této léčbě a měly by být zhodnoceny možné kontraindikace otěhotnění.
Dále by pacientky měly být vyšetřeny na hypotyreoidismus, nedostatečnost kůry nadledvin, hyperprolaktinémii a nádory hypofýzy či hypotalamu, a měla by být provedena jejich vhodná léčba.
Je třeba provést potřebná opatření před podáním přípravku Ovitrelle pacientkám s klinicky významným systémovým onemocněním, kde by těhotenství mohlo vést ke zhoršení stavu.
U pacientek podstupujících stimulaci růstu folikulů je zvýšené riziko rozvoje syndromu hyperstimulace ovarií (OHSS) z důvodu tvorby vícečetných folikulů.
Syndrom hyperstimulace ovarií se může stát vážným zdravotním problémem charakteristickým velkými cystami na vaječnících s tendencí k prasknutí a přítomností ascitu s klinickým obrazem oběhové dysfunkce.
Syndromu hyperstimulace ovarií způsobeném nadměrnou ovariální odpovědí je možno zabránit vynecháním podání hCG.
Pacientce je třeba doporučit, aby vynechala pohlavní styk nebo používala bariérové antikoncepční metody aspoň po dobu 4 dní.
Před a během stimulační léčby se doporučuje pečlivé sledování hladin estradiolu a ovariální odpovědi ultrazvukem u všech pacientek.
Riziko vícečetného těhotenství po technikách asistované reprodukce souvisí s počtem umístěných embryí. U pacientek podstupujících indukci ovulace se výskyt vícečetných těhotenství a porodů (většinou dvojčata) zvyšuje ve srovnání s přirozeným početím.
K minimalizaci rizika OHSS nebo vícečetného těhotenství se doporučuje ultrazvukové vyšetření a měření estradiolu.
U anovulace se riziko OHSS zvyšuje při sérové hladině estradiolu > 1500 pg/ ml (5400 pmol/ l) a při přítomnosti více než 3 folikulů o průměru 14 a více mm.
Při technikách asistované reprodukce se riziko OHSS zvyšuje při sérovém estradiolu > 3000 pg/ ml (11000 pmol/ l) a 20 či více folikulech o průměru 12 a více mm.
Pokud je hladina estradiolu > 5500 pg/ ml (20000 pmol/ l) a je přítomno celkem 40 a více folikulů, může být nutné vynechat podání hCG.
Závažný ovariální hyperstimulační syndrom může být ve výjimečných případech komplikován hemoperitoneem, akutní plicní nedostatečností, ovariální torzí a trombembolismem.
Dodržování doporučeného dávkování Přípravku Ovitrelle a režimu podávání spolu s pečlivým sledováním léčby minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství.
9 Procento potratů u žen s anovulací i u žen podstupujících umělé oplodnění je vyšší než v normální populaci, ale je srovnatelné s procenty pozorovanými u žen s jinými poruchami plodnosti.
Během léčby přípravkem Ovitrelle je možná mírná stimulace štítné zlážy, jejíž klinický význam není znám.
Vlastní podávání Přípravku Ovitrelle by mělo být prováděno pouze pacientkami, které jsou dostatečně poučeny a mají přístup ke konzultaci odborníka.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny cílené interakční studie s Ovitrellem a jinými léky, nicméně během léčby hCG nebyly zaznamenány žádné klinicky významné lékové interakce.
Po podání může Ovitrelle až po dobu deseti dní narušovat imunologické stanovení hCG v séru/ moči, což vede k falešně pozitivnímu těhotenskému testu.
4. 6 Těhotenství a kojení
Vzhledem k indikaci přípravku by Ovitrelle neměl být podáván během těhotenství a kojení.
Nejsou k dispozici žádné klinické údaje týkající se expozice přípravku během těhotenství.
Nebyly provedeny reprodukční studie s choriogonadotropinem alfa u zvířat (viz bod 5. 3).
Potenciální riziko u lidí není známo.
Neexistují údaje o vylučování choriogonadotropinu alfa do mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Ve srovnávacích studiích s různými dávkami přípravku Ovitrelle byla zjištěna dávkově závislá souvislost následujících nežádoucích účinků s Ovitrellem: syndrom ovariální hyperstimulace a zvracení a nevolnost.
Syndrom ovariální stimulace byl pozorován přibližně u 4% pacientek léčených Ovitrellem.
Vážný syndrom ovariální hyperstimulace byl zaznamenán u méně než 0. 5% pacientek (viz bod 4. 4).
Ve vzácných případech byl s léčbou menotropinem/ hCG dáván do souvislosti tromboembolismus.
Ačkoli nebyla tato nežádoucí příhoda pozorována, existuje možnost, že by se mohla vyskytnout i při léčbě Ovitrellem.
U pacientek bylo po podání hCG zaznamenáno mimoděložní těhotenství, ovariální torze a další komplikace.
Tyto účinky jsou považovány za průvodní účinky související s technikami asistované reprodukce (ART).
Po pečlivém zhodnocení důkazů mohou být po podání přípravku Ovitrelle pozorovány následující nežádoucí účinky.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Zvracení/ nauzea, bolesti břicha Poruchy reprodukčního systému a choroby prsů:
Mírný nebo středně vážný syndrom ovariální hyperstimulace Celkové a jinde nezařazené poruchy a lokální reakce po podání: bolesti hlavy, únava, lokální reakce/ bolest v místě vpichu injekce.
Deprese, podrážděnost, neklid
Velmi vzácné (< 1/ 10, 000) Poruchy imunitního systému: alergické reakce Poruchy kůže a podkoží: mírné reverzibilní kožní reakce projevující se formou vyrážky
4. 9 Předávkování
Nebyl zaznamenán žádný případ předávkování
Nicméně existuje možnost, že by se po předávkování Ovitrelleem vyskytl syndrom ovariální hyperstimulace (OHSS) (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny, ATC kód:
G03G A08
Ovitrelle je přípravek obsahující choriový gonadotropin vyráběný rekombinantní DNA technologií.
Sekvenci aminokyselin má stejnou jako močový hCG.
Choriový gonadotropin se váže na buňky folikulární théky a granulózní vrstvy na transmembránový receptor, který sdílí s luteinizačním hormonem, LH/ CG receptor.
Hlavní farmakodynamickou aktivitou u žen je znovuzahájení meiózy ovocytů, prasknutí folikulu (ovulace), tvorby corpus luteum a tvorba progesteronu a estradiolu žlutým tělískem.
U žen působí choriový gonadotropin jako náhrada LH- vlny, která spouští ovulaci.
Ovitrelle se používá ke spuštění konečného zrání folikulu a rané luteinizaci po použití přípravku ke stimulaci růstu folikulů.
Ve srovnávacích klinických studiích bylo podání 250 mikrogramů přípravku Ovitrelle stejně účinné jako 5000 IU a 10000 IU močového hCG na vyvolání konečného zrání folikulu a rané luteinizace při technikách asistované reprodukce a stejně účinné jako 5000 IU močového hCG na vyvolání ovulace.
Dosud neexistují známky tvorby protilátek na Ovitrelle u lidí.
Opakované podávání přípravku Ovitrelle bylo testováno pouze na mužích.
Klinické testování u žen v indikaci ART a anovulace bylo omezeno na jeden cyklus léčby.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je choriogonadotropin alfa distribuován do extracelulární tekutiny s distribučním poločasem asi 4. 5 hodiny.
Rovnovážný distribuční objem a celková clearance jsou 6 l a 0. 2 l/ hod.
Nejsou důkazy, že by se choriogonadotropin alfa metabolizoval či byl vylučován jinak než endogenní hCG.
Po subkutánním podání je choriogonadotropin alfa eliminován z těla s poločasem asi 30 hodin a jeho absolutní biologická dostupnost je asi 40%.
Srovnávací studie mezi v lyofylizovanou a tekutou formou přípravku ukázala jejich bioekvivalenci.
11 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie karcinogenního potenciálu nebyly provedeny.
To je odůvodněno bílkovinnou povahou léčivé látky a negativním výsledkem testů na genotoxicitu.
Reprodukční studie nebyly prováděny na zvířatech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Methionin Poloxamer 188 Ředěná kyselina fosforečná Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Po otevření musí být přípravek okamžitě spotřebován.
Stabilita při použití však byla prokázána na 24 hodin při teplotě +2° to 8° C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte v původním obalu.
Během doby použitelnosti může být přípravek uchováván při teplotě do 25°C po dobu 30 dní bez opětovného zchlazení během tohoto období.
Pokud přípravek nebyl během těchto 30 dní spotřebován, musí být zlikvidován.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v předplněné injekční stříkačce (sklo typu I) s pístovým uzávěrem (halobutylová guma) a pístem (umělá hmota) a s injekční jehlou (nerez) – balení po 1 kuse.
6. 6 Zvláštní opatření pro likvidaci přípravku
Podán může být pouze čirý roztok bez jakýchkoli částic.
Všechen nepoužitý přípravek nebo odpadní materiál musí být zlikvidován v souladu s místními požadavky.
Pouze k jednorázovému použití.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
12 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 165/ 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
02/ 02/ 2001 Datim posledního prodloužení registrace:
06/ 02/ 2006
10.
DATUM REVIZE TEXTU
13 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Merck Serono S. A.
1170 Aubonne Švýcarsko
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 A.
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
OVITRELLE 250 MIKROGRAMŮ, PRÁŠEK PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU S ROZPOUŠTĚDLEM, ROZPOUŠTĚDLO V AMPULÍCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ovitrelle 250 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem.
Choriogonadotropinum alfa.
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Složení: jedna injekční lahvička obsahuje:
Choriogonadotropinum alfa 250 mikrogramů (6500 IU).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, kyselina fosforečná, hydroxid sodný.
1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku pro přípravu injekčního roztoku.
1 ampule rozpouštědla
EU/ 1/ 00/ 165/ 001
2 injekční lahvičky prášku pro přípravu injekčního roztoku 2 ampule rozpouštědla
EU/ 1/ 00/ 165/ 002
10 injekčních lahviček prášku pro přípravu injekčního rozotku 10 ampulí rozpouštědla
EU/ 1/ 00/ 165/ 003
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
18 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SERONO EUROPE LIMITED 56, Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 165/ 001 EU/ 1/ 00/ 165/ 002 EU/ 1/ 00/ 165/ 003
1 injekční lahvička prášku/ 1 ampule rozpouštědla 2 injekční lahvičky prášku/ 2 ampule rozpouštědla 10 injekčních lahviček prášku/ 10 ampulí rozpouštědla
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže rozpouštědla:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ovitrelle 250
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
OVITRELLE 250 MIKROGRAMŮ, PRÁŠEK PRO PŘÍPRAVU INJEKČNÍHO ROZTOKU S ROZPOUŠTĚDLEM, ROZPOUŠTĚDLO V LAHVIČKÁCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ovitrelle 250 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem.
Choriogonadotropinum alfa.
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Složení: jedna injekční lahvička obsahuje:
Choriogonadotropinum alfa 250 mikrogramů (6500 IU).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, kyselina fosforečná, hydroxid sodný.
1 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku pro přípravu injekčního roztoku 1 lahvička rozpouštědla
EU/ 1/ 00/ 165/ 004
2 injekční lahvičky prášku pro přípravu injekčního roztoku 2 lahvičky rozpouštědla
EU/ 1/ 00/ 165/ 005
10 injekčních lahviček prášku pro přípravu injekčního roztoku 10 lahviček rozpouštědla
EU/ 1/ 00/ 165/ 006
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K subkutánnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
20 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SERONO EUROPE LIMITED 56, Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 165/ 004 EU/ 1/ 00/ 165/ 005 EU/ 1/ 00/ 165/ 006
1 injekční lahvička prášku/ 1 lahvička rozpouštědla 2 injekční lahvičky prášku/ 2 lahvičky rozpouštědla 10 injekčních lahviček prášku/ 10 lahviček rozpouštědla
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže rozpouštědla:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ovitrelle 250
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
OVITRELLE 250 MIKROGRAMŮ, INJEKČNÍ ROZTOK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Choriogonadotropinum alfa.
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje:
250 mikrogramů (6500 IU) Choriogonadotropinum alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: manitol, methionin, poloxamer 188, ředěná kyselina fosforečná, hydroxid sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka obsahující 0, 5 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K subkutánnímu podání.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
Přípravek může být uchováván po dobu 30 dní při teplotě do + 25°C bez opětovného zchlazení během tohoto období a pokud nebyl během těchto 30 dní spotřebován, musí být zlikvidován.
22 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SERONO EUROPE LIMITED 56, Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 165/ 007
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ovitrelle 250/ 0. 5 ml
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OVITRELLE 250 MIKROGRAMŮ, PRÁŠEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ovitrelle 250 mikrogramů prášek pro přípravu injekce
K subkutánnímu podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Šarže
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
250 mikrogramů
6.
JINÉ
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OVITRELLE 250 MIKROGRAMŮ, LAHVIČKY A AMPULE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Šarže
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OVITRELLE 250 MIKROGRAMŮ, PŘEDPLNĚNÁ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ovitrelle 250 mikrogramů/ 0, 5 ml, injekční roztok v předplněné injekční stříkačce Choriogonadotropinum alfa K subkutánnímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ČÍSLO ŠARŽE
Šarže
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
250 mikrogramů/ 0, 5 ml
6.
JINÉ
26 B.
PŘÍBALOVÁ INFORMACE
27 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE (Rozpouštědlo v ampulích)
Ovitrelle 250 mikrogramů prášek a rozpouštědlo pro přípravu injekčního roztoku Choriogonadotropin alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ovitrelle a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ovitrelle používat 3.
Jak se Ovitrelle používá 4.
Možné nežádoucí účinky 5.
Jak Ovitrelle uchovávat 6.
Další informace
1.
CO JE OVITRELLE A K ČEMU SE POUŽÍVÁ
Ovitrelle je léčivý přípravek obsahující choriogonadotropin alfa, který je velmi podobný přirozenému choriovému gonadotropinu, ale je vyráběn laboratorně speciálním biotechnologickým postupem – rekombinantní DNA technologií.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na přirozené kontrole reprodukce (rozmnožování).
Ovitrelle se používá u žen podstupujících techniku asistované reprodukce, např. umělé oplodnění (in vitro fertilizace, IVF).
Nejprve se těmto ženám podávají jiné léky k povzbuzení růstu a vývoje několika folikulů, aby mohla být získána vajíčka.
Potom se používá Ovitrelle k dozrání těchto folikulů.
Ovitrelle se také používá u žen, u nichž se netvoří vajíčka (stav zvaný anovulace) nebo kterým se tvoří jen málo vajíček (oligo- ovulace).
Těmto ženám se podává ke spuštění procesu uvolnění vajíček (ovulace) poté, co byly použity jiné léky pro vývoj folikulů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE OVITRELLE POUŽÍVAT
Před zahájením léčby musí být vyšetřena plodnost Vaše a Vašeho partnera.
Neužívejte Ovitrelle
- jste- li těhotná nebo kojíte
- máte- li zvětšené vaječníky nebo jednu či více velkých cyst na vaječnících
- trpíte- li nevysvětlitelným krvácením z pochvy
- byla- li u Vás zjištěna rakovina vaječníku, dělohy či prsu
- byl- li u Vás zjištěn mozkový nádor
- trpíte- li vážným zánětem žil nebo krevními sraženinami v žilách (aktivní tromboembolické
onemocnění)
- jestliže jste alergická na choriogonadotropin nebo na kteroukoli další složku Ovitrellu
- trpíte- li stavem, který by znemožňoval normální těhotenství (např. chybějící děloha, špatně
vyvinuté vaječníky, fibroidy) nebo jste v menopauze
28
Tato léčba zvyšuje riziko rozvoje stavu, kterému se říká ovariální hyperstimulační syndrom (OHSS) (viz také odstavec „ Možné nežádoucí účinky “).
Dochází k němu, pokud vaječníky nadměrně reagují na léčbu a vytvoří příliš mnoho folikulů.
Nejběžnějším příznakem je bolest břicha.
Pokud Vás silně bolí či tlačí břicho, neaplikujte injekci a co nejdříve kontaktujte lékaře nebo zdravotní sestru.
Je třeba vyhnout se pohlavnímu styku nebo použít bariérové antikoncepční metody po dobu alespoň 4 dní..
Ve srovnání s přirozeným početím se při tomto typu léčby zvyšuje výskyt vícečetných těhotenství a porodů.
Většinou se jedná o dvojčata.
U technik asistované reprodukce závisí počet dětí na počtu umístěných embryí.
Riziko OHSS a vícečetného těhotenství se snižuje, pokud použijete normální dávku přípravku Ovitrelle a pokud jste během léčby pečlivě sledována (např. krevní testy k určení hladiny estradiolu a ultrazvuk).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Ovitrelle se nesmí používat v době těhotenství a kojení.
3.
JAK SE OVITRELLE POUŽÍVÁ
Vždy používejte Ovitrelle přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Ovitrelle je 1 injekční lahvička (250 mikrogramů) podávaná jako jednorázová injekce.
Lékař Vám přesně vysvětlí, kdy injekci podat.
Ovitrelle je určen k subkutánnímu podání, to znamená, že se podává injekcí pod kůži.
Každá lahvička je určena k jednorázovému použití.
Injekce Vám může být aplikována lékařem nebo zdravotní sestrou, nebo můžete být Vy nebo Váš partner poučeni, jak si injekci aplikovat doma.
Pokud si sama podáváte Ovitrelle, pozorně si přečtěte následující pokyny:
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a všechny používané prostředky byly co nejčistší.
2.
Připravte si vše, co budete potřebovat.
Najděte si čisté místo, na které vše položíte:
- - - - - -
2 tampóny napuštěné alkoholem, 1 ampuli rozpouštědla, 1 lahvičku s léčivou látkou, 1 stříkačku, 1 silnou jehlu na rozpouštění prášku, 1 tenkou jehlu k podkožní injekci,
29 3.
Otevřete ampuli rozpouštědla:
Na vršku ampule uvidíte malou barevnou tečku.
Přímo pod ní je místo, kde je hrdlo ampule snadno rozlomitelné.
Jemně klepněte do vrchního oddílu ampule tak, aby veškerá tekutina stekla do spodní části.
Nyní pevně stiskněte hrdlo ampule a rozlomte ampuli směrem od barevné tečky.
Opatrně postavte otevřenou ampuli na pracovní místo.
4.
Natažení rozpouštědla:
Připojte silnou jehlu na rozpouštění ke stříkačce, se stříkačkou v jedné ruce vezměte otevřenou ampuli, vložte do ní jehlu a natáhněte veškerý obsah rozpouštědla.
Opatrně položte stříkačku na pracovní místo, dávejte pozor, abyste se nedotkla jehly.
5.
Připravte si injekční roztok:
Odstraňte ochranný uzávěr z lahvičky s práškem Ovitrelle, zdvihněte stříkačku a pomalu vstříkněte rozpouštědlo do lahvičky s práškem.
Opatrně zakružte, aniž byste vyjmula stříkačku.
Netřepejte.
Prášek by se měl okamžitě rozpustit na čirý roztok.
Otočte lahvičku dnem vzhůru a jemně natáhněte roztok zpět do stříkačky.
6.
Injekce:
Vyměňte jehlu za tenkou injekční jehlu a odstraňte vzduchové bubliny: pokud uvidíte vzduchové bubliny ve stříkačce, podržte stříkačku s jehlou míříc vzhůru a jemně poklepávejte na stříkačku, dokud se všechny vzduchové bubliny neshromáždí na povrchu.
Pomalu tiskněte píst proti těmto bublinám, dokud nezmizí.
30 Roztok okamžitě aplikujte:
Lékař nebo zdravotní sestra Vám již poradili, kam injekci podat (např. břicho, přední část stehna).
Očistěte zvolené místo alkoholovým tampónem.
Pevně stiskněte kůži k sobě a vpíchněte jehlu pod úhlem 45° až 90° pohybem jako při hodu šipky.
Vstříkněte obsah stříkačky pod kůži, jak jste byla poučena.
Nevpichujte přímo do žíly.
Vstřikujte pomalu celý obsah roztoku.
Poté jehlu ihned vyjměte a očistěte místo injekce alkoholovým tampónem krouživým pohybem.
7.
Vyhoďte všechny použité potřeby:
Po dokončení injekce ihned vyhoďte všechny jehly a prázdné lahvičky do pevné nádoby, kterou jste k tomuto účelu dostala.
Všechen nespotřebovaný roztok musí být vyhozen.
Jestliže jste použila více přípravku Ovitrelle, než jste měla
Při použití nadměrného množství Ovitrellu je možný výskyt syndromu ovariální hyperstimulace, který je podrobněji popsán v odstavci „ Buďte obzvláště opatrná při léčbě Ovitrellem “ a „ Možné nežádoucí účinky “.
V případě výskytu tohoto syndromu kontaktujte lékaře.
Jestliže jste zapomněla použít přípravek Ovitrelle
Měla byste kontaktovat svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Ovitrelle nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina z dosud pozorovaných nežádoucích účinků je mírná až středně vážná.
Mezi nejčastěji zaznamenané nežádoucí účinky patří únava, bolest a lokální reakce v místě vpichu injekce.
Přibližně u 4% pacientů byl v klinických studiích pozorován syndrom ovariální hyperstimulace; většina případů byla mírné až středně vážné povahy.
K možným komplikacím ovariálního hyperstimulačního syndromu patří krev v peritoneu a dýchací obtíže.
Tento syndrom se projevuje velkými cystami na vaječnících.
Mezi první příznaky hyperstimulace ovarií patří bolesti v podbřišku, někdy v kombinaci s nevolností, zvracením a přírůstkem hmotnosti.
Pokud se u Vás vyskytnou výše uvedené symptomy, je nutno co nejdříve se podrobit lékařskému vyšetření.
Z nežádoucích účinků byly často zaznamenány bolesti břicha, nevolnost a zvracení, bolesti hlavy, zánět a reakce v místě vpichu injekce, závrať.
Průjem, deprese, podrážděnost, neklid a bolesti prsou byly také zaznamenány, vyskytují se však vzácně.
Při technice asistované reprodukce, kterou Váš lékař možná použije, může vzniknout mimoděložní těhotenství, torze vaječníků (stav postihující vaječníky) a další komplikace.
Byly zaznamenány vzácné případy mírných alergických reakcí na Ovitrelle (vyrážka).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
31 5.
JAK OVITRELLE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ovitrelle nepoužívejte po uplynutí doby použitelnosti uvedené na štítku za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
Lék by měl být podán okamžitě po rozpuštění (přiloženým rozpouštědlem).
Nepoužívejte Ovitrelle, pokud si všimnete viditelné známky poškození.
Roztok nesmí být použit, obsahuje- li pevné částice nebo není- li čirý.
Ovitrelle je určen pouze k jednorázovému podání.
Všechen nespotřebovaný roztok musí být zlikvidován.
6.
DALŠÍ INFORMACE
Co Ovitrelle obsahuje
Léčivá látka je choriogonadotropinum alfa, jedna injekční lahvička jej obsahuje 285 mikrogramů.
Po rozpuštění obsahuje 250 mikrogramů, což odpovídá 6500 IU, neboť malé množství choriogonadotropinu alfa zůstane v lahvičce, v injekční stříkačce a v jehle.
Pomocné látky přípravku jsou sacharóza, kyselina fosforečná a hydroxid sodný.
Rozpouštědlem je voda na injekce.
Jak Ovitrelle vypadá a co obsahuje toto balení
Ovitrelle je dodáván ve formě prášku a rozpouštědla pro přípravu injekčního roztoku.
Je dostupný v balení obsahujícím 1, 2 nebo 10 injekčních lahviček s léčivou látkou spolu s odpovídajícím množstvím ampulí rozpouštědla.
Na trhu nemusí být dostupné všechny velikosti balení.
Jedna injekční lahvička prášku obsahuje 285 mikrogramů choriogonadotropinu alfa a každá ampule s rozpouštědlem obsahuje 1 ml vody na injekce.
Pokud se prášek z jedné lahvičky rozpustí v 1 ml rozpouštědla, získáte dávku 250 mikrogramů.
Držitel rozhodnutí o registraci
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Velká Británie
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie
Další informace o tomto přípravku získáte u místního zastoupení držitele rozhodnutí o registraci:
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Ελλάδα Merck A. E.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
33 España Merck S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige Serono Nordic AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
34 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE (Rozpouštědlo v lahvičkách)
Ovitrelle 250 mikrogramů prášek a rozpouštědlo pro přípravu injekčního roztoku Choriogonadotropin alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, máte- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ovitrelle a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ovitrelle používat 3.
Jak se Ovitrelle používá 4.
Možné nežádoucí účinky 5.
Jak Ovitrelle uchovávat 6.
Další informace
1.
CO JE OVITRELLE A K ČEMU SE POUŽÍVÁ
Ovitrelle je léčivý přípravek obsahující choriogonadotropin alfa, který je velmi podobný přirozenému choriovému gonadotropinu, ale je vyráběn laboratorně speciálním biotechnologickým postupem – rekombinantní DNA technologií.
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na přirozené kontrole reprodukce (rozmnožování).
Ovitrelle se používá u žen podstupujících techniku asistované reprodukce, např. umělé oplodnění (in vitro fertilizace, IVF).
Nejprve se těmto ženám podávají jiné léky k povzbuzení růstu a vývoje několika folikulů, aby vznikla vajíčka.
Potom se používá Ovitrelle k dozrání těchto folikulů.
Ovitrelle se také používá u žen, u nichž se netvoří vajíčka (stav zvaný anovulace) nebo kterým se tvoří jen málo vajíček (oligo- ovulace).
Těmto se ženám se podává k povzbuzení uvolnění vajíček (ovulace) poté, co byly použity jiné léky pro vývoj folikulů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE OVITRELLE POUŽÍVAT
Před zahájením léčby musí být vyšetřena plodnost Vaše a Vašeho partnera.
Neužívejte Ovitrelle
- jste- li těhotná nebo kojíte
- máte- li zvětšené vaječníky nebo jednu či více velkých cyst na vaječnících
- trpíte- li nevysvětlitelným krvácením z pochvy
- byla- li u Vás zjištěna rakovina vaječníku, dělohy či prsu
- byl- li u Vás zjištěn mozkový nádor
- trpíte- li vážným zánětem žil nebo krevními sraženinami v žilách (aktivní tromboembolické
onemocnění)
- jestliže jste alergická na choriogonadotropin nebo na kteroukoli další složku Ovitrellu
- trpíte- li stavem, který by znemožňoval normální těhotenství (např. chybějící děloha, špatně
vyvinuté vaječníky, fibroidy) nebo jste v menopauze
- měla- li jste v posledních třech měsících mimoděložní těhotenství
35 Zvláštní opatrnosti při použití Ovitrellu je zapotřebí
Tato léčba zvyšuje riziko rozvoje stavu, kterému se říká syndrom ovariální hyperstimulace (OHSS) (viz také odstavec „ Možné nežádoucí účinky “).
Dochází k němu, pokud vaječníky nadměrně reagují na léčbu a vytvoří příliš mnoho folikulů.
Nejběžnějším příznakem je bolest břicha.
Pokud Vás silně bolí či tlačí břicho, neaplikujte injekci a co nejdříve kontaktujte lékaře nebo zdravotní sestru.
Je třeba vyhnout se pohlavnímu styku nebo použít bariérové antikoncepční metody po dobu alespoň 4 dní.
Ve srovnání s přirozeným početím se výskyt vícečetných těhotenství a porodů zvyšuje při tomto typu léčby.
Většinou se jedná o dvojčata.
U technik asistované reprodukce závisí počet dětí na počtu umístěných embryí.
Riziko OHSS a vícečetného těhotenství se snižuje při použití normální dávku Ovitrelleu a pokud jste během léčby pečlivě sledována (např. krevní testy k určení hladiny estradiolu a ultrazvuk).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka, o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Ovitrelle se nesmí používat v době těhotenství a kojení.
3.
JAK SE OVITRELLE POUŽÍVÁ
Vždy používejte Ovitrelle přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Ovitrelle je 1 lahvička (250 mikrogramů) podávaná jako jednorázová injekce.
Lékař Vám přesně vysvětlí, kdy injekci podat.
Ovitrelle je určen k subkutánnímu podání, to znamená, že se podává injekcí pod kůži.
Každá lahvička je určena k jednorázovému použití.
Někdy Vám bude injekce podána lékařem nebo zdravotní sestrou, nebo můžete být Vy nebo Váš partner poučeni, jak si injekci aplikovat doma.
Pokud si sama podáváte Ovitrelle, pozorně si přečtěte následující pokyny:
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a všechny používané prostředky byly co nejčistší.
2.
Připravte si vše, co budete potřebovat.
Najděte si čisté místo, na které vše položíte:
- - - - - -
tampónky napuštěné alkoholem, 1 lahvičku rozpouštědla, 1 lahvičku s léčivou látkou, jednu stříkačku, jednu velkou jehlu na rozpouštění prášku, tenkou jehlu k podkožní injekci,
36 3.
Natažení rozpouštědla:
Odstraňte ochranný kryt z lahvičky s rozpouštědlem.
Připevněte jehlu na rozpouštění (větší jehla) ke stříkačce a nasajte do ní vzduch vytažením pístu přibližně ke značce 1 ml.
Obraťte lahvičku vzhůru dnem a opatrně natáhněte rozpouštědlo.
Opatrně, tak, abyste se nedotkla jehly, položte stříkačku na pracovní místo.
4.
Připravte si injekční roztok:
Odstraňte ochranný kryt z lahvičky s práškem Ovitrelle, zdvihněte stříkačku a pomalu vstříkněte rozpouštědlo do lahvičky s práškem Opatrně zakružte, aniž byste vyjmula stříkačku.
Netřepejte.
Prášek by se měl okamžitě rozpustit na čirý roztok.
Otočte lahvičku dnem vzhůru a jemně natáhněte roztok zpět do stříkačky.
5.
Injekce:
Vyměňte jehlu za tenkou injekční jehlu a odstraňte vzduchové bubliny: pokud uvidíte vzduchové bubliny ve stříkačce, podržte stříkačku s jehlou míříc vzhůru a jemně poklepávejte na stříkačku, dokud se všechny vzduchové bubliny neshromáždí na povrchu.
Pomalu tiskněte píst proti těmto bublinám, dokud nezmizí.
Roztok okamžitě aplikujte:
Lékař nebo zdravotní sestra Vám již poradili, kam injekci podat (např. břicho, přední část stehna).
Očistěte zvolené místo alkoholovým tampónem.
Pevně stiskněte kůži k sobě a vpíchněte jehlu pod úhlem 45° až 90° pohybem jako při hodu šipky.
Vstříkněte obsah stříkačky pod kůži, jak jste byla poučena.
Nevpichujte přímo do žíly.
Vstřikujte pomalu celý obsah roztoku.
Poté jehlu ihned vyjměte a očistěte místo injekce alkoholovým tampónem krouživým pohybem.
6.
Vyhoďte všechny použité potřeby:
Po dokončení injekce ihned vyhoďte všechny jehly a prázdné lahvičky do pevné nádoby, kterou jste omuto účelu dostala.
Všechen nespotřebovaný roztok musí být vyhozen.
37 Jestliže jste použila více přípravku Ovitrelle, než jste měla
Při použití nadměrného množství Ovitrellu je možný výskyt syndromu ovariální hyperstimulace, který je podrobněji popsán v oddíle „ Buďte obzvláště opatrná při léčbě Ovitrellem “ a „ Možné nežádoucí účinky “.
V případě výskytu tohoto syndromu kontaktujte lékaře.
Jestliže jste zapomněla použít přípravek Ovitrelle
Měla byste kontaktovat svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Ovitrelle nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina z dosud pozorovaných nežádoucích účinků je mírná až středně vážná.
Mezi nejčastěji zaznamenané nežádoucí účinky patří únava, bolest a lokální reakce v místě vpichu injekce.
Přibližně u 4% pacientů byl v klinických studiích pozorován syndrom ovariální hyperstimulace; většina případů byla mírné až středně vážné povahy.
K možným komplikacím ovariálního hyperstimulačního syndromu patří krev v peritoneu a dýchací obtíže.
Tento syndrom se projevuje velkými cystami na vaječnících.
Mezi první příznaky hyperstimulace ovarií patří bolesti v podbřišku, někdy v kombinaci s nevolností, zvracením a přírůstkem hmotnosti.
Pokud se u Vás vyskytnou výše uvedené symptomy, je nutno co nejdříve se podrobit lékařskému vyšetření.
Z nežádoucích účinků byly často zaznamenány bolesti břicha, nevolnost a zvracení, bolesti hlavy, zánět a reakce v místě vpichu injekce, závrať.
Průjem, deprese, podrážděnost, neklid a bolesti prsou byly také zaznamenány, vyskytují se však vzácně.
Při technice asistované reprodukce, kterou Váš lékař možná použije, může vzniknout mimoděložní těhotenství, torze vaječníků stav postihující vaječníky) a další komplikace.
Byly zaznamenány vzácné případy mírných alergických reakcí na Ovitrelle (vyrážka).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK OVITRELLE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ovitrelle nepoužívejte po uplynutí doby použitelnosti uvedené na štítku za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
Lék by měl být podán okamžitě po rozpuštění (přiloženým rozpouštědlem).
Nepoužívejte Ovitrelle, pokud si všimnete viditelné známky poškození.
Roztok nesmí být použit, obsahuje- li pevné částice nebo není- li čirý.
Ovitrelle je určen pouze k jednorázovému podání.
Všechen nespotřebovaný roztok musí být zlikvidován.
38 6.
DALŠÍ INFORMACE
Co Ovitrelle obsahuje
Léčivá látka je choriogonadotropinum alfa, jedna injekční lahvička jej obsahuje 285 mikrogramů.
Po rozpuštění obsahuje 250 mikrogramů, což odpovídá 6500 IU, neboť malé množství choriogonadotropinu alfa zůstane v lahvičce, v injekční stříkačce a v jehle.
Pomocné látky přípravku jsou sacharóza, kyselina fosforečná a hydroxid sodný.
Rozpouštědlem je voda na injekce.
Jak Ovitrelle vypadá a co obsahuje toto balení
Ovitrelle je dodáván ve formě prášku a roztoku pro přípravu injekce.
Dodává se v baleních obsahujících 1, 2 nebo 10 lahviček prášku obsahujícího léčivou látku spolu s odpovídajícím počtem lahviček rozpouštědla.
Na trhu nemusí být dostupné všechny velikosti balení.
Jedna injekční lahvička prášku obsahuje 285 mikrogramů choriogonadotropinu alfa a každá lahvička s rozpouštědlem obsahuje 1 ml vody na injekce.
Pokud se prášek rozpustí v 1 ml rozpouštědla, získáte dávku 250 mikrogramů.
Držitel rozhodnutí o registraci
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Velká Británie.
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie
Další informace o tomto přípravku záskáte u místního zastoupení držitele rozhodnutí o registraci:
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
39 Danmark Serono Nordic AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
40 Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
41 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Ovitrelle 250 mikrogramů/ 0, 5 ml injekční roztok v předplněné stříkačce Choriogonadotropin alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ovitrelle a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ovitrelle používat 3.
Jak se Ovitrelle používá 4.
Možné nežádoucí účinky 5.
Jak Ovitrelle uchovávat 6.
Další informace
1.
CO JE OVITRELLE A K ČEMU SE POUŽÍVÁ
Ovitrelle je léčivý přípravek obsahující choriogonadotropin alfa, který je velmi podobný přirozenému choriovému gonadotropinu, ale je vyráběn laboratorně speciálním biotechnologickým postupem – rekombinantní DNA technologií..
Patří do skupiny hormonů nazývaných gonadotropiny, které se podílí na přirozené kontrole reprodukce (rozmnožování).
Ovitrelle se používá u žen podstupujících techniku asistované reprodukce, např. umělé oplodnění (in vitro fertilizace, IVF).
Nejprve se těmto ženám podávají jiné léky k povzbuzení růstu a vývoje několika folikulů, aby vznikla vajíčka.
Potom se používá Ovitrelle k dozrání těchto folikulů.
Ovitrelle se také používá u žen, u nichž se netvoří vajíčka (stav zvaný anovulace) nebo kterým se tvoří jen málo vajíček (oligo- ovulace).
Těmto ženám se podává ke spuštění uvolnění vajíček (ovulace) poté, co byly použity jiné léky pro vývoj folikulů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE OVITRELLE POUŽÍVAT
Před zahájením léčby musí být vyšetřena plodnost Vaše a Vašeho partnera.
Neužívejte Ovitrelle
- jste- li těhotná nebo kojíte
- máte- li zvětšené vaječníky nebo jednu či více velkých cyst na vaječnících
- trpíte- li nevysvětlitelným krvácením z pochvy
- byla- li u Vás zjištěna rakovina vaječníku, dělohy či prsu
- byl- li u Vás zjištěn mozkový nádor
- trpíte- li vážným zánětem žil nebo krevními sraženinami v žilách (aktivní tromboembolické
onemocnění)
- jestliže jste alergická na choriogonadotropin nebo na kteroukoli další složku Ovitrellu
- trpíte- li stavem, který by znemožňoval normální těhotenství (např. chybějící děloha, špatně
vyvinuté vaječníky, fibroidy) nebo jste v menopauze
- měla- li jste v posledních třech měsících mimoděložní těhotenství
42 Zvláštní opatrnosti při použití Ovitrellu je zapotřebí
Tato léčba zvyšuje riziko rozvoje stavu, kterému se říká syndrom ovariální hyperstimulace (OHSS) (viz také odstavec „ Možné nežádoucí účinky “).
Dochází k němu, pokud vaječníky nadměrně reagují na léčbu a vytvoří příliš mnoho folikulů.
Nejběžnějším příznakem je bolest břicha.
Pokud Vás silně bolí či tlačí břicho, neaplikujte injekci a co nejdříve kontaktujte lékaře nebo zdravotní sestru.
Je třeba vyhnout se pohlavnímu styku nebo použít bariérové antikoncepční metody po dobu alespoň 4 dní..
Ve srovnání s přirozeným početím se výskyt vícečetných těhotenství a porodů zvyšuje při tomto typu léčby.
Většinou se jedná o dvojčata.
U technik asistované reprodukce závisí počet dětí na počtu umístěných embryí.
Riziko OHSS a vícečetného těhotenství se snižuje při použití normální dávky Ovitrellu a pokud jste během léčby pečlivě sledována (např. krevní testy k určení hladiny estradiolu a ultrazvuk).
Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Ovitrelle se nesmí používat v době těhotenství a kojení.
3.
JAK SE OVITRELLE POUŽÍVÁ
Vždy používejte Ovitrelle přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravu Ovitrelle je 1 předplněná injekční stříkačka (250 mikrogramů/ 0, 5 ml) podávaná jako jednorázová injekce.
Váš lékaře Vám přesně vysvětlí, kdy si injekci aplikovat.
Ovitrelle je určen k subkutánnímu podání, to znamená, že se podává injekcí pod kůži.
Každá předplněná stříkačka je určena k jednorázovému použití, použít je možno pouze čirý roztok bez jakýchkoli částic.
Injekce Vám může být podána lékařem nebo zdravotní sestrou, nebo můžete být Vy nebo Váš partner poučeni, jak si injekci aplikovat doma.
Pokud si sama podáváte Ovitrelle, pozorně si přečtěte následující pokyny:
1.
Umyjte si ruce.
Je důležité, aby Vaše ruce a všechny používané prostředky byly co nejčistší.
2.
Připravte si vše, co budete potřebovat.
Pamatujte, že tampónky napuštěné alkoholem nejsou součástí balení.
Najděte si čistou plochu a na ni položte věci potřebné k aplikaci.
- -
dva tampónky napuštěné alkoholem, 1 předplněnou stříkačku s lékem,
43 3.
Injekce:
Roztok okamžitě aplikujte:
Lékař nebo zdravotní sestra Vám již poradili, kam injekci podat (např. břicho, přední část stehna).
Očistěte zvolené místo alkoholovým tampónem.
Pevně stiskněte kůži k sobě a vpíchněte jehlu pod úhlem 45° až 90° pohybem jako při hodu šipky.
Vstříkněte obsah stříkačky pod kůži, jak jste byla poučena.
Nevpichujte přímo do žíly.
Vstřikujte pomalu celý obsah roztoku.
Poté jehlu ihned vyjměte a očistěte místo injekce alkoholovým tampónem krouživým pohybem.
4.
Vyhoďte všechny použité potřeby:
Po dokončení injekce ihned vyhoďte prázdnou stříkačku do pevné nádoby.
Všechen nespotřebovaný roztok musí být vyhozen.
Jestliže jste použila více přípravku Ovitrelle, než jste měla
Při použití nadměrného množství Ovitrellu je možný výskyt syndromu ovariální hyperstimulace, který je podrobněji popsán v odstavci „ Buďte obzvláště opatrná při léčbě Ovitrellem “ a „ Možné nežádoucí účinky “.
V případě výskytu tohoto syndromu kontaktujte lékaře.
Jestliže jste zapomněla použít přípravek Ovitrelle
Měla byste kontaktovat svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Ovitrelle nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina z dosud pozorovaných nežádoucích účnků je mírná až středně vážná.
Mezi nejčastěji zaznamenané nežádoucí účinky patří únava, bolest a lokální reakce v místě vpichu injekce.
Přibližně u 4% pacientů byl v klinických studiích pozorován syndrom ovariální hyperstimulace; většina případů byla mírné až středně vážné povahy.
K možným komplikacím ovariálního hyperstimulačního syndromu parří krev v peritoneu a dýchací obtíže.
Tento syndrom se projevuje velkými cystami na vaječnících.
Mezi první příznaky hyperstimulace ovarií patří bolesti v podbřišku, někdy v kombinaci s nevolností, zvracením a přírůstkem hmotnosti.
Pokud se u Vás vyskytnou výše uvedené symptomy, je nutno co nejdříve se podrobit lékařskému vyšetření.
Mezi časté nežádoucí účinky patří bolesti břicha, nevolnost a zvracení, bolesti hlavy, zánět a reakce v místě vpichu injekce, závrať.
U některých případů byly zaznamenány i průjem, deprese, podrážděnost, neklid a bolesti prsou, tyto účinky jsou však považovány za méně časté.
Při technice asistované reprodukce, kterou Váš lékař možná použije, může vzniknout mimoděložní těhotenství, torze vaječníků (stav postihující vaječníky) a další komplikace.
Byly zaznamenány vzácné případy mírných alergických reakcí na Ovitrelle (vyrážka).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
44 5.
JAK OVITRELLE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ovitrelle nepoužívejte po uplynutí doby použitelnosti uvedené na štítku za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte v původním obalu.
Injekční roztok Ovitrelle 250 mikrogramů může být uchováván při pokojové teplotě (do +25°C) po dobu 30 dní bez opětovného zchlazení během tohoto období a musí být zlikvidován, pokud není během těchto 30 dní spotřebován.
Ovitrelle je určen pouze k jednorázovému podání.
Všechen nespotřebovaný roztok musí být zlikvidován.
6.
DALŠÍ INFORMACE
Co Ovitrelle obsahuje
Léčivá látka je choriogonadotropinum alfa, jedna předplněná injekční stříkačka obsahuje 250 mikrogramů/ 0, 5 ml (což odpovídá 6500 IU).
Pomocné látky přípravku jsou manitol, methionin, poloxamer 188, ředěná kyselina fosforečná, hydroxid sodný, voda na injekci.
Jak Ovitrelle vypadá a co obsahuje toto balení
Ovitrelle se dodává jako injekční roztok.
Je dostupný v předplněné stříkačce (balení po 1 stříkačce).
Držitel rozhodnutí o registraci
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Velká Británie.
Výrobce
Merck Serono S. p. A., Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
45 Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Ελλάδα Merck A. E.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
47
European Medicines Agency
EMEA/ H/ C/ 832
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PANDEMRIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Pandemrix?
Pandemrix je injekčně podávaná vakcína.
Obsahuje štěpené viry chřipky, které byly předtím inaktivovány (usmrceny).
Přípravek Pandemrix obsahuje kmen chřipky nazývaný A/ VietNam/ 1194/ 2005 NIBRG- 14 (H5N1).
Na co se přípravek Pandemrix používá?
Pandemrix je vakcína, které se používá u dospělých ve věku od 18 do 60 let k prevenci „ pandemické “ chřipky.
Měl by být použit pouze v případě, kdy byla Světovou zdravotnickou organizací (WHO) či Evropskou Unií (EU) oficiálně vyhlášena chřipková pandemie.
K chřipkové pandemii dojde tehdy, jakmile se objeví nový typ (kmen) viru chřipky, který se může snadno šířit z osoby na osobu, neboť lidé proti němu nemají vybudovanou imunitu (ochranu).
Pandemie může postihnout většinu zemí a oblastí po celém světě.
Přípravek Pandemrix by byl podáván v souladu s oficiálními doporučeními.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Pandemrix používá?
Přípravek Pandemrix je podáván injekčně do svalu v horní části paže ve dvou dávkách, přičemž mezi dávkami musí být odstup nejméně tři týdny.
Jak přípravek Pandemrix působí?
Pandemrix je modelová vakcína.
Jedná se o speciální druh očkovací látky, která může být určena ke zvládání pandemie.
Před vypuknutím pandemie není známo, o který kmen chřipky se bude jednat, a proto farmaceutické společnosti nemohou předem připravit správnou vakcínu.
Namísto toho mohou připravit vakcínu, která obsahuje speciálně vybraný kmen viru chřipky, kterému nebyl dosud nikdo vystaven a vůči kterému není nikdo imunní.
Tento postup umožňuje společnostem odhadnout reakce lidského organismu v případech, kdy vakcína obsahuje kmen chřipky způsobující pandemii.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém organismu), jak se bránit onemocnění.
Pandemrix obsahuje malá množství hemaglutininů (povrchové proteiny) viru nazývaného H5N1.
Virus byl nejprve inaktivován (usmrcen), aby nemohl vyvolat onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jakmile je jedinci podána vakcína, imunitní systém rozpoznává virus jako „ cizí “ a vytváří proti němu protilátky.
V případě opětovného vystavení viru bude imunitní systém schopen rychleji vytvářet protilátky.
Tím se usnadní ochrana organismu proti onemocnění způsobenému daným virem.
Vakcína se připravuje až před vlastním použitím, a sice smícháním suspenze, která obsahuje štěpený virus, s emulzí.
Výsledná „ emulze “ se následně aplikuje injekčně.
Emulze vakcíny obsahuje rovněž adjuvans (směs obsahující olej) ke stimulaci lepší reakce.
Jak byl přípravek Pandemrix zkoumán?
Účinky přípravku Pandemrix byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie přípravku Pandemrix zahrnovala 400 zdravých dospělých a srovnávala schopnost různých dávek Pandemrixu vyvolat tvorbu protilátek (imunogenicitu), a to s adjuvans i bez něj.
Osobám zařazeným do studie byly podány dvě injekce přípravku Pandemrix s obsahem jedné ze čtyř různých dávek hemaglutininu.
Injekce byly podány s odstupem 21 dní.
Hlavním měřítkem účinnosti byly krevní hladiny protilátek proti chřipkovému viru, a to ve třech různých termínech: před vakcinací, v den podání druhé injekce (den 21) a o 21 dní později (den 42).
Jaký přínos přípravku Pandemrix byl prokázán v průběhu studií?
V souladu s kritérii stanovenými Výborem pro humánní léčivé přípravky (CHMP) musí modelová vakcína vyvolat ochranné hladiny protilátek u nejméně 70% osob, aby byla shledána vhodnou.
Studie prokázala, že Pandemrix obsahující 3, 75 mikrogramů hemaglutininu a adjuvans vyvolal reakci v podobě tvorby protilátek, která tato kritéria splňuje.
V termínu 21 dnů po podání druhé injekce mělo 84% osob, kterým byla vakcína podána, hladiny protilátek dostačující pro jejich ochranu proti H5N1.
Jaká rizika jsou spojena s přípravkem Pandemrix?
Mezi nejběžnější vedlejší účinky přípravku Pandemrix (zaznamenané u 1 až 10 či více dávek vakcíny) patří bolesti hlavy, artralgie (bolesti v kloubech), myalgie (bolesti svalů), reakce v místě vpichu injekce (ztvrdnutí, otok, bolest či zarudnutí), horečka a únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Pandemrix je uveden v příbalových informacích.
Pandemrix by neměl být podáván pacientům, kteří měli anafylaktickou reakci (závažnou alergickou reakci) na kteroukoli složku vakcíny nebo na kteroukoli látku obsaženou ve vakcíně ve stopovém (velmi nízkém) množství, jako jsou například vejce, kuřecí bílkovina, ovalbumin (protein ve vaječném bílku), formaldehyd, gentamycin- sulfát (antibiotikum) a podium deoxacholát.
Pokud by došlo k vypuknutí pandemie, může být vhodné vakcínu přesto podat i těmto pacientům, a to za předpokladu, že jsou dostupné prostředky pro resuscitaci.
Na základě čeho byl přípravek Pandemrix schválen?
Výbor CHMP rozhodl, že přínosy přípravku Pandemrix v rámci očkování proti chřipce v oficiálně vyhlášených pandemických situacích převyšují jeho rizika.
Výbor doporučil, aby přípravku Pandemrix bylo uděleno rozhodnutí o registraci.
Přípravku Pandemrix bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že jelikož není znám kmen chřipky, který může způsobit pandemii, nebylo možné získat o budoucí pandemické vakcíně vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Pandemrix nebyly dosud předloženy?
Bude- li vyhlášena pandemie, společnost, která přípravek Pandemrix vyrábí, do vakcíny začlení příslušný kmen chřipky.
Společnost poté shromáždí informace o bezpečnosti a účinnosti konečné pandemické vakcíny a tyto informace předloží výboru CHMP k posouzení.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Pandemrix?
Bude- li přípravek Pandemrix používán v průběhu pandemie, společnost vyrábějící přípravek shromáždí informace o bezpečnosti vakcíny v průběhu jejího používání.
Jedná se o informace o jejích
©EMEA 2008
2/ 3
Evropská komise udělila rozhodnutí o registraci přípravku Pandemrix platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 20 května 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Pandemrix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2008.
©EMEA 2008
3/ 3
číslo EU
Zamýšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 08/ 452/ 001
Pandemrix
3, 75 µg HA
Suspenze a emulze pro
K intramuskulárnímu
suspenze (H5N1): lahvička (sklo)
2, 5 ml (suspenze)
50 lahviček (suspenze)
přípravu injekční emulze
2, 5 ml (emulze)
2 x 25 lahviček (emulze)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Pandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po smísení obsahuje 1 dávka (0, 5 ml):
Štěpený virus chřipky, inaktivovaný, obsahující antigen * ekvivalentní:
A/ VietNam/ 1194/ 2004 (H5N1), použitá varianta (NIBRG- 14) * připraveno ve vejcích ** haemaglutininu
Tato vakcína splňuje doporučení SZO a rozhodnutí EU pro pandemii.
Adjuvans AS03 obsahující skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu).
Smísením lahvičky se suspenzí a lahvičky s emulzí vznikne multidávkové balení.
Množství dávek v lahvičce naleznete v bodu 6. 5.
Obsahuje 5 mikrogramů thiomersalu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Suspenze a emulze pro přípravu injekční emulze.
Suspenze je bezbarvá slabě opalescentní tekutina.
Emulze je bělavá homogenní tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Profylaxe chřipky během oficiálně vyhlášené pandemické situace.
Pandemická vakcína proti chřipce se má používat v souladu s oficiálními směrnicemi (viz bod 4. 2 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování
1 dávka o objemu 0, 5 ml ve zvolený den.
Druhá dávka vakcíny se má podat po uplynutí nejméně třítýdenního intervalu.
U dětí a u dospělých nad 60 let věku nejsou žádné zkušenosti.
Další informace viz bod 5. 1.
Způsob podání 2 Očkování se má provádět formou intramuskulární injekce.
4. 3 Kontraindikace
Anafylaktická (t. j. život ohrožující) reakce v anamnéze na kteroukoli látku nebo na stopové zbytky látek obsažených ve vakcíně (vaječná a kuřecí bílkovina, ovalbumin, formaldehyd, gentamicin- sulfát a deoxycholát sodný).
Za pandemické situace může však být vhodnější podat vakcínu a zajistit, aby bylo v případě potřeby k okamžité dispozici zařízení pro resuscitaci.
Viz bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnosti je zapotřebí při aplikaci vakcíny osobám se známou hypersenzitivitou (jinou než je anafylaktická reakce) na léčivou látku, na kteroukoli pomocnou látku, na thiomersal a na residua (na vaječnou a kuřecí bílkovinu, ovalbumin, formaldehyd, gentamicin- sulfát a deoxycholát sodný).
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci této vakcíny vzácně vyvine anafylaktická reakce, vždy okamžitě dostupná odpovídající lékařská péče a dohled.
Pokud to pandemická situace dovoluje, mělo by být očkování osob, trpících závažným horečnatým onemocněním nebo akutní infekcí, odloženo.
Pandemrix nelze za žádných okolností aplikovat intravaskulárně.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Protektivní imunitní odpovědi nemusí být dosaženo u všech očkovaných osob (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pandemrix se nemá podávat současně s jinými vakcínami.
Pokud je však současné podání s jinou vakcínou indikováno, mají se aplikovat do různých končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
Pokud se pacient podrobuje imunosupresivní terapii, může být imunologická odpověď snížena.
Po vakcinaci proti chřipce se mohou vyskytnout falešně pozitivní výsledky sérologických testů používající ELISA metodu na stanovení protilátek proti viru lidské imunodeficience- 1 (HIV- 1), hepatitidě C a zejména proti HTLV- 1.
V těchto případech je metoda Western Blot negativní.
Tyto přechodně falešně pozitivní výsledky mohou být způsobeny tvorbou protilátek IgM v rámci odpovědi na vakcinaci.
4. 6 Těhotenství a kojení
O podávání Pandemrixu nebo jakékoli jiné vakcíny obsahující adjuvans AS03 těhotným ženám nebyly generovány žádné údaje.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky s ohledem na plodnost, březost, vývoj embrya a plodu, porod nebo postnatální vývoj (viz bod 5. 3).
Očkující zdravotnický personál bude muset zhodnotit přínosy a možná rizika podání vakcíny těhotným ženám a vzít v úvahu oficiální doporučení.
Pandemrix může být aplikován v období kojení.
3 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Některé z účinků uvedených v bodě 4. 8 „ Nežádoucí účinky ” mohou mít vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
Nežádoucí účinky zaznamenané v klinických studiích provedených s modelovou vakcínou jsou uvedeny níže (více informací o modelových vakcínách viz bod 5. 1).
Výskyt nežádoucích účinků byl hodnocen přibližně u 5000 subjektů ve věku 18 let a výše, kterým byla podána vakcína s obsahem nejméně 3, 75 mikrogramu HA/ AS03.
Hlášené nežádoucí účinky jsou uvedeny podle frekvence výskytu následovně:
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000)
V každé skupině frekvence výskytu jsou nežádoucí účinky uvedeny podle klesající závažnosti.
Poruchy krve a lymfatického systému:
Časté: lymfadenopatie.
Velmi časté: bolest hlavy.
Méně časté: parestézie, somnolence, závrať.
Méně časté: gastrointestinálni symptomy (jako je průjem, zvracení, bolest břicha, nausea).
Méně časté: svědění, vyrážka.
Velmi časté: artralgie, myalgie.
Časté: svalový třes, onemocnění podobné chřipce, reakce v místě vpichu (jako je pocit tepla, svědění).
Méně časté: nevolnost.
Méně časté: nespavost.
• Postmarketinkové sledování
Nejsou k dispozici žádná data z postmarketingového sledování aplikace Pandemrixu.
Při postmarketinkovém sledování interpandemických trivalentních vakcín byly hlášeny následující nežádoucí účinky:
4 Méně časté:
Generalizované kožní reakce včetně kopřivky.
Vzácné:
Neuralgie, křeče, přechodná trombocytopénie.
Byly zaznamenány alergické reakce vedoucí ve vzácných případech k šoku.
Velmi vzácné:
Vaskulitida s přechodným postižením ledvin.
Neurologické poruchy, jako je encefalomyelitida, neuritida a syndrom Guillain- Barré.
Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal (organická sloučenina s obsahem rtuti), který může vyvolat reakce přecitlivělosti (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKE VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti chřipce, ATC kód J07BB02.
V této části jsou uvedeny klinické zkušenosti získané po podání dvou dávek modelových vakcín.
Modelové vakcíny obsahují antigeny chřipky odlišné od těch, které se nacházejí v běžných chřipkových virech.
Tyto antigeny mohou být považovány za “ nové ” antigeny a simulují situaci, kdy je populace určená k vakcinaci imunologicky naivní.
Údaje získané s modelovou vakcínou podpoří vakcinační strategii, která bude pravděpodobně použita u pandemické vakcíny: údaje o klinické imunogenicitě, bezpečnosti a reaktogenicitě získané s modelovými vakcínami jsou relevantní pro pandemické vakcíny.
Imunitní odpověď proti kmeni obsaženému ve vakcíně Pandemrix (A/ Vietnam/ 1194/ 2004 (H5N1)):
Ve studii konzistence bylo více než 900 subjektů ve věku 18- 60 očkováno vakcínou Pandemrix podle schematu 0, 21 dní.
Dvacet jedna dní po podání první a druhé dávky vakcíny byly míry séroprotekce, míry sérokonverze a faktory sérokonverze pro antihaemaglutininovou protilátku (anti- HA) následující:
Protilátka anti- HA Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
21 dní po první dávce 44, 5% 42, 5% 4, 1
21 dní po druhé dávce 94, 3% 93, 7% 39, 8
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Dvacet jedna dní po podání druhé dávky mělo 96, 0% subjektů čtyřnásobně zvýšené titry virus neutralizujících protilátek v séru.
5 Neutralizujícího titru protilátek nejméně 1: 80 bylo ke dni 42 dosaženo u 97, 8% subjektů.
Ve studii zaměřené na stanovení dávky provedené na subjektech ve věku 18- 60 let, dostala skupina 50 subjektů dávku 3, 75 mikrogramu HA/ AS03 v 1 ml vakcíny v den 0 a 21.
Míry séroprotekce, míry sérokonverze a faktory sérokonverze pro antihaemaglutininovou protilátku (anti- HA) byly ke dni 42 (po druhé dávce) a 180 (perzistence) následující:
Protilátka anti- HA Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
Den 42 84% 82% 27, 9
Den 180 54% 52% 4, 4
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Čtyřnásobně zvýšené titry virus neutralizujících protilátek v séru byly pozorovány u 85, 7% subjektů ke dni 42 a u 72% subjektů ke dni 180.
Zkřížená imunitní odpověď proti variantám A/ Vietnam/ 1194/ 2004 (H5N1):
Ve studii konzistence byly míra séroprotekce, míra sérokonverze a faktor sérokonverze pro antihaemaglutininovou protilátku (anti- HA) proti kmeni A/ Indonesia/ 5/ 2005 21 dní po druhé dávce následující:
Protilátka anti- HA
A/ Indonesia/ 5/ 2005 N = 924
Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
50, 2% 50, 2% 4, 9
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Ke dni 42 byly pozorovány u 91, 4% subjektů čtyřnásobně zvýšené sérové titry virus neutralizujících protilátek.
Ve studii zaměřené na stanovení dávky byly míra séroprotekce, míra sérokonverze a faktor sérokonverze proti variantám kmene H5N1 21 dní po druhé dávce následující:
Protilátka anti- HA
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
20, 0% 20, 0% 2, 0
35, 0% 35, 0% 3, 4
60, 0% 60, 0% 4, 7
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
6 Dvacet jedna dní po podání druhé dávky mělo 77, 1% subjektů čtyřnásobně zvýšené sérové titry virus neutralizujících protilátek proti kmeni A/ Indonesia/ 5/ 2005, 75, 0% subjektů proti kmeni A/ Anhui/ 01/ 2005 a 85, 0% subjektů proti kmeni A/ Turkey/ Turkey/ 1/ 2005.
Informace z neklinických studií:
Schopnost vakcíny vyvolat ochranu proti homologním a heterologním kmenům byla hodnocena v neklinických studiích za použití modelových testů na fretkách.
V každém experimentu byla čtyřem skupinám po 6 fretkách intramuskulárně podána vakcína s adjuvans AS03 obsahující HA odvozeného z kmene H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG- 14).
Dávky 15, 5, 1, 7 nebo 0, 6 mikrogramu HA byly testovány v experimentu s homologním kmenem a dávky 15, 7, 5, 3, 8 nebo 1, 75 mikrogramu HA byly testovány v experimentu s heterologním kmenem.
Kontrolní skupiny zahrnovaly fretky, kterým bylo podáno samotné adjuvans, vakcína bez adjuvans (15 mikrogramů HA) nebo fosforečnanem pufrovaný fyziologický roztok.
Fretky byly očkovány v den 0 a 21 a poté byly v den 49 intratracheální cestou provokovány smrtelnou dávkou kmene H5N1/ A/ Vietnam/ 1194/ 04 nebo heterologního kmene H5N1/ A/ Indonesia/ 5/ 05.
Z fretek, které dostaly adjuvovanou vakcínu, bylo chráněno 87% respective 96% před smrtelnou dávkou homologního a heterologního kmene.
U očkovaných zvířat bylo také oproti kontrole redukováno vylučování virů do horních cest dýchacích, což naznačuje snížení rizika virového přenosu.
Všechna zvířata, ať už z kontrolní skupiny, která dostala vakcínu bez adjuvans nebo z kontrolní skupiny s adjuvans, uhynula nebo musela být pro celkově špatný stav tři až čtyři dny po začátku provokace utracena.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, akutní toxicity a toxicity po opakovaném podávání, lokální snášenlivosti, samičí fertility, embryofetální a postnatální toxicity (až do konce období laktace) neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Lahvička se suspenzí:
Polysorbát 80 Oktoxinol 10 Thiomersal Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Chlorid hořečnatý (MgCl2) Voda na injekci
Lahvička s emulzí:
Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Voda na injekci
7 Adjuvancia viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Po smísení se vakcína musí použít během 24 hodin.
Chemická a fyzikální stabilita vakcíny po smísení byla při 25°C prokázána po dobu 24 hodin.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Nesmí zmrznout.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Jedno balení obsahující:
- jedno balení s 50 lahvičkami (sklo typu I) se 2, 5 ml suspenze (10 dávek po 0, 25 ml) se zátkou
(butylpryž).
- dvě balení s 25 lahvičkami (sklo typu I) se 2, 5 ml suspenze (10 dávek po 0, 25 ml) se zátkou
(butylpryž).
Objem vzniklý smísením 1 lahvičky se suspenzí (2, 5 ml) a 1 lahvičky s emulzí (2, 5 ml) odpovídá 10 dávkám vakcíny (5 ml).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Balení Pandemrixu se skládá ze dvou kontejnerů:
Lahvička A: multidávková lahvička obsahující antigen (suspenze) Lahvička B: multidávková lahvička obsahující adjuvans (emulze).
Před aplikací se obě složky musí smísit.
Návod na mísení a na aplikaci vakcíny:
1.
Před smísením obou složek, se emulze a suspense má nechat vytemperovat na pokojovou teplotu, protřepat a vizuálně zkontrolovat zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
2.
Vakcína se smísí tak, že se obsah lahvičky obsahující emulzi (Lahvička B) natáhne do injekční stříkačky a přidá se do lahvičky obsahující suspenzi (Lahvička A).
3.
Po přidání emulze do suspense se směs musí důkladně protřepat.
Smísená vakcína je bělavá emulze.
Pokud jsou pozorovány jiné změny, je třeba vakcínu vyřadit.
4.
Objem Pandemrixu po smísení (5 ml) odpovídá 10 dávkám vakcíny.
5.
Před každou aplikací se lahvička musí protřepat.
6.
Do injekční stříkačky se odebere jedna dávka vakcíny 0, 5 ml.
7.
Jehla použitá při mísení a odebírání vakcíny musí být nahrazena jehlou vhodnou pro intramuskulární aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
8 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
10 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkustraße 40, D- 01069 Dresden Německo
Název a adresa výrobce odpovědného za propouštění šarží
89, rue de l' Institut B- 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
Pandemrix může být uveden na trh pouze tehdy, když existuje oficiální deklarace WHO/ EU o pandemii chřipky a za podmínky, že držitel rozhodnutí o registraci pro Pandemrix bere v úvahu oficiálně deklarovaný pandemický kmen.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DAŠÍ PODMÍNKY
Žádosti o registraci přípravku je zavedený a funkční před a po celou dobu, kdy je přípravek na trhu.
Žádosti o registraci přípravku a všech následujících aktualizací RMP odsouhlasených CHMP.
V souladu s CHMP Guideline on Risk Management Systems pro humánní léčivé přípravky by aktualizovaný RMP měl být předložen současně s každým dalším Periodickým rozborem bezpečnosti přípravku (PSUR).
Mimo to by aktualizovaný RMP měl být předložen • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, Farmakovigilanční plán nebo aktivity k minimalizaci rizika • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika)
11 • Na žádost EMEA.
PSURy
Předkládání PSUR v období pandemie chřipky:
726/ 2004 dostačující ke sledování bezpečnosti pandemické vakcíny, kdy se během krátké doby očekávají vysoké hladiny expozice.
Taková situace si vyžaduje rychlé oznamování informací o bezpečnosti, které mohou mít největší důsledky pro rovnováhu mezi rizikem a přínosem očkování během pandemie.
Včasná analýza kumulativních informací o bezpečnosti, provedená na základě rozsahu expozice, bude rozhodující pro regulační rozhodnutí a pro ochranu populace, která má být očkovaná.
Kromě toho v době pandemie nemusí být zdroje potřebné pro hloubkové hodnocení periodicky aktualizovaných zpráv o bezpečnosti ve formátu definovaném ve svazku 9a Pravidel regulujících léčivé přípravky v Evropské Unii dostačující pro rychlou identifikaci nové otázky bezpečnosti.
V důsledku toho, jakmile bude vyhlášená pandemie (fáze 6 globálního plánu přípravenosti SZO na chřipku) a začne se používat pandemická vakcína, bude držitel rozhodnutí o registraci předkládat periodicky aktualizované zprávy o bezpečnosti v intervalech a ve formátu definovaném následovně:
Frekvence předkládání
- Měření času se začíná od prvního pondělí po odeslání první šarže vakcíny.
- První ukončení sběru dat je o 14 dní později.
- Zpráva se předloží nejpozději ve 22. den (t. j. po pondělí).
- Během prvních 3 měsíců pandemie se budou zprávy předkládat každých čtrnáct dní.
- Držitel rozhodnutí o registraci a (Co -) Rappoteur budou posuzovat periodicitu v
intervalech 3 měsíců.
Formát Zpráva má zahrnovat následující tabulky souhrnných dat za použití dohodnutých šablon:
1.
Fatální a/ nebo život ohrožující reakce – pro každý upřednostňovaný výraz (Preferred Term, PT), včetně podílu zpráv o úmrtí 2.
Nežádoucí účinky vyžadující zvláštní pozornost (PT) 3.
Závažné neočekávané reakce (PT) 4.
Všechny reakce vyskytující se v následujících věkových skupinách:
6- 23 měsíců, 2- 8 let, 8- 17 let, 18- 60 let, > 60 let Všechny reakce vyskytující se u těhotných žen 5.
Všechny reakce hlášené pacienty, které byly vložené do databáze do ukončení sběru dat 6.
Kumulativní přehled všech reakcí hlášených během periody, stratifikovaných podle typu osoby, která je hlásí (pacient nebo zdravotnický pracovník), závažnosti, očekávanosti a podle toho, jsou- li spontánní nebo vyžádané.
Při uvádění dat se vezmou v úvahu následující doporučení:
- Závažné očekávané reakce bude držitel rozhodnutí o registraci posuzovat jako součást
postupů pro detekci signálů a budou tvořit součást zprávy jen tehdy, pokud nastane otázka zájmu.
- Všechny tabulky se budou zakládat na počtu reakcí (uvedených na úrovni PT, zařazených
podle třídy orgánových systémů [System Organ Class, SOC]) a ne na množství případů.
- Tabulky 1 až 4 se budou zakládat jen na reakcích hlášených zdravotnickými pracovníky.
- V tabulkách 1 až 5 budou uvedena množství reakcí přijatých během periody hlášení i
kumulativně.
- Všechny tabulky budou založeny na generických a nikoli na produktově specifických
Produktově specifické údaje se mohou hodnotit během zpracování signálů.
- Nevyžádují se žádné “ line listings ” – v případě potřeby mohou být poskytnuty ve zprávách
12 Společně s periodicky aktualizovanými zprávami o bezpečnosti má být také poskytnut krátký souhrn, v němž má být zvýrazněna každá oblast zájmu, signály zpracované s určením priority (pokud jde o reakci s početnými signály) a vhodný časový harmonogram pro předkládání kompletní zprávy hodnotící signály.
Mají být poskytnuty všechny zprávy hodnotící signály, včetně zpráv o těch signálech, které následně jako signály nebyly identifikovány.
Má být poskytnut přehled o distribuci vakcíny, který má obsahovat podrobnosti o množství dávek vakcíny distribuovaných:
Úřední propouštění šarží: podle článku 114 Směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci provede v určeném časovém rámci kompletní následující program studií, jejichž výsledky budou tvořit základ každoročního přehodnocení poměru prospěchu a rizika.
Klinické
Během pandemie bude žadatel sbírat data o klinické bezpečnosti a účinnosti pandemické vakcíny a bude předkládat tyto informace CHMP k vyhodnocení.
V závislosti na implementaci vakcíny a po ní, když se objeví první pandemie.
Farmakovigilanční
Během pandemie žadatel provede prospektivní kohortní studii tak, jak je to určeno ve farmakovigilančním plánu.
V závislosti na implementaci vakcíny a po ní, když se objeví první pandemie.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 1 BALENÍ S 50 LAHVIČKAMI SUSPENZE A 2 BALENÍ PO 25 LAHVIČKÁCH S EMULZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pandemrix, suspenze a emulze pro přípravu injekční emulze Pandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Po smísení obsahuje 1 dávka (0, 5 ml):
Štěpený virus chřipky, inaktivovaný, obsahující antigen ekvivalentní:
A/ VietNam/ 1194/ 2004 (H5N1), použitá varianta (NIBRG- 14)
Adjuvans AS03 obsahující skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu). * haemaglutininu
3.
SEZNAM POMOCNÝCH LÁTEK
Polysorbát 80 Oktoxinol 10 Thiomersal Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Chlorid hořečnatý (MgCl2) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Suspenze a emulze pro přípravu injekční emulze
50 lahviček: suspenze 25 lahviček x 2: emulze Objem vzniklý smísením 1 lahvičky se suspenzí (2, 5 ml) a 1 lahvičky s emulzí (2, 5 ml) odpovídá 10 dávkám vakcíny (5 ml)
1 dávka = 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Suspenze a emulze se musí před podáním smísit.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
17 16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 50 LAHVIČEK SE SUSPENZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pandemrix, suspenze pro přípravu injekční emulze Pandemická vakcína proti chřipce (H5N1)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Štěpený virus chřipky, inaktivovaný, obsahující antigen ekvivalentní A/ VietNam/ 1194/ 2004 (H5N1), použitá varianta (NIBRG- 14) * haemaglutinin
3.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Polysorbát 80 Oktoxinol 10 Thiomersal Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Chlorid hořečnatý (MgCl2) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Suspenze pro přípravu injekční emulze 50 lahviček: suspenze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Suspenze se před podáním musí smísit pouze s emulzí.
19 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 25 LAHVIČEK S EMULZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pandemrix, emulze pro přípravu injekční emulze
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Adjuvans AS03 obsahující skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Emulze pro přípravu injekční emulze 25 lahviček: emulze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Emulze se před podáním musí smísit pouze se suspenzí.
8.
POUŽITELNOST
Použitelné do:
21 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA SE SUSPENZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lahvička A Pandemrix, suspenze pro přípravu injekční emulze
i. m.
2.
ZPŮSOB PODÁNÍ
Před podáním se musí smísit s lahvičkou B.
3.
POUŽITELNOST
Použ. do Po smísení:
Použijte vakcínu během 24 hodin a neuchovávejte ji nad 25°C.
Datum a čas smísení:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 dávek (2, 5 ml)
6.
JINÉ
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
LAHVIČKA S EMULZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lahvička B Pandemrix, emulze pro přípravu injekční emulze
i. m.
2.
ZPŮSOB PODÁNÍ
Před podáním se musí smísit s lahvičkou A.
3.
POUŽITELNOST
Použ. do
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 dávek (2, 5 ml)
6.
OTHER
24 B.
PŘÍBALOVÁ INFORMACE
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Pandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans)
Před zahájením očkování si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Pandemrix a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením očkování přípravkem Pandemrix 3.
Jak se Pandemrix podává 4.
Možné nežádoucí účinky 5 Jak Pandemrix uchovávat 6.
Další informace
1.
CO JE PANDEMRIX A K ČEMU SE POUŽÍVÁ
Pandemrix je vakcína určená k ochraně dospělých ve věku 18 až 60 let před onemocněním pandemickou chřipkou.
Pandemická chřipka je typ chřipky, který se vyskytuje v intervalech, jejichž délka se liší od méně než 10 let až po mnoho desetiletí.
Rychle se šíří po celém světě.
Příznaky pandemické chřipky jsou podobné příznakům obyčejné chřipky, ale jsou obvykle mnohem závažnější.
Pokud je někomu podána vakcína, imunitní systém (přirozený obranný system organismu) bude vytvářet vlastní ochranu (protilátky) proti této nemoci.
Žádná ze složek vakcíny nemůže vyvolat chřipku.
Tak jako u všech vakcín, Pandemrix nemusí plně chránit všechny očkované osoby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM OČKOVÁNÍ PŘÍPRAVKEM PANDEMRIX
Pandemrix nesmí být podán:
• jestliže jste dříve měl/ a nějakou náhlou život ohrožující alergickou reakci na jakoukoliv složku obsaženou v Pandemrixu (jsou uvedeny na konci této příbalové informace) nebo na kteroukoli z následujících látek, které se zde mohou vyskytovat ve stopovém množství: na vaječnou a kuřecí bílkovinu, ovalbumin, formaldehyd, gentamicin- sulfát (antibiotikum) nebo na deoxycholát sodný.
Příznaky alergické reakce mohou být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
Za pandemické situace však může být vhodnější Vám vakcínu podat a zajistit, aby v případě výskytu alergické reakce byla okamžitě k dispozici vhodná lékařská péče.
Zvláštní opatrnosti při použití přípravku Pandemrix je zapotřebí:
Další informace).
26 • jestliže máte závažné infekční onemocnění s vysokou horečkou (vyšší než 38 °C).
Pokud to platí ve Vašem případě, bude zřejmě Vaše očkování odloženo na dobu, než se budete cítit lépe.
Mírná infekce, jako je například nachlazení, by neměla být problém, ale je na Vašem lékaři, aby zvážil, jestli můžete být očkován/ a vakcínou Pandemrix. • pokud máte problémy s imunitním systémem, protože Vaše odpověď na očkování může být slabá. • Jestliže se máte podrobit krevnímu testu za účelem zjištění infekce některými typy virů.
V několika prvních týdnech po očkování vakcínou Pandemrix nemusí být výsledky těchto testů správné.
Informujte lékaře, který požaduje tyto testy, že Vám byl nedávno podán Pandemrix.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil/ a jinému očkování.
Pandemrix není určen k současnému podávání s jinými vakcínami.
Pokud by to však bylo nevyhnutelné, musí se jiná vakcína aplikovat do druhé paže.
Všechny nežádoucí účinky, které se vyskytnou, mohou být závažnější.
Pokud užíváte jakékoliv léky, které snižují imunitu vůči infekcím nebo pokud jste léčeni jakýmkoli typem léčby (jako je radioterapie), který ovlivňuje imunitní systém, může Vám být Pandemrix podán, ale Vaše odpověď na očkování může být slabá.
Těhotenství a kojení O použití vakcíny Pandemrix u těhotných žen nejsou žádné údaje.
Pokud jste těhotná, bude muset Váš lékař zhodnotit prospěch a možná rizika podání vakcíny.
Jste- li těhotná/ můžete být těhotná nebo chcete otěhotnět, řekněte to, prosím, svému lékaři.
Pandemrix může být aplikován i když kojíte.
„ Možné nežádoucí účinky ” mohou mít vliv na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku Pandemrix Tento léčivý přípravek obsahuje thiomersal (konzervační prostředek), který u Vás může vyvolat alergickou reakci.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) a méně než 1 mmol draslíku (39 mg) v jedné dávce, to znamená, že je v podstatě bez sodíku a draslíku.
3.
JAK SE PANDEMRIX PODÁVÁ
Dostanete dvě dávky vakcíny Pandemrix.
Druhá dávka se má podat po uplynutí intervalu nejméně tří týdnů po první dávce.
Vakcínu Pandemrix bude lékař nebo zdravotní sestra aplikovat injekčně do svalu horní části paže.
Vakcína nesmí být nikdy aplikována do žíly nebo do kůže.
Máte- li jakékoli další otázky týkající se použití této vakcíny, zeptejte se svého lékaře nebo zdravotní sestry.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
27 Podobně jako všechny léky, může mít i Pandemrix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
♦ Velmi časté (mohou se objevit 1x nebo více z 10 dávek vakcíny): • Bolest hlavy • Únava • Bolest, zarudnutí, otok nebo tvrdá bulka nebo v místě vpichu injekce • Horečka • Bolestivé svaly, bolest kloubu.
♦ Časté (mohou se objevit až 1x z 10 dávek vakcíny): • Pocit tepla, svědění nebo podlitina v místě vpichu injekce • Zvýšené pocení, svalový třes, příznaky podobné chřipce • Otok uzlin na krku, v podpaží nebo v tříslech.
♦ Méně časté (mohou se objevit až 1x ze 100 dávek vakcíny): • Brnění nebo pocit necitlivosti rukou nebo nohou • Spavost • Závrať • Průjem, zvracení, bolest žaludku, nevolnost • Svědění, vyrážka • Celkový pocit nemoci • Nespavost.
Tyto reakce obvykle odezní bez léčby během 1 - 2 dnů.
Mezi další nežádoucí účinky, které se vyskytly během několika dnů nebo týdnů po očkování běžnými vakcínami proti chřipce, patří:
♦ Méně časté (mohou se objevit až 1x ze 100 dávek vakcíny): • Generalizované kožní reakce včetně kopřivky (vyrážka).
♦ Vzácné (mohou se objevit až 1x z 1000 dávek vakcíny): • Závažná bodavá nebo pulzující bolest podél jednoho nebo více nervů • Záchvaty • Nízký počet krevních destiček, což může způsobit krvácení nebo tvorbu podlitin • Alergické reakce vedoucí k nebezpečnému poklesu krevního tlaku, který, pokud se neléčí, může vést ke kolapsu, bezvědomí a ke smrti.
♦ Velmi vzácné (mohou se objevit až 1x z 10000 dávek vakcíny): • Zúžení nebo uzávěr krevních cév s postižením ledvin • Přechodný zánět mozku a nervů způsobující bolest, slabost a ochrnutí, které se mohou šířit po celém těle.
Pokud se kterýkoli z výše uvedených nežádoucích účinků vyskytne v závažné míře nebo pokud zaznamenáte jakékoli nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PANDEMRIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Před smísením vakcíny:
28 Nepoužívejte suspenzi a emulzi po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Po smísení složek vakcíny:
Po smísení použijte vakcínu během 24 hodin a neuchovávejte ji při teplotě nad 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Pandemrix obsahuje
- Léčivá látka:
Po smísení obsahuje jedna dávka (0, 5 ml) 3, 75 mikrogramu haemaglutininu z následujícího kmene chřipkového viru:
A/ VietNam/ 1194/ 2004 (H5N1
- Adjuvans:
Lahvička s emulzí obsahuje ‘ adjuvans ’ (AS03).
Tato sloučenina obsahuje skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu).
Adjuvancia se používají ke zlepšení odpovědi organismu na očkování.
- Ostatní pomocné látky:
Dalšími pomocnými látkami jsou: polysorbát 80, oktoxinol 10, thiomersal, chlorid sodný (NaCl), hydrogenfosforečnan sodný (Na2HPO4), dihydrogenfosforečnan draselný (KH2PO4), chlorid draselný (KCl), chlorid hořečnatý (MgCl2), voda na injekci.
Jak Pandemrix vypadá a co obsahuje toto balení
Jedno balení Pandemrixu obsahuje:
- jedno balení obsahující 50 lahviček po 2, 5 ml suspenze (antigen) na 10 dávek
- dvě balení obsahující 25 lahviček po 2, 5 ml emulze (adjuvans) na 10 dávek
Suspenze je bezbarvá slabě opalescentní tekutina.
Emulze je bělavá homogenní tekutina.
Před podáním se obě složky vakcíny musí smísit.
Rekonstituovaná vakcína je bělavá emulze.
Držitel rozhodnutí o registraci a výrobce
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Τηλ: + 357 22 89 95 01
Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Tato příbalová informace byla naposledy schválena {MM/ YYYY}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
---------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Balení Pandemrixu se skládá ze dvou kontejnerů:
Lahvička A: multidávková lahvička obsahující antigen (suspenze) Lahvička B: multidávková lahvička obsahující adjuvans (emulze).
Před aplikací se obě složky musí smísit.
Návod na mísení a na aplikaci vakcíny:
1.
Před smísením obou složek, se emulze a suspense má nechat vytemperovat na pokojovou teplotu, protřepat a vizuálně zkontrolovat zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
2.
Vakcína se smísí tak, že se obsah lahvičky obsahující emulzi (Lahvička B) natáhne do injekční stříkačky a přidá se do lahvičky obsahující suspenzi (Lahvička A).
3.
Po přidání emulze do suspense se směs musí důkladně protřepat.
Smísená vakcína je bělavá emulze.
Pokud jsou pozorovány jiné změny, je třeba vakcínu vyřadit.
4.
Objem Pandemrixu po smísení (5 ml) odpovídá 10 dávkám vakcíny.
5.
Před každou aplikací se lahvička musí protřepat.
6.
Do injekční stříkačky se odebere jedna dávka vakcíny 0, 5 ml.
7.
Jehla použitá při mísení a odebírání vakcíny musí být nahrazena jehlou vhodnou pro intramuskulární aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
31
European Medicines Agency
EMEA/ H/ C/ 279
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PANRETIN Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Panretin?
Panretin je gel obsahující účinnou látku alitretinoin (0, 1%).
Na co se přípravek Panretin používá?
Panretin gel se používá k léčbě kožních lézí (hrudkovitých uzlů a otoků) u pacientů s Kaposiho sarkomem (druh rakoviny kůže) souvisejícím s onemocněním AIDS.
Panretin se používá, pokud: • léze nejsou komplikovány ulceracemi ani lymfedémem (kůže není rozpraskaná a léze nejsou naplněny tekutinou), • léze nereagují na celkovou antiretrovirální léčbu, kterou pacient dostává, • není vhodná radioterapie ani chemoterapie a • pacient nevyžaduje léčbu viscerálního (vnitřního) Kaposiho sarkomu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Panretin používá?
Léčbu přípravkem Panretin by měl zahájit a vést lékař se zkušenostmi s léčbou pacientů s Kaposiho sarkomem.
Na každou lézi je potřeba nanést tolik gelu, aby byl celý její povrch pokrytý dostatečně silnou vrstvou, poté se gel nechá zaschnout po dobu tří až pěti minut a teprve pak lze postižená místa přikrýt oděvem.
Dle reakce jednotlivých lézí na léčbu lze počet aplikací zvýšit na tři až čtyři denně.
Počáteční období léčby přípravkem Panretin obvykle trvá nejvýše 12 týdnů, po této době se pokračuje v léčbě jen u těch lézí, které vykazovaly reakci na úvodní aplikace.
Panretin se používá u mužů.
O jeho použití u žen je k dispozici jen velmi omezené množství informací, neboť ženy trpí Kaposiho sarkomem jen zřídka.
Jak přípravek Panretin působí?
Náleží do skupiny retinoidů, což jsou látky odvozené z vitaminu A.
Přesný mechanismus účinku alitretinoinu na Kaposiho sarkom není znám.
Jak byl přípravek Panretin zkoumán?
Panretin byl zkoumán v rámci dvou 12týdenních studií vedených na pacientech s Kaposiho sarkomem, jež celkem zahrnovaly 402 pacientů.
Účinnost přípravku Panretin byla porovnávána s placebem (léčba neúčinným přípravkem, v daném případě gelem bez obsahu účinné látky), přičemž hlavním měřítkem účinnosti byla celková odpověď na léčbu, posuzovaná na základě reakce léčených lézí (zmenšení plochy nebo výšky lézí).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
V obou studiích Panretin vykázal větší účinnost než placebo.
Nejběžnější vedlejší účinky provázející léčbu Panretinem (zaznamenané u více než 1 pacienta z 10) zahrnují vyrážku (zarudnutí, olupování, zánět), svědění, kožní defekty (praskání, tvoření strupů, tvoření krust, prosakování, mokvání) a bolest (pálení, bolestivost).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Panretin je uveden v příbalových informacích.
Panretin by neměly používat osoby s možnou přecitlivělostí (alergií) na retinoidy obecně, na alitretinoin nebo na jakoukoli jinou složku přípravku.
Rovněž by ho neměly používat těhotné a kojící pacientky, a neměl by se používat ani k léčbě lézí nacházejících se poblíž jiných kožních onemocnění.
Na základě čeho byl přípravek Panretin schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Panretin převyšují jeho rizika, je- li používán k léčbě kožních lézí u pacientů s Kaposiho sarkomem souvisejícím s onemocněním AIDS.
Výbor doporučil, aby přípravku Panretin bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Panretin:
Evropská komise udělila rozhodnutí o registraci přípravku Panretin platné v celé Evropské unii dne 11. října 2000.
Registrace přípravku byla obnovena dne 11. října 2005.
Držitelem rozhodnutí o registraci je společnost Eisai Ltd.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Panretin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 00/ 149/ 001
Panretin
0. 1%
gel
Kožní podání
Tuba (hliníkové)
60g (0. 1%)
1 tuba
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Panretin 0, 1% gel
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g obsahuje 1 mg alitretinoinum (0, 1%).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Gel Čirý, žlutý gel
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Panretin gel je indikován pro místní léčbu kožních lézí u pacientů s Kaposiho sarkomem (KS) souvisejícím s onemocněním AIDS, pokud:
- - - -
léze nejsou komplikovány ulceracemi ani lymfedémem a není vyžadována léčba viscerálního KS a léze nereagují na celkovou antiretrovirální terapii a není vhodná radioterapie ani chemoterapie.
4. 2 Dávkování a způsob podání
Léčbu Panretinem může zahájit a provádět výhradně lékař specializovaný na léčbu pacientů s KS.
Muži
Panretin gel se nanáší na kožní léze KS v dostatečném množství tak, aby byly všechny léze pokryty dostatečně silnou vrstvou.
Dávkování Pacienti zpočátku nanášejí Panretin gel dvakrát denně na kožní KS léze.
Postupně lze přípravek nanášet častěji, tři až čtyřikrát denně, podle individuální snášenlivosti lézí, přičemž dávku je možno zvyšovat nejdříve po uplynutí dvou týdnů.
Dávkování je nutno stanovit pro každou lézi nezávisle.
Objeví- li se známky toxicity v místě aplikace, je nutno dávkování snížit podle níže uvedeného popisu.
O účinnosti Panretin gelu aplikovaného méně než dvakrát denně nejsou žádné údaje.
Lokální podráždění pokožky lze klasifikovat podle pětistupňové škály uvedené v Tabulce 1.
Pokyny k úpravě léčby podle lokální toxicity související s léčbou jsou popsány v Tabulce 2.
2 Tabulka 1:
Klasifikace lokálního podráždění pokožky
STUPEŇ 0 = bez reakce 1 = mírný 2 = střední 3 = závažný 4 = velmi závažný
DEFINICE KLINICKÝCH PŘÍZNAKŮ Žádné Ohraničené růžové nebo červené zbarvení Výrazné zčervenání, možný otok Intenzivní zčervenání s otokem, s puchýřky nebo bez nich Purpurové zbarvení, otok a zduření s možnými známkami tvoření bul a nekrózy
Tabulka 2:
Pokyny k úpravě léčby podle toxicity
LOKÁLNÍ PODRÁŽDĚNÍ
POKOŽKY
ÚPRAVA LÉČBY
(stupeň podle Tabulky 1)
Stupeň 0, 1 nebo 2 Stupeň 3
Žádné úpravy vyjma trvalého sledování Dávkování (četnost aplikací) pro tuto lézi je nutno snížit nebo pozastavit.
Po zmírnění kožního podráždění na stupeň 0 nebo 1 je možno obnovit léčbu dvakrát denně a podle tolerance dávku každé dva týdny zvyšovat.
Stupeň 4
Stejně jako u podráždění stupně 3.
Při objevení toxicity 4. stupně při dávkování nižším než dvakrát denně však nelze obnovit léčbu.
Doporučená počáteční doba aplikace Panretin gelu je 12 týdnů.
U lézí, u kterých nedojde do 12. týdne léčby ke zmenšení plochy nebo výšky, má být léčba zastavena.
U lézí, u kterých došlo do 12. týdne léčby ke zmenšení plochy nebo výšky, lze v aplikacích pokračovat za předpokladu, že se stav stále zlepšuje, nebo že alespoň přetrvává odpověď na léčbu a lék je nadále tolerován.
Léčba lézí, které podle klinického posouzení zcela vymizely, má být zastavena.
Pacienti si musí před aplikací a po ní umýt ruce; není nutné používat rukavice.
Gel se musí nechat tři až pět minut zaschnout a teprve pak je možno jej zakrýt oblečením.
Nezakrývat obvazovým materiálem ani náplastmi.
Je nutno postupovat pečlivě tak, aby se gel nedostal na normální pokožku okolo lézí.
Gel se nesmí nanášet na oči, do blízkosti očí a na sliznice.
Nejméně tři hodiny po aplikaci gelu je zakázáno sprchování a koupání.
Ženy
Bezpečnost a účinnost u žen nebyla stanovena v důsledku nedostatku klinických údajů.
Kaposiho sarkom související s AIDS je u žen vzácný.
Děti a dospívající
Podávání Panretin dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší muži
Neexistují žádná zvláštní doporučení pro použití přípravku u starších pacientů (nad 65 let).
Kaposiho sarkom související s AIDS je u této části populace vzácný.
3 Poškození ledvin nebo jater
Nejsou k dispozici žádné údaje o použití přípravku Panretin gel u pacientů s nedostatečností ledvin nebo s onemocněním jater.
Podle farmakokinetických studií byly rozmezí a četnost detekce měřitelných koncentrací kyseliny 9- cis- retinové v plazmě pacientů s KS po aplikaci tohoto přípravku srovnatelné s rozmezím a četností detekce měřitelných plazmatických koncentrací kyseliny 9- cis - retinové přirozeně se vyskytující v krevním oběhu u neléčených jedinců (viz 5. 2).
Teoreticky není nutno u pacientů s ledvinovou nedostatečností či s onemocněním jater nijak upravovat léčbu, tyto pacienty je však nutno pečlivě sledovat, a pokud se u nich projeví známky nežádoucích účinků, léčbu omezit nebo zastavit.
4. 3 Kontraindikace
Panretin gel je kontraindikován v těchto případech:
• u pacientů s hypersenzitivitou na retinoidy obecně, na alitretinoin nebo na kteroukoli pomocnou látku; • během těhotenství nebo kojení (viz 4. 6); • nacházejí- li se léčené KS léze v těsné blízkosti jiných kožních defektů.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Byla zjištěna souvislost mezi retinoidy jakožto třídou látek a fotosenzitivitou.
Klinické studie neuváděly zprávy o fotosenzitivitě související s používáním Panretin gelu.
Přesto musí být pacienti varováni, aby omezili na minimum vystavení ošetřených partií slunečnímu záření nebo jiným zdrojům ultrafialového (UV) světla (například soláriím).
(Viz 5. 3.)
Doporučuje se, aby denní příjem vitaminu A nepřekročil hodnotu doporučené denní dávky.
Alitretinoin může poškodit plod.
Ženy ve fertilním věku musí během léčby Panretin gelem (viz 4. 6) a po dobu jednoho měsíce po skončení léčby používat spolehlivou formu antikoncepce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Na ošetřovaných KS lézích nepoužívejte jiné lokální přípravky.
Mezi aplikacemi Panretin gelu lze použít minerální olej, aby pomohl předcházet přílišné suchosti nebo svědění.
Minerální olej však nemá být aplikován alespoň dvě hodiny před nebo po aplikaci Panretin gelu.
Pacientům se nedoporučuje aplikovat Panretin gel současně s výrobky obsahujícími DEET (N, N- diethyl- m- toluamid), který je běžnou složkou prostředků k odpuzování hmyzu.
Toxikologické studie na zvířatech prokázaly zvýšenou toxicitu DEET, když byl DEET zahrnutý do složení přípravku.
Rozsah a četnost detekce měřitelných koncentrací kyseliny 9- cis- retinové v plazmě pacientů s KS, kterým byl aplikován tento léčivý přípravek až na 64 lézí, byly srovnatelné s příslušnými hodnotami u neléčených pacientů.
Proto je pravděpodobnost lékových interakcí s celkově podávanými přípravky nízká.
Ve studiích, kde bylo jako kontrola použito vehikulum, nebyly zjištěny žádné klinické důkazy lékové interakce s celkově podávanými antiretrovirálními preparáty včetně inhibitorů proteáz, makrolidovými antibiotiky a azolovými antifungálními látkami.
Přestože o tom nejsou k dispozici žádné údaje, je možné, že společné podávání léků indukujících izoenzymy CYP může snižovat hladiny alitretinoinu v oběhu s možností negativního vlivu na účinnost Panretin gelu.
4 4. 6 Těhotenství a kojení
Použití v těhotenství Panretin gel se nesmí používat v těhotenství (viz 4. 3), protože alitretinoin může způsobit poškození plodu, je- li systematicky podáván těhotným ženám.
Pokusy s laboratorními králíky ukázaly, že alitretinoin je teratogenní v dávce způsobující plazmatickou koncentraci této látky 60x vyšší, než je pozorovaná koncentrace v plazmě u pacientů mužského pohlaví s KS po místní aplikaci gelu.
Není však dosud jasné, do jaké míry místní léčba přípravkem Panretin gel zvýší obsah kyseliny 9- cis retinové v plazmě u žen s KS oproti přirozeně se vyskytující hladině; proto se Panretin gel nesmí používat u těhotných žen.
Ženy ve fertilním věku musí používat účinnou antikoncepci v průběhu léčby a jeden měsíc po jejím ukončení.
Použití během kojení Není známo, zda se tento léčivý přípravek vylučuje do mateřského mléka.
Na základě plazmatických koncentrací stanovených u pacientů znamená pravděpodobně koncentrace kyseliny 9- cis- retinové v mléce jen malé riziko ohrožení kojence.
Nicméně kvůli možnému nežádoucímu působení přípravku Panretin gel u kojených dětí musí matka přerušit kojení předtím, než tento přípravek začne používat, a během doby používání tohoto přípravku nesmí začít kojit.
Je nutno vyloučit možnost kontaktu pokožky novorozence s místy čerstvě ošetřenými Panretin gelem.
Doporučuje se, aby HIV- pozitivní matky své děti nekojily, aby se vyloučilo riziko přenosu viru mateřským mlékem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Panretin gel je určen k vnějšímu použití a není pravděpodobné, že by měl vliv na schopnost osoby řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky spojené s použitím Panretin gelu u KS souvisejícího s AIDS se projevují téměř výhradně v místě aplikace.
Dermální toxicita obvykle začíná erytémem, který se při pokračujícím použití Panretin gelu může zvětšit za současného vzniku otoku.
Dermální toxicita může být příčinou omezující léčbu; mezi její projevy může patřit intenzivní zčervenání, otok a tvoření puchýřků.
Při aplikaci Panretin gelu se u 69, 1% pacientů projevily nežádoucí účinky léku v místě aplikace.
V průběhu klinických studií byly u pacientů s KS hlášeny následující nežádoucí účinky v místě aplikace, které souvisely s tímto lékem.
Nežádoucí účinky jsou na základě četnosti výskytu klasifikovány jako velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000) a velmi vzácné (< 1/ 10000).
Nežádoucí účinky zahrnují doslovný popis v závorkách.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Méně časté:
lymfadenopatie.
Poruchy nervového systému Časté:
hemorrhagie (krvácení v lézích nebo kolem nich), edém (edém, otok, zánět), periferní edém.
5
Poruchy kůže a podkoží Velmi časté:
kožní defekty (praskání, tvoření strupů, tvoření krust, exkoriace, prosakování, mokvání), vyrážky (erytém, zčervenání, tvoření šupin, podráždění, dermatitida), pruritus (svědění, pruritus).
Časté:
kožní ulcerace, serózní mokvání, exfoliativní dermatitida (tvoření šupin, olupování, deskvamace, exfoliace), diskolorace kůže (zhnědnutí, hyperpigmentace okolí, zblednutí), suchost pokožky
Méně časté:
celulitida, vezikulobulózní exantém, makulopapulózní exantém, alergická reakce.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Méně časté:
bolest (pálení, bolest, bolestivost). infekce včetně bakteriálních infekcí.
Bezpečnost Panretin gelu byla vyhodnocena v klinických studiích na více než 469 pacientech s KS souvisejícím s AIDS, z nichž 439 bylo léčeno alitretinoinem v koncentraci 0, 1%.
Výskyt exantému, kožní defekty, kožní ulcerace, bolestí a vředů souvisejících s tímto lékem byl vyšší u pacientů, kteří si aplikovali Panretin gel čtyřikrát denně, než u těch, kteří si jej aplikovali méně často.
Nicméně výskyt jiných stejně častých nežádoucích účinků souvisejících s tímto lékem, jako je pruritus, edém, exfoliativní dermatitida, a suchost pokožky, nevykazoval vzrůstající tendenci úměrnou četnosti aplikace.
Výskyt mírné až střední formy exantému (ve všech případech bez ohledu na kauzalitu) byl menší u pacientů léčených po dobu kratší než 16 týdnů než u těch, kteří byli léčeni 16 týdnů nebo déle (mírná forma 33% versus 63%; střední forma 29% versus 43%).
Výskyt závažné formy kožního exantému byl nezávislý na trvání léčby (10% v obou případech).
Lokální kožní toxicita související s léčbou Panretin gelem obecně vymizela po úpravě nebo přerušení léčby (viz 4. 2, kde jsou uvedeny pokyny k úpravě léčby podle toxicity).
Byly hlášeny pouze dva případy závažného nežádoucího účinku (sepse a celulitida u stejného pacienta).
Nežádoucí účinky pozorované u přípravku Panretin gel jsou podobné jako u jiných lokálních retinoidů.
Je nepravděpodobné, že nežádoucí celkové vedlejší účinky spojené s perorálním podáváním retinoidů budou pozorovány i v souvislosti s použitím Panretin gelu, protože rozmezí a četnost detekce měřitelných koncentrací kyseliny 9- cis- retinové v plazmě po aplikaci tohoto přípravku byly srovnatelné s rozmezím a četností detekce měřitelných plazmatických koncentrací kyseliny 9- cis - retinové přirozeně se vyskytující v krevním oběhu u neléčených jedinců.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Celková toxicita po akutním předávkování při lokální aplikaci Panretin gelu je nepravděpodobná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná cytostatika, ATC kód:
LO1XX22
Ačkoli se předpokládá, že molekulární působení alitretinoinu je zprostředkováno interakcí s retinoidovými receptory, přesný mechanismus účinku tohoto přípravku při lokální léčbě kožních lézí KS souvisejícího s AIDS není znám.
6 hormon příbuzný vitaminu A, se váže na všechny známé intracelulární podtypy retinoidových receptorů (RARα, RARβ, RARγ, RXRα, RXRβ, RXRγ) a aktivuje je.
Jakmile jsou tyto receptory aktivovány, fungují jako ligandově závislé transkripční faktory, které regulují expresi specifických genů.
Regulace exprese genů alitretinoinem řídí proces buněčné diferenciace a proliferace normálních i neoplastických buněk.
Účinnost Panretin gelu při léčbě lézí KS může souviset se zjištěnou schopností alitretinoinu inhibovat růst KS buněk in vitro.
Lze očekávat, že Panretin gel bude mít pouze lokální terapeutické účinky a nebude hrát žádnou roli v prevenci nebo léčbě viscerálního KS.
Data o použití Panretin gelu při léčbě indexovaných kožních lézí u KS poskytly dvě kontrolované, multicentrické, randomizované, dvojitě slepé studie Fáze III, prováděné v paralelních skupinách (Tabulka 3).
K vyhodnocení míry odpovědi pacienta byla použita kritéria Skupiny pro klinické zkoušky AIDS (ACTG – AIDS Clinical Trials Group) pro odpověď léze u KS.
1 zahrnovala fázi open- label, ve které pacienti sami rozhodovali o svém přihlášení.
2.
Tabulka 3:
Nejlepší odpověď podle kritérií ACTG pro fázi s vehikulem jako kontrolou
1 (TID, QID) 1
2 (BD) 2
Panretin N= 134
Vehikulum Panretin N=134 N=62
Vehikulum N=72
Kompletní klinická odpověď (CCR)%
0, 7
0, 0 1, 6
0, 0
Částečná odpověď (PR)%
34, 3
17, 9
35, 5
6, 9
Stabilní nemoc%
50, 0
59, 0
43, 5
58, 3
Progresivní nemoc%
14, 9
23, 1
19, 4
34, 7
Celková odpověď%
35, 1
17, 9
37, 1
6, 9
p=0, 002
p= 0, 00003
1.
Protokolem stanovené dávkovací schéma byla aplikace třikrát denně (TID) zvyšující se po dvou týdnech na čtyřikrát denně (QID), s úpravami směrem dolů kvůli toxicitě.
2.
Protokolem stanovené dávkovací schéma byla aplikace pouze dvakrát denně (BD), s úpravami směrem dolů kvůli toxicitě.
1 (N = 184) stoupla míra celkové odpovědi na 66, 7%.
2a (N = 99) stoupla míra celkové odpovědi na 56, 1%.
1 došlo u 36 (33%) ze 110 pacientů s pozitivní odpovědí k recidivě, přičemž všichni kromě čtyř pacientů byli stále ještě v aktivní léčbě.
Procenta odpovědi byla analyzována jak vzhledem k pacientům jakožto analyzovaným jednotkám, tak i vzhledem k lézím.
Tabulka 4 uvádí procenta odpovědí jednotlivých lézí u pacientů ošetřovaných Panretin gelem ve studiích Fáze III.
7 Tabulka 4:
Odpovědi indexovaných/ indikačních lézí1 u pacientů během prvních 12 týdnů studie v počáteční fázi slepého pokusu
Pacienti s daným počtem odpovědí indexovaných/ indikačních lézí (CCR nebo PR)
1
2
Počet kladně odpovídajících lézí2, 3
Panretin (N=134) N% 4
Vehikulum (N=72) N% 4
Alespoň jedna Alespoň čtyři
73 (54, 5%) 27 (20, 1%)
42 (31, 3%) 8 (6, 0%)
33 (53, 2%) 8 (12, 9%)
21 (29, 2%) 2 (2, 8%)
1.
2.
3.
Léze odpovídající během prvních 12 týdnů ve studii, v počáteční fázi slepého pokusu, potvrzené v průběhu alespoň čtyř týdnů studie (u některých lézí ve Studii č.
1 mohlo dojít k potvrzení odpovědi po 12 týdnech).
4.
Procenta vypočtená jako počet pacientů s odpovídající lézí dělený celkovým počtem pacientů v počáteční fázi slepého pokusu.
V jednom pokusu se u 29% lézí, u kterých bylo v průběhu prvních 12 týdnů léčby dosaženo částečné odpovědi (PR – partial response), ale nebylo dosaženo klinické kompletní odpovědi (CCR – clinical complete response), vyvinula CCR během pokračování léčby po dobu delší než 12 týdnů.
Extrapolovaná doba potřebná k tomu, aby léze, které spadaly do částečných odpovědí (PR), dosáhly později kompletní klinické odpovědi (CCR), činila 168 dní.
Doporučuje se, aby byl Panretin gel během počátečního období léčby aplikován po dobu až 12 týdnů.
U lézí, které během této doby odpověděly na léčbu, může aplikace pokračovat za předpokladu, že se odpověď zlepšuje nebo se udržuje a že je přípravek nadále tolerován.
Dojde- li ke kompletní odpovědi léze, nemá již být na odpovídající lézi Panretin gel dále aplikován.
O účinnosti Panretin gelu, je- li aplikován na komplikované léze (např. při výskytu lymfedému), nejsou žádné údaje.
5. 2 Farmakokinetické vlastnosti
V průběhu klinických studií byly u pacientů s kožními lézemi KS, souvisejícího s AIDS, vyhodnocovány koncentrace kyseliny 9- cis- retinové v plazmě po opakované aplikaci Panretin gelu několikrát denně po dobu až 60 týdnů.
V posledně jmenované podmnožině pacientů byly rozmezí a četnost detekce měřitelných koncentrací kyseliny 9- cis- retinové v plazmě pacientů s KS po aplikaci tohoto léčivého přípravku srovnatelné s rozmezím a četností detekce měřitelných plazmatických koncentrací kyseliny 9- cis - retinové, která se přirozeně vyskytuje v krevním oběhu u neléčených jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologie Ve 28denní studii dermální toxicity byly potkanům aplikovány tři dávky alitretinoinu (0, 01%, 0, 05% nebo 0, 5%) v gelovém preparátu pro lokální použití.
V místě aplikace byly pozorovány tyto účinky: zarudnutí, ztluštění pokožky, odlupování a uvolňování stratum corneum.
Vyhodnocení z hlediska klinické patologie, provedené 29. dne, ukázalo u potkanů ošetřených 0, 5% gelem alitretinoinu významné nárůsty absolutního počtu polymorfonukleárních leukocytů, počtu monocytů, procenta monocytů a snížení procenta lymfocytů v diferenciálním počtu bílých krvinek.
Po 28denní léčbě ukázalo vyhodnocení z hlediska klinické chemie biologicky relevantní významný nárůst průměrných hodnot BUN a alkalické fosfatázy u samic.
Hodnoty LDL v séru byly 29. dne zvýšené ve skupinách samčích i samičích.
Za 14 dní nebyly pozorovány žádné biologicky relevantní hematologické odchylky ani odchylky v chemickém složení séra.
Pozorovaný nárůst rozdílů v poměru průměrné hmotnosti srdce k finální tělesné hmotnosti byl připisován hlavně rozdílům v konečných tělesných
Po léčbě 0, 5% gelem alitretinoinu byly jeho průměrné koncentrace v plazmě potkaních samic obecně pod mezí kvantitativního stanovení (5 nmol) a průměrné koncentrace v plazmě potkaních samců dosahovaly kolem 200 nmol.
Na rozdíl od těchto zjištění u potkanů, koncentrace kyseliny 9- cis- retinové v plazmě pacientů s KS, kterým byl aplikován Panretin gel, nikdy nepřesáhly hodnotu 0, 638 ng/ ml (2, 13 nmol).
Tato úroveň je zhruba 1/ 100 průměrné koncentrace naměřené u potkaních samců.
Genotoxicita Genotoxický potenciál alitretinoinu byl zkoumán pomocí Amesova testu, zkoušky myšího jadérka in vivo, testu na chromozomální aberace lidských lymfocytů a testu mutace CHO buněk.
Tento přípravek nebyl genotoxický.
Karcinogeneze, mutageneze, poškození plodnosti Studie stanovující kancerogenní potenciál alitretinoinu nebyly prováděny.
Mutagenní potenciál alitretinoinu však vyhodnocen byl a výsledky Amesova testu, zkoušky myšího jadérka in vivo, testu na chromozomální aberace lidských lymfocytů a testu mutace CHO buněk byly negativní.
Teratogenita Ve studii vytyčující perorální dávky, která byly provedena na králících, indukoval alitretinoin makroskopické malformace v dávce 35krát vyšší, než je lokální dávka u lidí.
Tato dávka se u králíků projevila plazmatickými koncentracemi více než 60krát vyššími než nejvyšší pozorovaná plazmatická koncentrace u pacientů s KS po místní aplikaci Panretin gelu.
Byly- li králíkům perorálně podány dávky 12krát vyšší než humánní lokální dávka (což vyústilo v plazmatické koncentrace více než 60krát vyšší než nejvyšší plazmatické koncentrace, pozorované u pacientů s KS po místní aplikaci gelu), nebyly pozorovány žádné makroskopické malformace.
Byla však pozorována zvýšená míra srostlých částí kosti hrudní.
Fototoxicita Fototoxický potenciál alitretinoinu byl odhadnut na základě jeho chemických vlastností a dat ze souboru testů in vitro.
Výsledky naznačují, že alitretinoin absorbuje světlo v UV oblasti a podléhá fotodegradaci na jiné izomery (převážně na kyselinu all- trans- retinovou).
Ukázalo se, že alitretinoin má na základě vazeb na histidin a fotoprotein slabý dráždivý potenciál při působení světla.
Ve zkouškách buněčné aktivity in vitro vykázal alitretinoin slabý fototoxický potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Ethanol Makrogol 400 Hyprolóza Butylhydroxytoluen
6. 2 Inkompatibility
Je nutno vyvarovat se používání jiných lokálních přípravků na ošetřovaných KS lézích.
Panretin gel nesmí být používán současně s výrobky obsahujícími DEET.
6. 3 Doba použitelnosti
2 roky.
Po otevření 90 dnů.
9 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte v dobře uzavřené tubě.
Po otevření se tuba po aplikaci musí znovu uzavřít uzávěrem a dobře utáhnout tak, aby do ní nemohl pronikat vzduch.
Tuby Panretin gelu, které již byly otevřeny, uchovávejte při teplotě do 25°C a chraňte před silným světlem a před teplem (např. před přímým slunečním zářením).
6. 5 Druh obalu a velikost balení
Panretin gel je dodáván ve víceúčelové hliníkové tubě s obsahem 60 g, potažené na vnitřní straně epoxidovou pryskyřicí.
Každá papírová skládačka obsahuje jednu tubu gelu.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Panretin gel obsahuje alkohol; chraňte jej před otevřeným ohněm.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 00/ 149/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. října 2000 Datum posledního prodloužení registrace:
11. října 2005
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie.
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍM OBALU A TEXT NA ŠTÍTKU LÉKOVKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Panretin 0, 1% gel alitretinoinum
2.
OBSAH LÉČIVÉ LÁTKY
1 g obsahuje 1 mg alitretinoinum (0, 1%).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje též ethanol, makrogol 400, hyprolózu, butylhydroxytoluen.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Čirý gel žluté barvy, 60 g
5.
ZPŮSOB A CESTA PODÁNÍ
Pro kožní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Není určeno k aplikaci do očí ani na sliznice.
Obsahuje alkohol; chraňte před otevřeným ohněm.
90 dnů.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte v dobře uzavřené tubě.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Při likvidaci tuby postupujte zvlášť obezřetně.
15 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 00/ 149/ 001
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽÍVATELE
Panretin 0, 1% gel alitretinoinum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
6.
Další informace.
1.
CO JE PANRETIN A K ČEMU SE POUŽÍVÁ
Panretin patří ke skupině léčiv známých jako retinoidy, které jsou příbuzné s vitaminem A.
Panretin se používá u pacientů s Kaposiho sarkomem (KS) souvisejícím s AIDS a je určen k léčbě KS lézí v těchto případech: léze jsou pouze na pokožce; léze nereagují na léčbu HIV, kterou podstupujete; pokožka ani léze nejsou porušené; okolní pokožka není oteklá nebo váš lékař usoudí, že jiná léčba pro vás není vhodná.
Přípravek neléčí KS uvnitř těla.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PANRETIN POUŽÍVAT
Nepoužívejte Panretin
- jestliže jste přecitlivělý/ á (alergický/ á) na alitretinoin nebo na podobné léky;
- jestliže jste přecitlivělý/ á (alergický/ á) na kteroukoliv další složku Panretin gelu;
- jestliže jste těhotná;
- jestliže kojíte;
- na KS léze v blízkosti jiného kožního onemocnění.
Zvláštní opatrnosti při použití Panretin je zapotřebí
- Gel nenanášejte na citlivá místa svého těla, jako jsou oči, nosní dírky, ústa, rty, pochva, žalud
penisu, konečník a řitní otvor.
- Gel nenanášejte na zdravou pokožku kolem KS léze.
Panretin gel může způsobovat nežádoucí
podráždění nebo zčervenání zdravé pokožky.
- Používáte- li Panretin gel, nepoužívejte prostředky na odpuzování hmyzu ani jiné prostředky
obsahující DEET (N, N- diethyl- m- toluamid).
- Léčené místo se nesmí vystavovat dlouhodobému působení slunečního záření ani jiných zdrojů
ultrafialového (UV) záření (jako je například solárium).
- Mezi aplikacemi Panretin gelu je možné použít minerální olej, aby pomohl předcházet přílišné
suchosti nebo svědění.
Minerální olej však nesmí být aplikován dříve než dvě hodiny před nebo po aplikaci Panretin gelu.
- Ženy v plodném věku musí během doby používání Panretin gelu a jeden měsíc poté používat
účinnou antikoncepci.
18 Vzájemné působení s dalšími léčivými přípravky Na léčení KS lézí nepoužívejte žádné jiné prostředky; nepoužívejte prostředky k odpuzování hmyzu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání Panretin s jídlem a pitím Nedoporučuje se přijímat v potravě více vitaminu A, než je množství, které vám doporučí lékař.
Těhotenství NEPOUŽÍVEJTE Panretin gel v těhotenství nebo pokud zamýšlíte otěhotnět.
Další informace vám poskytne lékař.
Během doby používání Panretin gelu a jeden měsíc poté musíte používat účinnou antikoncepci.
Kojení V době, kdy používáte Panretin gel, nekojte své dítě.
Dávejte pozor, aby se pokožka vašeho dítěte nedotkla těch míst na vaší kůži, která jsou čerstvě ošetřena Panretin gelem.
Není pravděpodobné, že by Panretin gel ovlivnil vaši schopnost řídit vozidlo nebo obsluhovat stroje.
3.
JAK SE PANRETIN POUŽÍVÁ
Při prvním otevření použijte k propíchnutí ochranné fólie zahrocený konec uzávěru.
Obsahuje alkohol.
Chraňte před otevřeným ohněm.
Jak se Panretin gel aplikuje: určeno výhradně k nanášení na pokožku.
Zpočátku aplikujte Panretin gel dvakrát za den: jednou ráno a jednou večer.
Potom váš lékař na základě reakce vašeho KS a případných vedlejších účinků rozhodne, jak často máte gel aplikovat.
Panretin gel naneste na KS léze čistým prstem.
Naneste dostatečnou vrstvu gelu na celý povrch všech lézí, které chcete ošetřit.
Gel není nutno do léze vtírat.
Gel se nesmí nanášet na zdravou pokožku kolem léze.
Čím pečlivěji se vynasnažíte nanést gel pouze na plochu KS léze, tím menší bude podráždění a zčervenání, které se může vyskytnout.
Po správné aplikaci bude na povrchu léze viditelné určité množství gelu.
- Okamžitě po nanesení gelu otřete papírovým kapesníkem prst/ y, kterým/ i jste nanášel/ a gel;
otřete také zdravou kůži, která je případně potřísněna gelem.
Umyjte si ruce vodou a mýdlem a otřete zdravou kůži potřísněnou gelem.
- Nechte gel tři až pět minut zaschnout, a pak teprve léčenou plochu zakryjte volným oblečením.
Léčené léze nezakrývejte obvazy ani náplastmi.
- Při koupání nebo sprchování používejte jemné mýdlo.
- Jestliže máte pocit, že účinek Panretin gelu je příliš silný nebo příliš slabý, řekněte to svému
lékaři nebo lékárníkovi.
Nejméně tři hodiny po aplikaci gelu se nesmíte sprchovat a koupat.
Léčená místa neškrábejte.
KS léze léčené gelem se nesmí zakrývat obvazy ani náplastmi; přípustné je pouze zakrytí volným oblečením.
O době trvání vaší léčby vás bude informovat váš lékař.
19 • Nebuďte zklamaný/ á, pokud nezaznamenáte okamžité zlepšení. • Může trvat až 12 týdnů, než se zlepšení projeví. • Nezastavujte léčbu při prvních známkách zlepšení. • Pokud se u vás objeví nežádoucí účinky na kůži, budete možná muset snížit počet aplikací za den nebo na krátkou dobu přestat Panretin gel používat.
Je důležité, abyste se poradili s lékařem, který vám sdělí, jak postupovat.
Nejsou k dispozici žádné zkušenosti s předávkováním Panretin gelu.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Další dávku aplikujte v obvyklou dobu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Panretin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt nežádoucích účinků je nejpravděpodobnější na místě aplikace Panretin gelu a obvykle začíná zčervenáním.
Při pokračující aplikaci Panretin gelu může intenzita zčervenání a podráždění narůstat a může se objevit otok v místě aplikace.
Pokud vás nežádoucí účinky budou příliš obtěžovat a objeví se intenzivní zčervenání a podráždění, vyrážka, otok nebo bolest, budete muset požádat svého lékaře, aby vám poradil, jak dávku vašeho léku upravit.
Většina pacientů je schopna pokračovat v léčbě Panretin gelem po změně počtu aplikací za den.
Někdy je nutné léčbu přerušit; váš lékař vám poradí, jak máte postupovat.
Na pokožce léčené Panretin gelem byly pozorovány následující nežádoucí účinky:
Velmi časté (které se mohou objevit u více než 1 z 10 léčených pacientů): vyrážka, olupování, podráždění, zčervenání; popraskání, tvoření strupů a krust, prosakování, mokvání; bolest, pálení, bolestivost; svědění.
Časté (které se mohou objevit u méně než 1 z 10, ale u více než 1 ze 100 léčených pacientů): tvoření šupin, olupování, suchá pokožka; otok, zánět; píchání, mravenčení; krvácení; změna barvy pokožky; kožní vřed.
Méně časté (které se mohou objevit u méně než 1 z 100, ale u více než 1 ze 1000 léčených pacientů): infekce; alergické reakce; otok lymfatických uzlin; bledá pokožka.
Jsou- li vaše nežádoucí účinky příliš nepříjemné, co nejdříve požádejte o radu svého lékaře.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
20 5.
JAK PANRETIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na okraji tuby.
Po otevření užijte do 90 dní.
• Uchovávejte při teplotě do 25°C. • Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem. • Otvor tuby s Panretin gelem je zaslepen ochrannou kovovou fólií.
Pokud byla tato fólie propíchnuta nebo při prvním otevření tuby není viditelná, NEPOUŽÍVEJTE přípravek a vraťte jej do lékárny, kde vám byl vydán. • Po každém použití tubu pevně uzavřete uzávěrem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Panretin obsahuje
- Léčivou látkou v přípravku Panretin 0, 1% gel je alitretinoin (1 mg/ g).
- Dalšími složkami jsou ethanol, makrogol 400, hyprolóza a butylhydroxytoluen.
Jak Panretin vypadá a co obsahuje toto balení
Panretin je čirý gel žluté barvy a je dodáván ve víceúčelové hliníkové tubě s obsahem 60 g, potažené na vnitřní straně epoxidovou pryskyřicí.
Každá papírová skládačka obsahuje jednu tubu gelu.
Držitel rozhodnutí o registraci Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie
Výrobce Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie
21 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk NEDERLAND/ PAYS- BAS/ NIEDERLANDE Tél/ Tel: +31 (0) 497 551 050
Prima Court Ul.
Magyarország Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa LENGYELORSZÁG Tel: +48( 0) 22 50 40 890
Česká republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLSKA Tel: +48( 0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0) 20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk Tel: +31 (0) 497 551 050
Deutschland Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried Tel: +49 (0) 89 89 55 70 0
Norge Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 København DANMARK Tlf: +45 3694 4868
Eesti Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POOLA Tel: +48( 0) 22 50 40 890
Österreich Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried DEUTSCHLAND Tel: +49 (0) 89 89 55 70 0
Ελλάδα Ferrer- Galenica A. E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa Tel: +48( 0) 22 50 40 890
22 España FERRER FARMA S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117- 2, P - 2724- 503 AMADORA Tel: +351 21 4725900
România Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLONIA Tel: +48( 0) 22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL - County Wicklow Tel: +353 (0) 1 201 4000
Slovenija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLJSKA Tel: +48( 0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POĹSKO Tel: +48( 0) 22 50 40 890
Italia SIGMA- TAU Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 I – 00144 Roma Tel: +39 06 91391
Suomi/ Finland Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 København TANSKA Puh/ Tel: +45 3694 4868
Κύπρος Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣIΛΕIΟ Τηλ: +44 (0) 20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2- 4 DK – SV 2450 Köpenhamn DANMARK Tel: +45 3694 4868
23 Latvija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLIJA Tel: +48( 0) 22 50 40 890
United Kingdom Cephalon Ltd Abel Smith House Gunnels Wood Road Stevenage Hertfordshire SG1 2BT- UK Tel: +44 (0) 1438 731 731
Lietuva Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa LENKIJA Tel: +48( 0) 22 50 40 890
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
24
Číslo EU EU/ 1/ 04/ 293/ 001
Obchodní název Parareg
Síla 30 mg
Léková forma Filmem potahované tablety
Balení Blistr (Hliník/ Aclar/ PVAc/ PVC)
Velikost balení 14 tablet
EU/ 1/ 04/ 293/ 002
Parareg
30 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
28 tablet
EU/ 1/ 04/ 293/ 003
Parareg
30 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
84 tablet
EU/ 1/ 04/ 293/ 004
Parareg
30 mg
Filmem potahované tablety
Perorální podání
Lahvička (HDPE)
30 tablet
EU/ 1/ 04/ 293/ 005
Parareg
60 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
14 tablet
EU/ 1/ 04/ 293/ 006
Parareg
60 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
28 tablet
EU/ 1/ 04/ 293/ 007
Parareg
60 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
84 tablet
EU/ 1/ 04/ 293/ 008
Parareg
60 mg
Filmem potahované tablety
Perorální podání
Lahvička (HDPE)
30 tablet
EU/ 1/ 04/ 293/ 009
Parareg
90 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
14 tablet
EU/ 1/ 04/ 293/ 010
Parareg
90 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
28 tablet
EU/ 1/ 04/ 293/ 011
Parareg
90 mg
Filmem potahované tablety
Perorální podání
Blistr (Hliník/ Aclar/ PVAc/ PVC)
84 tablet
EU/ 1/ 04/ 293/ 012
Parareg
90 mg
Filmem potahované tablety
Perorální podání
Lahvička (HDPE)
30 tablet
1/ 1
European Medicines Agency
EMEA/ H/ C/ 575
EVROPSKÁ VEŘEJNÉ ZPRÁVA O HODNOCENÍ (EPAR)
PARAREG
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Parareg?
Parareg je léčivý přípravek obsahující účinnou látku cinacalcet.
Je dostupný ve formě světle zelených oválných tablet (30, 60 nebo 90 mg).
Na co se přípravek Parareg používá?
Přípravek Parareg se užívá u dospělých a starších pacientů: • k léčbě sekundární hyperparatyreózy.
Jedná se o onemocnění, při kterém příštítná tělíska v krku produkují příliš mnoho parathyroidního hormonu (PTH).
„ Sekundární “ znamená, že hyperparatyreóza je vyvolána jiným onemocněním.
Může vést k bolestem v kostech a kloubech a k deformitám rukou a nohou.
Přípravek Parareg se užívá u pacientů se závažným onemocněním ledvin, u kterých je nutná dialýza k vyčištění krve od odpadních látek.
Přípravek může být nasazen jako součást léčby zahrnující vazače fosfátů anebo steroly vitaminu D. • ke snížení hyperkalcémie (vysokých hladin vápníku v krvi) u pacientů trpících paratyreoidálním karcinomem (rakovinou příštítných tělísek) nebo u pacientů trpících primární hyperparatyreózou, jimž není možné odstranit příštítná tělíska, nebo pokud se lékař domnívá, že u nich není odstranění příštítných tělísek vhodné.
„ Primární “ znamená, že hyperparatyreóza není vyvolána jiným onemocněním.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Parareg používá?
V případě sekundární hyperparatyreózy činí doporučená počáteční dávka pro dospělé pacienty 30 mg jednou denně.
Dávka se upravuje každé dva až čtyři týdny podle toho, jakou hladinu PTH pacient vykazuje, a to až na maximální dávku 180 mg jednou denně.
Hladiny PTH by měly být vyhodnocovány nejméně 12 hodin po podání přípravku a jeden až čtyři týdny po každé úpravě dávkování přípravku Parareg.
Jakmile je stanovena udržovací dávka, měření hladin vápníku by mělo probíhat jednou měsíčně a hladiny PTH by měly být měřeny vždy jednou za měsíc až za tři měsíce.
U pacientů s paratyreoidálním karcinomem nebo s primární hyperparatyreózou činí doporučená počáteční dávka přípravku Parareg pro dospělé pacienty 30 mg dvakrát denně.
Dávka přípravku Parareg by měla být zvýšena každé dva až čtyři týdny, a to až na 90 mg třikrát nebo čtyřikrát denně dle potřeby, aby bylo dosaženo snížení hladin vápníku v krvi na normální úroveň.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Parareg působí?
Účinná látka v přípravku Parareg, cinacalcet, je kalcimimetikum.
To znamená, že napodobuje působení kalcia (vápníku) v lidském těle.
Cinacalcet působí tak, že zvyšuje vnímavost receptorů citlivých na vápník vyskytujících se na příštítných tělíscích, které regulují vylučování hormonu PTH.
Zvýšením vnímavosti těchto receptorů způsobuje cinacalcet omezení produkce hormonu PTH příštítnými tělísky.
Snížení hladin PTH rovněž vede ke snížení hladin vápníku v krvi.
Jak byl přípravek Parareg zkoumán?
Přípravek Parareg byl zkoumán ve třech hlavních studiích, do kterých bylo zařazeno 1 136 pacientů s vážným onemocněním ledvin, kteří podstupovali dialýzu.
Přípravek Parareg byl srovnáván s placebem (léčbou neúčinným přípravkem).
Studie trvaly po dobu šesti měsíců.
Hlavním měřítkem účinnosti byl počet pacientů, jejichž hladina hormonu PTH na konci studie klesla pod 250 mikrogramů na litr.
Přípravek Parareg byl rovněž zkoumán v rámci studie, do které bylo zařazeno 46 pacientů s hyperkalcémií - 29 s paratyreoidálním karcinomem a 17 s primární hyperparatyreózou, jimž nebylo možné odstranit příštítná tělíska, nebo u nichž odstranění příštítných tělísek nebylo účinné.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž bylo dosaženo poklesu hladin vápníku v krvi o více než 1 mg na decilitr do doby, než byla stanovena udržovací dávka přípravku (do 2 až 16 týdnů po zahájení studie).
Studie pokračovala po dobu více než tří let.
Další tři studie srovnávaly účinnost přípravku Parareg a placeba na celkem 136 pacientech s primární hyperparatyreózou a probíhaly po dobu až jednoho roku.
Z těchto 136 pacientů jich 45 pokračovalo v rámci čtvrté, dlouhodobé studie, která zkoumala účinnost přípravku Parareg po dobu téměř šesti let.
Jaký přínos přípravku Parareg byl prokázán v průběhu studií?
Z pacientů se závažným onemocněním ledvin vyžadujících dialýzu, kteří užívali přípravek Parareg, jich přibližně 40% dosáhlo na konci studie snížení hladiny hormonu PTH pod 250 mikrogramů/ l, zatímco z pacientů, kteří užívali placebo, to bylo přibližně 6% případů.
Přípravek Parareg docílil přibližně 42% snížení hladiny hormonu PTH, přičemž u pacientů užívajících placebo došlo k 8% zvýšení této hladiny.
Přípravek Parareg dosáhl snížení hladiny vápníku v krvi o více než 1 mg/ dl u 62% pacientů s rakovinou (18 pacientů z 29) a u 88% pacientů s primární hyperparatyreózou (15 pacientů ze 17).
Výsledky dodatečných studií podpořily použití přípravku Parareg ke snížení hyperkalcémie u pacientů s primární hyperparatyreózou.
Jaká rizika jsou spojena s přípravkem Parareg?
Mezi nejčastější vedlejší účinky přípravku Parareg u pacientů se sekundární hyperparatyreózou (zaznamenané u více než 1 pacienta z 10) patří nauzea (nevolnost) a zvracení.
U pacientů s rakovinou příštítných tělísek nebo s primární hyperparatyreózou jsou vedlejší účinky podobné jako u pacientů s dlouhodobým onemocněním ledvin – nejčastěji jsou zaznamenávány nevolnost a zvracení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Parareg je uveden v příbalových informacích.
Přípravek Parareg by neměly používat osoby s možnou přecitlivělostí (alergií) na cinakalcet nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Parareg schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Parareg převyšují jeho rizika v rámci léčby sekundární hyperparatyreózy u pacientů s konečným stadiem onemocnění ledvin, u kterých je nutná udržovací léčba dialýzou, a v rámci snižování hyperkalcémie u pacientů trpících paratyreoidálním karcinomem nebo primární hyperparatyreózou, u nichž byla paratyroidektomie indikována na základě hladiny vápníku v séru, avšak u nichž není paratyroidektomie klinicky vhodná nebo je kontraindikována.
Výbor doporučil, aby přípravku Parareg bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Parareg:
Evropská komise udělila rozhodnutí o registraci přípravku Parareg platné v celé Evropské unii dne 22. října 2004.
Držitelem rozhodnutí o registraci je společnost Dompé Biotec S. p. A.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Parareg je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Parareg 30 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Cinacalceti hydrochloridum 30 mg v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Světle zelené oválné potahované tablety s označením “ AMGEN ” na jedné straně a “ 30 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba sekundární hyperparatyreózy u dialyzovaných pacientů s pokročilým onemocněním ledvin.
Podle potřeby může být Parareg součástí léčebného režimu spolu s preparáty vázajícími fosfáty a/ nebo s deriváty vitaminu D (viz bod 5. 1).
Léčba hyperkalcémie u pacientů: • s karcinomem příštítných tělísek. • s primární hyperparatyreózou HPT, u kterých by byla na základě sérových hladin vápníku (podle příslušného doporučení pro léčbu) indikována paratyroidektomie, ale u nichž je nevhodná z klinického hlediska nebo je kontraindikována.
4. 2 Dávkování a způsob podání
Přípravek je určen k perorálnímu podání.
Parareg se doporučuje užívat při jídle nebo krátce po jídle, neboť studie prokázaly zvýšenou biologickou dostupnost cinakalcetu, je- li užíván se stravou (viz bod 5. 2).
Tablety se užívají celé, nedělené.
Poškození jater
(viz bod 4. 4 a 5. 2).
Sekundární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka pro dospělé je 30 mg jednou denně.
Dávka Pararegu by měla být upravována každé 2 až 4 týdny do maximální dávky 180 mg jednou denně tak, aby bylo u dialyzovaných pacientů dosaženo cílové hladiny parathormonu (PTH) 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) při vyšetřování intaktního PTH (iPTH assay).
Hladina PTH by měla být vyšetřena nejméně 12 hodin po podání přípravku Parareg, viz bod aktuální směrnice léčby.
2 Hladinu PTH je třeba vyšetřit 1 až 4 týdny po zahájení léčby nebo po úpravě dávky Pararegu.
Dále je třeba PTH kontrolovat přibližně každé 1- 3 měsíce během udržovací léčby.
Ke stanovení hladiny PTH lze použít měření intaktního PTH (iPTH) nebo bio- intaktního PTH (biPTH); podávání Pararegu nemění poměr mezi iPTH a biPTH.
Informace o farmakokinetickém a farmakodynamickém profilu cinakalcetu uvádí bod 5. 1.
Hladinu kalcia v séru je třeba často kontrolovat při titraci dávky, kalcium v séru má být vyšetřeno do 1 týdne po zahájení léčby Pararegem nebo po změně dávkování.
Po dosažení udržovací dávky by měla být hladina kalcia v séru kontrolována přibližně jednou za měsíc.
Při poklesu hladiny kalcia v séru pod spodní hranici normálního rozpětí je třeba učinit příslušná opatření (viz bod 4. 4).
Podle potřeby by měla být zahájena současná léčba přípravky vázajícími fosfáty a/ nebo podávání derivátů vitaminu D.
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
Karcinom příštítných tělísek a primární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka Pararegu pro dospělé je 30 mg dvakrát denně.
Dávka Pararegu by měla být upravována postupným zvyšováním každé 2 až 4 týdny, od počátečních 30 mg dvakrát denně na 60 mg dvakrát denně až po 90 mg dvakrát denně, případně 90 mg třikrát až čtyřikrát denně tak, aby hladina sérového kalcia klesla k horní hranici normy nebo pod tuto horní hranici..
Maximální dávka užívaná v klinických studiích činila 90 mg čtyřikrát denně.
Hladina kalcia v séru by měla být vyšetřena během 1 týdne po zahájení léčby nebo změně dávky Pararegu.
Po dosažení udržovací dávky by mělo být sérové kalcium kontrolováno každé 2 až 3 měsíce.
Jestliže se nepodařilo udržet klinicky relevantní snížení sérového kalcia, je třeba zvážit ukončení léčby Pararegem (viz bod 5. 1).
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Křečové stavy
Ve třech klinických studiích, kterých se zúčastnili dialyzovaní pacienti s chronickým onemocněním ledvin, uvádělo pět procent pacientů křečové stavy v anamnéze před zahájením studie, a to stejně ve skupině léčené Pararegem i ve skupině užívající placebo.
V průběhu těchto studií byly křečové stavy pozorovány u 1, 4% pacientů ve skupině užívající Parareg a u 0, 4% ve skupině s placebem.
Ačkoli podstata tohoto rozdílu není zcela jasná, prahový limit pro vznik křečí se snižuje se signifikantním poklesem hladiny sérového kalcia.
Hypotenze a/ nebo zhoršení srdečního selhání
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo zhoršení srdečního selhání, u kterých nemůže být zcela vyloučen kauzální vztah k cinakalcetu a které mohly být vyvolány snížením sérových hladin
3 kalcia.
Léčba Pararegem by neměla být zahájena u pacientů s hladinou kalcia v séru pod spodní hranicí normálního rozpětí (korigováno k albuminu).
Vzhledem k tomu, že cinakalcet hladinu sérového kalcia snižuje, je třeba pacienty pečlivě sledovat kvůli možnému výskytu hypokalcémie (viz bod 4. 2).
Dialyzovaným pacientům s chronickým onemocněním ledvin, kterým byl podáván Parareg, byly naměřeny hodnoty sérového kalcia nižší než 7, 5 mg/ dl (1, 875 mmol/ l) ve 4%.
V případě výskytu hypokalcémie lze ke zvýšení hladiny kalcia podávat přípravky, které vážou fosfáty a obsahují kalcium, deriváty vitamínu D a/ nebo upravit koncentraci kalcia v dialyzačním roztoku.
Pokud hypokalcémie přetrvává, dávku Pararegu snižte nebo jej zcela vysaďte.
Hypokalcémie se může projevit parestéziemi, bolestmi svalů, svalovými záškuby, tetanií nebo křečemi.
Cinakalcet není určen pro pacienty s chronickým onemocněním ledvin, kteří nejsou dialyzováni.
Klinické studie ukázaly, že u nedialyzovaných pacientů s chronickým onemocněním ledvin léčených cinakalcetem je zvýšené riziko hypokalcémie (sérové hladiny kalcia < 8, 4 mg/ dl [2, 1 mmol/ l]) v porovnání s dialyzovanými pacienty léčenými cinakalcetem, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové ledvinné funkce.
Obecné
Jestliže jsou hladiny PTH trvale sníženy pod přibližně 1, 5 násobek horní hranice normy stanovené analýzou iPTH, může vzniknout adynamická kostní choroba.
Poklesne- li hladina PTH u pacientů léčených Pararegem pod hranici cílových hodnot, je třeba dávku Pararegu a/ nebo derivátů vitaminu D snížit nebo léčbu vysadit.
Hladiny testosteronu
U pacientů s pokročilým onemocněním ledvin bývají hladiny testosteronu v séru často snížené.
V klinické studii dialyzovaných pacientů s pokročilým onemocněním ledvin byly hladiny volného testosteronu, stanovené po 6 měsících léčby, sníženy průměrně o 31, 3% u pacientů léčených Pararegem a o 16, 3% u pacientů užívajících placebo.
V otevřené následné studii nebylo během tříletého období u pacientů léčených Pararegem zjištěno žádné další snížení koncentrace volného a celkového testosteronu.
Klinický význam tohoto poklesu sérového testosteronu není znám.
Porucha jaterních funkcí
Vzhledem k možnosti 2 až 4násobného zvýšení plazmatických hladin cinakalcetu u pacientů se středně závažným až těžkým postižením jater (Child- Pughova klasifikace), je nezbytné, aby byl Parareg u těchto pacientů užívána s opatrností a léčba byla pod přísným lékařským dohledem (viz bod 4. 2 a 5. 2).
Interakce
Zvýšené opatrnosti je třeba, pokud je Parareg podáván společně se silnými inhibitory nebo induktory CYP3A4 a/ nebo CYP1A2.
Může být nezbytné upravit dávku Pararegu (viz bod 4. 5).
Zvýšené opatrnosti je třeba, pokud je Parareg podáván společně s individuálně dávkovanými léky o úzkém terapeutickém indexu, které jsou převážně metabolizovány CYP2D6.
Může být nezbytné upravit dávkování současně podávaných léků (viz bod 4. 5).
Plazmatické hladiny cinakalcetu u kuřáků mohou být sníženy indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku (viz bod 4. 5).
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek jiných léčiv na cinakalcet
Cinakalcet je částečně metabolizován enzymem CYP3A4.
Současné podávání 200 mg ketokonazolu, silného inhibitoru CYP3A4 dvakrát denně, vyvolalo přibližně dvojnásobné zvýšení hladiny cinakalcetu.
Jestliže pacient užívající Parareg zahájí nebo ukončí léčbu silným inhibitorem (např. ketokonazol, itrakonazol, telithromycin, vorikonazol, ritonavir) nebo induktorem (např. rifampicin) tohoto enzymu, může být zapotřebí dávkování Pararegu upravit (viz bod 4. 4).
Údaje získané in vitro ukazují, že cinakalcet je částečně metabolizován enzymem CYP1A2.
Bylo zjištěno, že clearance cinakalcetu byla u kuřáků o 36- 38% vyšší než u nekuřáků.
Působení silných inhibitorů CYP1A2 (např. fluvoxaminu, ciprofloxacinu) na plazmatické hladiny cinakalcetu nebylo zkoumáno.
Úprava dávky může být nezbytná, jestliže pacient začne nebo skončí s kouřením nebo pokud byla zahájena či ukončena současná léčba silnými inhibitory CYP1A2.
Současné podávání uhličitanu vápenatého (calcium carbonicum jednorázová dávka 1500 mg) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání sevelameru (2400 mg třikrát denně) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání pantoprazolu (80 mg jednou denně) neovlivnilo farmakokinetiku cinakalcetu.
Účinek cinakalcetu na jiná léčiva
Léčivé přípravky metabolizované enzymem P450 2D6 (CYP2D6): cinakalcet je silný inhibitor CYP2D6.
Úprava dávkování současně podávaných léků může být nezbytná, je- li Parareg podáván s individuálně dávkovanými látkami s úzkým terapeutickým indexem, které jsou převážně metabolizovány CYP2D6 (např. flekainid, propafenon, metoprolol užívaný při srdečním selhání, desipramin, nortriptylin, klomipramin) (viz bod 4. 4).
Souběžné podávání 90 mg cinacalcetu jedenkrát denně spolu s 50 mg desipraminu, tricyklického antidepresiva, metabolizovaného převážně působením jaterního isoenzymu CYP 2D6, významně zvýšilo hladiny desipraminu a to až 3, 6 krát (90% interval spolehlivosti od 3, 0 do 4, 4) u disponovaných pacientů extenzivně metabolizujících cestou CYP 2D6.
Opakované perorální podání cinakalcetu neovlivnilo farmakokinetiku nebo farmakodynamiku (podle vyšetření protrombinového času a koagulačního faktoru VII) warfarinu.
Absence účinku cinakalcetu na farmakokinetiku R - a S- warfarinu a nepřítomnost autoindukce při opakovaném podávání pacientům signalizuje, že cinakalcet není u člověka induktorem CYP3A4, CYP1A2 nebo CYP2C9.
Midazolam:
Současné podávání cinakalcetu (90mg) a perorálního midazolamu (2 mg), který je substrátem CYP3A4 a CYP3A5, nezměnilo farmakokinetiku midazolamu.
Tato data naznačují, že cinakalcet by neovlivnil farmakokinetiku tříd léků metabolizovaných CYP3A4 a CYP3A5, jako jsou některá imunosupresiva, včetně cyklosporinu a takrolimu.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání cinakalcetu ženám během těhotenství.
(viz bod
Parareg by se měl během těhotenství užívat pouze tehdy, pokud případný přínos ospravedlňuje potenciální riziko pro plod.
Není známo, zda je cinakalcet u člověka vylučován do mateřského mléka.
U potkanů je cinakalcet vylučován do mateřského mléka s vysokým poměrem mléko: plazma.
Rozhodnutí o tom, zda přerušit kojení nebo terapii Pararegem, je třeba učinit po pečlivém zvážení poměru přínosu a rizika.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnosti řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Sekundární hyperparatyreóza
Údaje byly získány v kontrolovaných studiích zahrnujících 656 pacientů užívajících Parareg a 470 pacientů užívajících placebo po dobu až 6 měsíců.
Nevolnost se vyskytla u 31% pacientů léčených Pararegem a 19% pacientů užívajících placebo, zvracení pak u 27% léčených Pararegem a 15% užívajících placebo.
Uvedené nežádoucí účinky byly lehké až středně závažné a u většiny pacientů pouze přechodného charakteru.
Přerušení terapie kvůli výskytu nežádoucích účinků bylo především pro nevolnost (1% placebo; 5% cinakalcet) a zvracení (< 1% placebo; 4% cinakalcet).
Nežádoucí účinky, definované jako účinky nežádoucího charakteru, které lze alespoň pravděpodobně přisoudit následkům léčby cinakalcetem na podkladě prokázaného stanovení příčinných souvislostí a které převyšují placebo ve dvojitě zaslepených klinických studiích, jsou uvedeny níže za použití konvenčního dělení: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1, 000); velmi vzácné (< 1/ 10, 000).
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy metabolismu a výživy Časté: anorexie (nechutenství)
Poruchy nervového systému Časté: závratě, parestézie Méně časté: křeče
Gastrointestinální poruchy Velmi časté:
nevolnost, zvracení
Méně časté: dyspepsie (poruchy trávení), průjem
Poruchy kůže a podkoží Časté: vyrážka
Poruchy pohybového systému a pojivové tkáně Časté: myalgie (bolesti svalů)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: astenie (slabost)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: hypokalcémie (viz bod 4. 4), snížená hladina testosteronu (viz bod 4. 4)
6 Karcinom příštítných tělísek a primární hyperparatyreóza
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo srdečního selhání související s užíváním tohoto léčivého přípravku.
4. 9 Předávkování
Dávky až 300 mg jednou denně byly pro dialyzované pacienty bezpečné.
Předávkování Pararegem může vyvolat hypokalcémii.
V případě předávkování je třeba pacienta sledovat kvůli možným příznakům hypokalcémie, terapie má být symptomatická a podpůrná.
Vzhledem k vysoké vazebné schopnosti cinakalcetu na bílkoviny není hemodialýza při předávkování účinná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
H05BX01
Mechanizmus účinku
Receptor pro kalcium na povrchu hlavních buněk příštítných tělísek je hlavním regulátorem sekrece PTH.
Cinakalcet je kalcimimetikum přímo snižující hladinu PTH zvyšováním citlivosti kalciového receptoru na extracelulární kalcium.
Pokles PTH je doprovázen poklesem hladiny kalcia v séru.
Snížení hladiny PTH koreluje s koncentrací cinakalcetu.
Krátce po podání začíná klesat hladina PTH a dosahuje nejnižší hodnoty za přibližně 2 až 6 hodin, což odpovídá Cmax cinakalcetu.
Poté, když hladina cinakalcetu začne klesat, PTH stoupá až do doby 12 hodin po podání dávky, dále pak přetrvává přibližně konstantní suprese PTH až do konce intervalu mezi podáním jednodenních dávek.
Při klinických studiích Pararegu byly hladiny PTH vyšetřovány na konci tohoto intervalu mezi dávkami léku.
Po dosažení ustáleného stavu zůstávají koncentrace kalcia v séru konstantní během intervalu mezi dávkami.
Sekundární hyperparatyreóza
Uskutečnily se tři šestiměsíční, dvojitě zaslepené a placebem kontrolované klinické studie, kterých se zúčastnili dialyzovaní pacienti s neléčenou sekundární hyperparatyreózou s pokročilým onemocněním ledvin (n=1136).
Demografické a základní vstupní znaky byly typické pro populaci dialyzovaných pacientů se sekundární hyperparatyreózou.
Střední hodnota vstupní hladiny iPTH, zahrnující všechny 3 studie, byla 733 pgm/ l (77, 8 pmol/ l) ve skupinách užívajících cinakalcet a 683 pg/ ml (72, 4 pmol/ l) ve skupinách užívajících placebo.
66% pacientů užívalo při vstupu do studie deriváty vitaminu D a více než 90% užívalo přípravky vytvářející vazby s fosfáty.
V jednotlivých studiích bylo základního kriteria úspěšnosti
7 (definovaného jako podíl pacientů s hladinou iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) dosaženo u 41%, 46% a 35% pacientů užívajících cinakalcet ve srovnání s 4%, 7% a 6% pacientů užívajících placebo.
Snížení hladiny iPTH o ≥ 30% bylo dosaženo přibližně u 60% pacientů, kteří užívali cinakalcet, a tento účinek byl shodný u celého spektra vstupních hodnot iPTH.
Střední pokles sérového Ca x P, kalcia a fosforu byl 14%, 7% a 8% v jednotlivých studiích.
Pokles iPTH a Ca x P přetrvával po dobu 12 měsíců léčby.
Cinakalcet snižoval iPTH, Ca x P, hladinu kalcia a fosforu bez ohledu na počáteční hodnoty iPTH nebo Ca x P, způsob dialýzy (peritoneální dialýza versus hemodialýza), trvání dialýzy, nebo zda pacient užíval deriváty vitaminu D, či nikoli.
Snížení hladiny PTH bylo spojeno s nesignifikantním poklesem markerů kostního metabolismu (specifický kostní izoenzym alkalické fosfatázy, N- telopeptid, obměna kostní hmoty (bone turnover) a kostní fibróza).
Podle dodatečného vyhodnocení souhrnných údajů za 6 a 12 měsíců klinických studií byl Kaplan- Meierův odhad pro zlomeniny kostí a paratyreoidektomie nižší ve skupině užívající cinakalcet ve srovnání s kontrolní skupinou.
Klinické studie u nedialyzovaných pacientů s chronickým onemocněním ledvin (CKD) a sekundární hyperparatyreózou ukazují, že cinakalcet snížil hladinu PTH v jejich případě stejně jako u dialyzovaných pacientů s pokročilým onemocněním ledvin (ESRD) a se sekundární hyperparatyreózou.
Nicméně účinnost, bezpečnost, optimální dávkování a léčebné cíle u pacientů s ledvinným selháním před dialýzou nebyly stanoveny. Tyto studie ukazují, že pacienti s chronickým onemocněním ledvin, kteří nejsou dialyzováni a užívají cinakalcet, jsou více ohroženi hypokalcémií, než cinakalcetem léčení pacienti s pokročilým onemocněním ledvin (ESRD), kteří jsou dialyzováni, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové funkce ledvin.
Karcinom příštítných tělísek a primární hyperparatyreóza
V klíčové studii užívalo cinakalcet 46 pacientů (29 s karcinomem příštítného tělíska a 17 s primární HPT (u kterých paratyroidektomie selhala nebo byla kontraindikována) po dobu až 3 let (průměrně 328 dní u pacientů s karcinomem přištitných tělísek a průměrně 347 dní u pacientů s primární HPT Cinakalcet byl podáván v dávkách od 30 mg dvakrát denně až po dávku 90 mg čtyřikrát denně.
Základním ukazatelem studie byl pokles hladiny sérového kalcia o ≥ 1 mg/ dl (≥ 0, 25 mmol/ l). U pacientů s karcinomem příštítných tělísek poklesla střední hladina sérového kalcia z 14, 1 mg/ dl na 12, 4 mg/ dl (z 3, 5 mmol/ l na 3, 1 mmol/ l), zatímco u pacientů s primární HPT sérové hladiny vápníku klesaly z 12, 7 mg/ dl na 10, 4 mg/ dl (3, 2 mmol/ l na 2, 6 mmol/ l).
U osmnácti z 29 pacientů (62%) s karcinomem příštítných tělísek a u 15 ze 17 pacientů (88%) s primární HPT bylo dosaženo snížení sérového kalcia o ≥ 1 mg/ dl (≥ 0. 25 mmol/ l).
5. 2 Farmakokinetické vlastnosti
- 6 hodin.
Na podkladě srovnávacích studií je absolutní biologická dostupnost cinakalcetu podávaného nalačno odhadována asi na 20- 25%.
Podání Pararegu současně s jídlem vede ke vzestupu biologické dostupnosti cinakalcetu přibližně o 50- 80%.
Zvýšení plazmatických koncentrací cinakalcetu je obdobné, bez ohledu na obsah tuků ve stravě.
Po absorpci se koncentrace cinakalcetu snižuje bifázicky s počátečním poločasem přibližně 6 hodin a závěrečným poločasem 30- 40 hodin.
Ustálený stav koncentrace nastává během 7 dní s minimální akumulací.
AUC a Cmax cinakalcetu se zvyšují přibližně lineárně při dávkování od 30 do 180 mg jednou denně.
Při dávkách nad 200 mg je absorpce saturována pravděpodobně následkem špatné rozpustnosti.
Farmakokinetika cinakalcetu se nemění s časem.
Distribuční objem je vysoký (přibližně 1000 litrů) a ukazuje na extenzívní distribuci.
Cinakalcet se váže přibližně z 97% na plazmatické bílkoviny a do červených krvinek proniká minimálně.
8 Cinakalcet je metabolizován četnými enzymy, převážně CYP3A4 a CYP1A2 (podíl CYP1A2 nebyl klinicky specifikován).
Hlavní metabolity v oběhu jsou inaktivní.
Podle údajů získaných in vitro je cinakalcet silný inhibitor CYP2D6, ale v klinicky dosažených koncentracích neinhibuje jiné CYP enzymy včetně CYP1A2, CYP2C8, CYP2C9, CYP2C19 a CYP3A4 nebo induktory CYP1A2, CYP2C19 a CYP3A4.
Po podání radioaktivně značené dávky 75 mg zdravým dobrovolníkům byl cinakalcet rychle a rozsáhle metabolizován oxidací a následnou konjugací.
Vylučování metabolitů ledvinami byla převládající cesta eliminace radioaktivity.
Asi 80% dávky se objevilo v moči a 15% ve stolici.
Nebyly zjištěny žádné klinicky relevantní rozdíly ve farmakokinetice cinakalcetu v závislosti na věku.
Farmakokinetický profil cinakalcetu u pacientů s lehkou, středně těžkou a těžkou poruchou renálních funkcí a u pacientů hemodialyzovaných nebo s peritoneální dialýzou je srovnatelný s profilem zdravých dobrovolníků.
Lehké poškození jater znatelně neovlivnilo farmakokinetiku cinakalcetu.
Ve srovnání s jedinci s normální funkcí jater byla průměrná AUC cinakalcetu přibližně 2krát vyšší u pacientů se středně těžkým poškozením jater a přibližně 4krát vyšší u pacientů s těžkým poškozením jater.
Střední poločas cinakalcetu je prodloužen o 33%, respektive 70%, u pacientů se středně závažným, respektive těžkým, poškozením jater.
Poškození jaterních funkcí nemá vliv na vazbu cinakalcetu na bílkoviny plazmy.
Vzhledem k tomu, že se dávkování upravuje individuálně podle ukazatelů bezpečnosti a účinnosti, není u pacientů s poškozením jater žádná další úprava dávky nutná (viz bod 4. 2 a 4. 4).
Clearance cinakalcetu může být u žen nižší než u mužů.
Vzhledem k tomu, že dávka se stanovuje individuálně, není nutné dávku dále upravovat podle pohlaví pacienta.
Děti a mladiství: studie hodnotící farmakokinetiku cinakalcetu u pacientů ve věku < 18 let nebyly provedeny.
Clearance cinakalcetu je u kuřáků vyšší než u nekuřáků, pravděpodobně indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Cinakalcet neměl teratogenní účinky na králíky, kterým byl podáván 0, 4násobek (na podkladě AUC) maximální dávky pro člověka (180 mg denně).
U potkanů nevyvolal teratogenní účinky 4, 4násobek (na podkladě AUC) maximální dávky užívané pro sekundární hyperparatyreózu.
Nebyly zjištěny žádné účinky na fertilitu obou pohlaví při podávání až 4násobku maximální dávky pro člověka - 180 mg/ den (bezpečný limit pro malou skupinu pacientů užívajících maximální klinickou dávku 360 mg denně by byl přibližně poloviční ve srovnání s výše uvedenou podanou dávkou).
U březích potkaních samic byl při nejvyšších dávkách pozorován mírný pokles tělesné hmotnosti a příjmu potravy.
Pokles váhy plodu byl zjištěn u těchto samic při dávkách vyvolávajících těžkou hypokalcémii.
Bylo prokázáno, že cinakalcet prochází placentární bariérou u králíků.
Nebyl zjištěn žádný genotoxický nebo karcinogenní potenciál cinakalcetu.
Bezpečné hranice podle toxikologických studií jsou úzké kvůli hypokalcémii, která byla pozorována u zvířat a která limituje dávku.
Tento jev však nebyl zaznamenán ve studiích provedených se psy ani s opicemi a nebyl pozorován ani v humánních klinických studiích, kde patřil možný vznik katarakty ke sledovaným parametrům.
Je známo, že katarakty se mohou vyskytnout u hlodavců jako následek hypokalcémie.
9 Ve studiích in vitro byly zjištěny hodnoty IC50 pro serotoninový přenašeč 7krát vyšší a pro KATP kanály 12krát vyšší než EC50 pro kalciový receptor získaná za stejných experimentálních podmínek.
Klinický význam není znám, avšak možnost účinku cinacalcetu na tyto sekundární cíle nelze zcela vyloučit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
Předželatinovaný kukuřičný škrob Celulosa mikrokrystalická Povidon Krospovidon Magnesium- stearát Koloidní bezvodý oxid křemičitý
Potah tablety
Karnaubový vosk Zeleň Opadry II:
(monohydrát laktosy hypromelosa, oxid titaničitý( E171), triacetin, indigokarmín (E132), žlutý oxid železitý (E172)
Čirá Opadry:
Čerň Opacode, barva tisku:
(hypromelosa, makrogol) (šelaková glazura (šelak), černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Blistr:
Lahev:
4 roky.
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aclar/ PVC/ PVAc/ Al blistr obsahující 14 tablet.
1 blistr (14 tablet), 2 blistry (28 tablet), 6 blistrů (84 tablet) v papírové skládačce.
Lahev z HDPE (polyetylén o vysoké hustotě) s desikantem v zásobníku, polyesterovým závitem a pojistným šroubovací uzávěrem z polypropylenu s vložkou, vložený do papírové skládačky.
Každá lahev obsahuje 30 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
10 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 293/ 001- 003 EU/ 1/ 04/ 295/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. říjen 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
11 1.
NÁZEV PŘÍPRAVKU
Parareg 60 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Cinacalceti hydrochloridum 60 mg v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Světle zelené oválné potahované tablety s označením “ AMGEN ” na jedné straně a “ 60 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba sekundární hyperparatyreózy u dialyzovaných pacientů s pokročilým onemocněním ledvin.
Podle potřeby může být Parareg součástí léčebného režimu spolu s preparáty vázajícími fosfáty a/ nebo s deriváty vitaminu D (viz bod 5. 1).
Léčba hyperkalcémie u pacientů: • s karcinomem příštítných tělísek. • s primární hyperparatyreózou (HPT), u kterých by byla na základě sérových hladin vápníku (podle příslušného doporučení pro léčbu) indikována paratyroidektomie, ale u nichž je nevhodná z klinického hlediska nebo je kontraindikována.
4. 2 Dávkování a způsob podání
Přípravek je určen k perorálnímu podání.
Parareg se doporučuje užívat při jídle nebo krátce po jídle, neboť studie prokázaly zvýšenou biologickou dostupnost cinakalcetu, je- li užíván se stravou (viz bod 5. 2).
Tablety se užívají celé, nedělené.
Poškození jater
(viz bod 4. 4 a 5. 2).
Sekundární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka pro dospělé je 30 mg jednou denně.
Dávka Pararegu by měla být upravována každé 2 až 4 týdny do maximální dávky 180 mg jednou denně tak, aby bylo u dialyzovaných pacientů dosaženo cílové hladiny parathormonu (PTH) 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) při vyšetřování intaktního PTH (iPTH assay).
Hladina PTH by měla být vyšetřena nejméně 12 hodin po podání přípravku Parareg, viz bod aktuální směrnice léčby.
12 Hladinu PTH je třeba vyšetřit 1 až 4 týdny po zahájení léčby nebo po úpravě dávky Pararegu.
Dále je třeba PTH kontrolovat přibližně každé 1- 3 měsíce během udržovací léčby.
Ke stanovení hladiny PTH lze použít měření intaktního PTH (iPTH) nebo bio- intaktního PTH (biPTH); podávání Pararegu nemění poměr mezi iPTH a biPTH.
Informace o farmakokinetickém a farmakodynamickém profilu cinakalcetu uvádí bod 5. 1.
Hladinu kalcia v séru je třeba často kontrolovat při titraci dávky, kalcium v séru má být vyšetřeno do 1 týdne po zahájení léčby Pararegem nebo po změně dávkování.
Po dosažení udržovací dávky by měla být hladina kalcia v séru kontrolována přibližně jednou za měsíc.
Při poklesu hladiny kalcia v séru pod spodní hranici normálního rozpětí je třeba učinit příslušná opatření (viz bod 4. 4).
Podle potřeby by měla být zahájena současná léčba přípravky vázajícími fosfáty a/ nebo podávání derivátů vitaminu D.
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
Karcinom příštítných tělísek a primární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka Pararegu pro dospělé je 30 mg dvakrát denně.
Dávka Pararegu by měla být upravována postupným zvyšováním každé 2 až 4 týdny, od počátečních 30 mg dvakrát denně na 60 mg dvakrát denně až po 90 mg dvakrát denně, případně 90 mg třikrát až čtyřikrát denně tak, aby hladina sérového kalcia klesla k horní hranici normy nebo pod tuto horní hranici..
Maximální dávka užívaná v klinických studiích činila 90 mg čtyřikrát denně.
Hladina kalcia v séru by měla být vyšetřena během 1 týdne po zahájení léčby nebo změně dávky Pararegu.
Po dosažení udržovací dávky by mělo být sérové kalcium kontrolováno každé 2 až 3 měsíce.
Jestliže se nepodařilo udržet klinicky relevantní snížení sérového kalcia, je třeba zvážit ukončení léčby Pararegem (viz bod 5. 1).
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Křečové stavy
Ve třech klinických studiích, kterých se zúčastnili dialyzovaní pacienti s chronickým onemocněním ledvin, uvádělo pět procent pacientů křečové stavy v anamnéze před zahájením studie, a to stejně ve skupině léčené Pararegem i ve skupině užívající placebo.
V průběhu těchto studií byly křečové stavy pozorovány u 1, 4% pacientů ve skupině užívající Parareg a u 0, 4% ve skupině s placebem.
Ačkoli podstata tohoto rozdílu není zcela jasná, prahový limit pro vznik křečí se snižuje se signifikantním poklesem hladiny sérového kalcia.
Hypotenze a/ nebo zhoršení srdečního selhání
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo zhoršení srdečního selhání, u kterých nemůže být zcela vyloučen kauzální vztah k cinakalcetu a které mohly být vyvolány snížením sérových hladin
13 kalcia.
Léčba Pararegem by neměla být zahájena u pacientů s hladinou kalcia v séru pod spodní hranicí normálního rozpětí (korigováno k albuminu).
Vzhledem k tomu, že cinakalcet hladinu sérového kalcia snižuje, je třeba pacienty pečlivě sledovat kvůli možnému výskytu hypokalcémie (viz bod 4. 2).
Dialyzovaným pacientům s chronickým onemocněním ledvin, kterým byl podáván Parareg, byly naměřeny hodnoty sérového kalcia nižší než 7, 5 mg/ dl (1, 875 mmol/ l) ve 4%.
V případě výskytu hypokalcémie lze ke zvýšení hladiny kalcia podávat přípravky, které vážou fosfáty a obsahují kalcium, deriváty vitamínu D a/ nebo upravit koncentraci kalcia v dialyzačním roztoku.
Pokud hypokalcémie přetrvává, dávku Pararegu snižte nebo jej zcela vysaďte.
Hypokalcémie se může projevit parestéziemi, bolestmi svalů, svalovými záškuby, tetanií nebo křečemi.
Cinakalcet není určen pro pacienty s chronickým onemocněním ledvin, kteří nejsou dialyzováni.
Klinické studie ukázaly, že u nedialyzovaných pacientů s chronickým onemocněním ledvin léčených cinakalcetem je zvýšené riziko hypokalcémie (sérové hladiny kalcia < 8, 4 mg/ dl [2, 1 mmol/ l]) v porovnání s dialyzovanými pacienty léčenými cinakalcetem, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové ledvinné funkce.
Obecné
Jestliže jsou hladiny PTH trvale sníženy pod přibližně 1, 5 násobek horní hranice normy stanovené analýzou iPTH, může vzniknout adynamická kostní choroba.
Poklesne- li hladina PTH u pacientů léčených Pararegem pod hranici cílových hodnot, je třeba dávku Pararegu a/ nebo derivátů vitaminu D snížit nebo léčbu vysadit.
Hladiny testosteronu
U pacientů s pokročilým onemocněním ledvin bývají hladiny testosteronu v séru často snížené.
V klinické studii dialyzovaných pacientů s pokročilým onemocněním ledvin byly hladiny volného testosteronu, stanovené po 6 měsících léčby, sníženy průměrně o 31, 3% u pacientů léčených Pararegem a o 16, 3% u pacientů užívajících placebo.
V otevřené následné studii nebylo během tříletého období u pacientů léčených Pararegem zjištěno žádné další snížení koncentrace volného a celkového testosteronu.
Klinický význam tohoto poklesu sérového testosteronu není znám.
Porucha jaterních funkcí
Vzhledem k možnosti 2 až 4násobného zvýšení plazmatických hladin cinakalcetu u pacientů se středně závažným až těžkým postižením jater (Child- Pughova klasifikace), je nezbytné, aby byl Parareg u těchto pacientů užíván s opatrností a léčba byla pod přísným lékařským dohledem (viz bod 4. 2 a 5. 2).
Interakce
Zvýšené opatrnosti je třeba, pokud je Parareg podáván společně se silnými inhibitory nebo induktory CYP3A4 a/ nebo CYP1A2.
Může být nezbytné upravit dávku Pararegu (viz bod 4. 5).
Zvýšené opatrnosti je třeba, pokud je Parareg podáván společně s individuálně dávkovanými léky o úzkém terapeutickém indexu, které jsou převážně metabolizovány CYP2D6.
Může být nezbytné upravit dávkování současně podávaných léků (viz bod 4. 5).
Plazmatické hladiny cinakalcetu u kuřáků mohou být sníženy indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku (viz bod 4. 5).
14 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek jiných léčiv na cinakalcet
Cinakalcet je částečně metabolizován enzymem CYP3A4.
Současné podávání 200 mg ketokonazolu, silného inhibitoru CYP3A4 dvakrát denně, vyvolalo přibližně dvojnásobné zvýšení hladiny cinakalcetu.
Jestliže pacient užívající Parareg zahájí nebo ukončí léčbu silným inhibitorem (např. ketokonazol, itrakonazol, telithromycin, vorikonazol, ritonavir) nebo induktorem (např. rifampicin) tohoto enzymu, může být zapotřebí dávkování Pararegu upravit (viz bod 4. 4).
Údaje získané in vitro ukazují, že cinakalcet je částečně metabolizován enzymem CYP1A2.
Bylo zjištěno, že clearance cinakalcetu byla u kuřáků o 36- 38% vyšší než u nekuřáků.
Působení silných inhibitorů CYP1A2 (např. fluvoxaminu, ciprofloxacinu) na plazmatické hladiny cinakalcetu nebylo zkoumáno.
Úprava dávky může být nezbytná, jestliže pacient začne nebo skončí s kouřením nebo pokud byla zahájena či ukončena současná léčba silnými inhibitory CYP1A2.
Současné podávání uhličitanu vápenatého (calcium carbonicum – jednorázová dávka 1500 mg) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání sevelameru (2400 mg třikrát denně) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání pantoprazolu (80 mg jednou denně) neovlivnilo farmakokinetiku cinakalcetu.
Účinek cinakalcetu na jiná léčiva
Léčivé přípravky metabolizované enzymem P450 2D6 (CYP2D6): cinakalcet je silný inhibitor CYP2D6.
Úprava dávkování současně podávaných léků může být nezbytná, je- li Parareg podáván s individuálně dávkovanými látkami s úzkým terapeutickým indexem, které jsou převážně metabolizovány CYP2D6 (např. flekainid, propafenon, metoprolol užívaný při srdečním selhání, desipramin, nortriptylin, klomipramin) (viz bod 4. 4).
Souběžné podávání 90 mg cinacalcetu jedenkrát denně spolu s 50 mg desipraminu, tricyklického antidepresiva, metabolizovaného převážně působením jaterního isoenzymu CYP 2D6, významně zvýšilo hladiny desipraminu a to až 3, 6 krát (90% interval spolehlivosti od 3, 0 do 4, 4) u disponovaných pacientů extenzivně metabolizujících cestou CYP 2D6.
Opakované perorální podání cinakalcetu neovlivnilo farmakokinetiku nebo farmakodynamiku (podle vyšetření protrombinového času a koagulačního faktoru VII) warfarinu.
Absence účinku cinakalcetu na farmakokinetiku R - a S- warfarinu a nepřítomnost autoindukce při opakovaném podávání pacientům signalizuje, že cinakalcet není u člověka induktorem CYP3A4, CYP1A2 nebo CYP2C9.
Midazolam:
Současné podávání cinakalcetu (90mg) a perorálního midazolamu (2 mg), který je substrátem CYP3A4 a CYP3A5, nezměnilo farmakokinetiku midazolamu.
Tato data naznačují, že cinakalcet by neovlivnil farmakokinetiku tříd léků metabolizovaných CYP3A4 a CYP3A5, jako jsou některá imunosupresiva, včetně cyklosporinu a takrolimu.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání cinakalcetu ženám během těhotenství.
(viz bod
Parareg by se měl během těhotenství užívat pouze tehdy, pokud případný přínos ospravedlňuje potenciální riziko pro plod.
Není známo, zda je cinakalcet u člověka vylučován do mateřského mléka.
U potkanů je cinakalcet vylučován do mateřského mléka s vysokým poměrem mléko: plazma.
Rozhodnutí o tom, zda přerušit kojení nebo terapii Pararegem, je třeba učinit po pečlivém zvážení poměru přínosu a rizika..
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnosti řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Sekundární hyperparatyreóza
Údaje byly získány v kontrolovaných studiích zahrnujících 656 pacientů užívajících Parareg a 470 pacientů užívajících placebo po dobu až 6 měsíců.
Nevolnost se vyskytla u 31% pacientů léčených Pararegem a 19% pacientů užívajících placebo, zvracení pak u 27% léčených Pararegem a 15% užívajících placebo.
Uvedené nežádoucí účinky byly lehké až středně závažné a u většiny pacientů pouze přechodného charakteru.
Přerušení terapie kvůli výskytu nežádoucích účinků bylo především pro nevolnost (1% placebo; 5% cinakalcet) a zvracení (< 1% placebo; 4% cinakalcet).
Nežádoucí účinky, definované jako účinky nežádoucího charakteru, které lze alespoň pravděpodobně přisoudit následkům léčby cinakalcetem na podkladě prokázaného stanovení příčinných souvislostí a které převyšují placebo ve dvojitě zaslepených klinických studiích, jsou uvedeny níže za použití konvenčního dělení: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1, 000); velmi vzácné (< 1/ 10, 000).
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy metabolismu a výživy Časté: anorexie (nechutenství)
Poruchy nervového systému Časté: závratě, parestézie Méně časté: křeče
Gastrointestinální poruchy Velmi časté:
nevolnost, zvracení
Méně časté: dyspepsie (poruchy trávení), průjem
Poruchy kůže a podkoží Časté: vyrážka
Poruchy pohybového systému a pojivové tkáně Časté: myalgie (bolesti svalů)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: astenie (slabost)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté: hypokalcémie (viz bod 4. 4), snížená hladina testosteronu (viz bod 4. 4)
16 Karcinom příštítných tělísek a primární hyperparatyreóza
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo srdečního selhání související s užíváním tohoto léčivého přípravku.
4. 9 Předávkování
Dávky až 300 mg jednou denně byly pro dialyzované pacienty bezpečné.
Předávkování Pararegem může vyvolat hypokalcémii.
V případě předávkování je třeba pacienta sledovat kvůli možným příznakům hypokalcémie, terapie má být symptomatická a podpůrná.
Vzhledem k vysoké vazebné schopnosti cinakalcetu na bílkoviny není hemodialýza při předávkování účinná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
H05BX01
Mechanizmus účinku
Receptor pro kalcium na povrchu hlavních buněk příštítných tělísek je hlavním regulátorem sekrece PTH.
Cinakalcet je kalcimimetikum přímo snižující hladinu PTH zvyšováním citlivosti kalciového receptoru na extracelulární kalcium.
Pokles PTH je doprovázen poklesem hladiny kalcia v séru.
Snížení hladiny PTH koreluje s koncentrací cinakalcetu.
Krátce po podání začíná klesat hladina PTH a dosahuje nejnižší hodnoty za přibližně 2 až 6 hodin, což odpovídá Cmax cinakalcetu.
Poté, když hladina cinakalcetu začne klesat, PTH stoupá až do doby 12 hodin po podání dávky, dále pak přetrvává přibližně konstantní suprese PTH až do konce intervalu mezi podáním jednodenních dávek.
Při klinických studiích Pararegu byly hladiny PTH vyšetřovány na konci tohoto intervalu mezi dávkami léku.
Po dosažení ustáleného stavu zůstávají koncentrace kalcia v séru konstantní během intervalu mezi dávkami.
Sekundární hyperparatyreóza
Uskutečnily se tři šestiměsíční, dvojitě zaslepené a placebem kontrolované klinické studie, kterých se zúčastnili dialyzovaní pacienti s neléčenou sekundární hyperparatyreózou s pokročilým onemocněním ledvin (n=1136).
Demografické a základní vstupní znaky byly typické pro populaci dialyzovaných pacientů se sekundární hyperparatyreózou.
Střední hodnota vstupní hladiny iPTH, zahrnující všechny 3 studie, byla 733 pgm/ l (77, 8 pmol/ l) ve skupinách užívajících cinakalcet a 683 pg/ ml (72, 4 pmol/ l) ve skupinách užívajících placebo.
66% pacientů užívalo při vstupu do studie deriváty vitaminu D a více než 90% užívalo přípravky vytvářející vazby s fosfáty.
V jednotlivých studiích bylo základního kriteria úspěšnosti
17 (definovaného jako podíl pacientů s hladinou iPTH ≤ 250 pg/ ml (≤ 26, 5 pmol/ l)) dosaženo u 41%, 46% a 35% pacientů užívajících cinakalcet ve srovnání s 4%, 7% a 6% pacientů užívajících placebo.
Snížení hladiny iPTH o ≥ 30% bylo dosaženo přibližně u 60% pacientů, kteří užívali cinakalcet, a tento účinek byl shodný u celého spektra vstupních hodnot iPTH.
Střední pokles sérového Ca x P, kalcia a fosforu byl 14%, 7% a 8% v jednotlivých studiích.
Pokles iPTH a Ca x P přetrvával po dobu 12 měsíců léčby.
Cinakalcet snižoval iPTH, Ca x P, hladinu kalcia a fosforu bez ohledu na počáteční hodnoty iPTH nebo Ca x P, způsob dialýzy (peritoneální dialýza versus hemodialýza), trvání dialýzy, nebo zda pacient užíval deriváty vitaminu D, či nikoli.
Snížení hladiny PTH bylo spojeno s nesignifikantním poklesem markerů kostního metabolismu (specifický kostní izoenzym alkalické fosfatázy, N- telopeptid, obměna kostní hmoty (bone turnover) a kostní fibróza).
Podle dodatečného vyhodnocení souhrnných údajů za 6 a 12 měsíců klinických studií byl Kaplan- Meierův odhad pro zlomeniny kostí a paratyreoidektomie nižší ve skupině užívající cinakalcet ve srovnání s kontrolní skupinou.
Klinické studie u nedialyzovaných pacientů s chronickým onemocněním ledvin (CKD) a sekundární hyperparatyreózou ukazují, že cinakalcet snížil hladinu PTH v jejich případě stejně jako u dialyzovaných pacientů s pokročilým onemocněním ledvin (ESRD) a se sekundární hyperparatyreózou.
Nicméně účinnost, bezpečnost, optimální dávkování a léčebné cíle u pacientů s ledvinným selháním před dialýzou nebyly stanoveny. Tyto studie ukazují, že pacienti s chronickým onemocněním ledvin, kteří nejsou dialyzováni a užívají cinakalcet, jsou více ohroženi hypokalcémií, než cinakalcetem léčení pacienti s pokročilým onemocněním ledvin (ESRD), kteří jsou dialyzování, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové funkce ledvin.
Karcinom příštítných tělísek a primární hyperparatyreóza
V klíčové studii užívalo cinakalcet 46 pacientů (29 s karcinomem příštítného tělíska a 17 s primární HPT (u kterých paratyroidektomie selhala nebo byla kontraindikována) po dobu až 3 let (průměrně 328 dní u pacientů s karcinomem přištitných tělísek a průměrně 347 dní u pacientů s primární HPT.
Cinakalcet byl podáván v dávkách od 30 mg dvakrát denně až po dávku 90 mg čtyřikrát denně.
Základním ukazatelem studie byl pokles hladiny sérového kalcia o ≥ 1 mg/ dl (≥ 0, 25 mmol/ l). U pacientů s karcinomem příštítných tělísek poklesla střední hladina sérového kalcia z 14. 1 mg/ dl na 12. 4 mg/ dl (z 3. 5 mmol/ l na 3. 1 mmol/ l), zatímco u pacientů s primární HPT sérové hladiny vápníku klesaly z 12, 7 mg/ dl na 10, 4 mg/ dl (3, 2 mmol/ l na 2, 6 mmol/ l).
U osmnácti z 29 pacientů (62%) s karcinomem příštítných tělísek a u 15 ze 17 pacientů (88%) s primární HPT bylo dosaženo snížení sérového kalcia o ≥ 1 mg/ dl (≥ 0. 25 mmol/ l).
5. 2 Farmakokinetické vlastnosti
- 6 hodin.
Na podkladě srovnávacích studií je absolutní biologická dostupnost cinakalcetu podávaného nalačno odhadována asi na 20- 25%.
Podání Pararegu současně s jídlem vede ke vzestupu biologické dostupnosti cinakalcetu přibližně o 50- 80%.
Zvýšení plazmatických koncentrací cinakalcetu je obdobné, bez ohledu na obsah tuků ve stravě.
Po absorpci se koncentrace cinakalcetu snižuje bifázicky s počátečním poločasem přibližně 6 hodin a závěrečným poločasem 30- 40 hodin.
Ustálený stav koncentrace nastává během 7 dní s minimální akumulací.
AUC a Cmax cinakalcetu se zvyšují přibližně lineárně při dávkování od 30 do 180 mg jednou denně.
Při dávkách nad 200 mg je absorpce saturována pravděpodobně následkem špatné rozpustnosti.
Farmakokinetika cinakalcetu se nemění s časem.
Distribuční objem je vysoký (přibližně 1000 litrů) a ukazuje na extenzívní distribuci.
Cinakalcet se váže přibližně z 97% na plazmatické bílkoviny a do červených krvinek proniká minimálně.
18 Cinakalcet je metabolizován četnými enzymy, převážně CYP3A4 a CYP1A2 (podíl CYP1A2 nebyl klinicky specifikován).
Hlavní metabolity v oběhu jsou inaktivní.
Podle údajů získaných in vitro je cinakalcet silný inhibitor CYP2D6, ale v klinicky dosažených koncentracích neinhibuje jiné CYP enzymy včetně CYP1A2, CYP2C8, CYP2C9, CYP2C19 a CYP3A4 nebo induktory CYP1A2, CYP2C19 a CYP3A4.
Po podání radioaktivně značené dávky 75 mg zdravým dobrovolníkům byl cinakalcet rychle a rozsáhle metabolizován oxidací a následnou konjugací.
Vylučování metabolitů ledvinami byla převládající cesta eliminace radioaktivity.
Asi 80% dávky se objevilo v moči a 15% ve stolici.
Nebyly zjištěny žádné klinicky relevantní rozdíly ve farmakokinetice cinakalcetu v závislosti na věku.
Farmakokinetický profil cinakalcetu u pacientů s lehkou, středně těžkou a těžkou poruchou renálních funkcí a u pacientů hemodialyzovaných nebo s peritoneální dialýzou je srovnatelný s profilem zdravých dobrovolníků.
Lehké poškození jater znatelně neovlivnilo farmakokinetiku cinakalcetu.
Ve srovnání s jedinci s normální funkcí jater byla průměrná AUC cinakalcetu přibližně 2krát vyšší u pacientů se středně těžkým poškozením jater a přibližně 4krát vyšší u pacientů s těžkým poškozením jater.
Střední poločas cinakalcetu je prodloužen o 33%, respektive 70%, u pacientů se středně závažným, respektive těžkým, poškozením jater.
Poškození jaterních funkcí nemá vliv na vazbu cinakalcetu na bílkoviny plazmy.
Vzhledem k tomu, že se dávkování upravuje individuálně podle ukazatelů bezpečnosti a účinnosti, není u pacientů s poškozením jater žádná další úprava dávky nutná (viz bod 4. 2 a 4. 4).
Clearance cinakalcetu může být u žen nižší než u mužů.
Vzhledem k tomu, že dávka se stanovuje individuálně, není nutné dávku dále upravovat podle pohlaví pacienta.
Děti a mladiství: studie hodnotící farmakokinetiku cinakalcetu u pacientů ve věku < 18 let nebyly provedeny.
Clearance cinakalcetu je u kuřáků vyšší než u nekuřáků, pravděpodobně indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Cinakalcet neměl teratogenní účinky na králíky, kterým byl podáván 0, 4násobek (na podkladě AUC) maximální dávky pro člověka (180 mg denně).
U potkanů nevyvolal teratogenní účinky 4, 4násobek (na podkladě AUC) maximální dávky užívané pro sekundární hyperparatyreózu.
Nebyly zjištěny žádné účinky na fertilitu obou pohlaví při podávání až 4násobku maximální dávky pro člověka - 180 mg/ den (bezpečný limit pro malou skupinu pacientů užívajících maximální klinickou dávku 360 mg denně by byl přibližně poloviční ve srovnání s výše uvedenou podanou dávkou).
U březích potkaních samic byl při nejvyšších dávkách pozorován mírný pokles tělesné hmotnosti a příjmu potravy.
Pokles váhy plodu byl zjištěn u těchto samic při dávkách vyvolávajících těžkou hypokalcémii.
Bylo prokázáno, že cinakalcet prochází placentární bariérou u králíků.
Nebyl zjištěn žádný genotoxický nebo karcinogenní potenciál cinakalcetu.
Bezpečné hranice podle toxikologických studií jsou úzké kvůli hypokalcémii, která byla pozorována u zvířat a která limituje dávku.
Tento jev však nebyl zaznamenán ve studiích provedených se psy ani s opicemi a nebyl pozorován ani v humánních klinických studiích, kde patřil možný vznik katarakty ke sledovaným parametrům.
Je známo, že katarakty se mohou vyskytnout u hlodavců jako následek hypokalcémie.
19 Ve studiích in vitro byly zjištěny hodnoty IC50 pro serotoninový přenašeč 7krát vyšší a pro KATP kanály 12krát vyšší než EC50 pro kalciový receptor získaná za stejných experimentálních podmínek.
Klinický význam není znám, avšak možnost účinku cinacalcetu na tyto sekundární cíle nelze zcela vyloučit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
Předželatinovaný kukuřičný škrob Celulosa mikrokrystalická Povidon Krospovidon Magnesium- stearát Koloidní bezvodý oxid křemičitý
Potah tablety
Karnaubový vosk Zeleň Opadry II:
(monohydrát laktosy hypromelosa, oxid titaničitý( E171), triacetin, indigokarmín (E132), žlutý oxid železitý (E172)
Čirá Opadry:
Čerň Opacode, barva tisku:
(hypromelosa, makrogol) (šelaková glazura (šelak), černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Blistr:
Lahev:
4 roky.
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aclar/ PVC/ PVAc/ Al blistr obsahující 14 tablet.
1 blistr (14 tablet), 2 blistry (28 tablet), 6 blistrů (84 tablet) v papírové skládačce.
Lahev z HDPE (polyetylén o vysoké hustotě) s desikantem v zásobníku, polyesterovým závitem a pojistným šroubovací uzávěrem z polypropylenu s vložkou, vložený do papírové skládačky.
Každá lahev obsahuje 30 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
20 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 293/ 005- 007 EU/ 1/ 04/ 293/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. říjen 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
Parareg 90 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Cinacalceti hydrochloridum 90 mg v jedné potahované tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Světle zelené oválné potahované tablety s označením “ AMGEN ” na jedné straně a “ 90 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba sekundární hyperparatyreózy u dialyzovaných pacientů s pokročilým onemocněním ledvin.
Podle potřeby může být Parareg součástí léčebného režimu spolu s preparáty vázajícími fosfáty a/ nebo s deriváty vitaminu D (viz bod 5. 1).
Léčba hyperkalcémie u pacientů: • s karcinomem příštítných tělísek. • s primární hyperparatyreózou (HPT), u kterých by byla na základě sérových hladin vápníku (podle příslušného doporučení pro léčbu) indikována paratyroidektomie, ale je nevhodná z klinického hlediska nebo je kontraindikována.
4. 2 Dávkování a způsob podání
Přípravek je určen k perorálnímu podání.
Parareg se doporučuje užívat při jídle nebo krátce po jídle, neboť studie prokázaly zvýšenou biologickou dostupnost cinakalcetu, je- li užíván se stravou (viz bod 5. 2).
Tablety se užívají celé, nedělené.
Poškození jater
(viz bod 4. 4 a 5. 2).
Sekundární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka pro dospělé je 30 mg jednou denně.
Dávka Pararegu by měla být upravována každé 2 až 4 týdny do maximální dávky 180 mg jednou denně tak, aby bylo u dialyzovaných pacientů dosaženo cílové hladiny parathormonu (PTH) 150- 300 pg/ ml (15, 9- 31, 8 pmol/ l) při vyšetřování intaktního PTH (iPTH assay).
Hladina PTH by měla být vyšetřena nejméně 12 hodin po podání přípravku Parareg, viz bod aktuální směrnice léčby.
22 Hladinu PTH je třeba vyšetřit 1 až 4 týdny po zahájení léčby nebo po úpravě dávky Pararegu.
Dále je třeba PTH kontrolovat přibližně každé 1- 3 měsíce během udržovací léčby.
Ke stanovení hladiny PTH lze použít měření intaktního PTH (iPTH) nebo bio- intaktního PTH (biPTH); podávání Paragu nemění poměr mezi iPTH a biPTH.
Informace o farmakokinetickém a farmakodynamickém profilu cinakalcetu uvádí bod 5. 1.
Hladinu kalcia v séru je třeba často kontrolovat při titraci dávky, kalcium v séru má být vyšetřeno do 1 týdne po zahájení léčby Pararegem nebo po změně dávkování.
Po dosažení udržovací dávky by měla být hladina kalcia v séru kontrolována přibližně jednou za měsíc.
Při poklesu hladiny kalcia v séru pod spodní hranici normálního rozpětí je třeba učinit příslušná opatření (viz bod 4. 4).
Podle potřeby by měla být zahájena současná léčba přípravky vázajícími fosfáty a/ nebo podávání derivátů vitaminu D.
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
Karcinom příštítných tělísek a primární hyperparatyreóza
Dospělí a starší pacienti (> 65 let)
Doporučovaná počáteční dávka Pararegu pro dospělé je 30 mg dvakrát denně.
Dávka Pararegu by měla být upravována postupným zvyšováním každé 2 až 4 týdny, od počátečních 30 mg dvakrát denně na 60 mg dvakrát denně až po 90 mg dvakrát denně, případně 90 mg třikrát až čtyřikrát denně tak, aby hladina sérového kalcia klesla k horní hranici normy nebo pod tuto horní hranici..
Maximální dávka užívaná v klinických studiích činila 90 mg čtyřikrát denně.
Hladina kalcia v séru by měla být vyšetřena během 1 týdne po zahájení léčby nebo změně dávky Pararegu.
Po dosažení udržovací dávky by mělo být sérové kalcium kontrolováno každé 2 až 3 měsíce.
Jestliže se nepodařilo udržet klinicky relevantní snížení sérového kalcia, je třeba zvážit ukončení léčby Pararegem (viz bod 5. 1).
Děti a mladiství
Bezpečnost a účinnost přípravku nebyla stanovena u pacientů mladších 18 let.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Křečové stavy
Ve třech klinických studiích, kterých se zúčastnili dialyzovaní pacienti s chronickým onemocněním ledvin, uvádělo pět procent pacientů křečové stavy v anamnéze před zahájením studie, a to stejně ve skupině léčené Pararegem i ve skupině užívající placebo.
V průběhu těchto studií byly křečové stavy pozorovány u 1, 4% pacientů ve skupině užívající Parareg a u 0, 4% ve skupině s placebem.
Ačkoli podstata tohoto rozdílu není zcela jasná, prahový limit pro vznik křečí se snižuje se signifikantním poklesem hladiny sérového kalcia.
23 kalcia.
Data z klinických studií popisují hypotenzi u 7% pacientů léčených cinakalcetem a u 12% pacientů dostávajících placebo, srdeční selhání se vyskytlo u 2% pacientů dostávajících cinakalcet nebo placebo.
Sérové kalcium
Léčba Pararegem by neměla být zahájena u pacientů s hladinou kalcia v séru pod spodní hranicí normálního rozpětí (korigováno k albuminu).
Vzhledem k tomu, že cinakalcet hladinu sérového kalcia snižuje, je třeba pacienty pečlivě sledovat kvůli možnému výskytu hypokalcémie (viz bod 4. 2).
Dialyzovaným pacientům s chronickým onemocněním ledvin, kterým byl podáván Parareg, byly naměřeny hodnoty sérového kalcia nižší než 7, 5 mg/ dl (1, 875 mmol/ l) ve 4%.
V případě výskytu hypokalcémie lze ke zvýšení hladiny kalcia podávat přípravky, které vážou fosfáty a obsahují kalcium, deriváty vitamínu D a/ nebo upravit koncentraci kalcia v dialyzačním roztoku.
Pokud hypokalcémie přetrvává, dávku Pararegu snižte nebo jej zcela vysaďte.
Hypokalcémie se může projevit parestéziemi, bolestmi svalů, svalovými záškuby, tetanií nebo křečemi.
Cinakalcet není určen pro pacienty s chronickým onemocněním ledvin, kteří nejsou dialyzováni.
Klinické studie ukázaly, že u nedialyzovaných pacientů s chronickým onemocněním ledvin léčených cinakalcetem je zvýšené riziko hypokalcémie (sérové hladiny kalcia < 8, 4 mg/ dl [2, 1 mmol/ l]) v porovnání s dialyzovanými pacienty léčenými cinakalcetem, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové ledvinné funkce.
Obecné
Jestliže jsou hladiny PTH trvale sníženy pod přibližně 1, 5 násobek horní hranice normy stanovené analýzou iPTH, může vzniknout adynamická kostní choroba.
Poklesne- li hladina PTH u pacientů léčených Pararegem pod hranici cílových hodnot, je třeba dávku Pararegu a/ nebo derivátů vitaminu D snížit nebo léčbu vysadit.
Hladiny testosteronu
U pacientů s pokročilým onemocněním ledvin bývají hladiny testosteronu v séru často snížené.
V klinické studii dialyzovaných pacientů s pokročilým onemocněním ledvin byly hladiny volného testosteronu, stanovené po 6 měsících léčby, sníženy průměrně o 31, 3% u pacientů léčených Pararegem a o 16, 3% u pacientů užívajících placebo.
V otevřené následné studii nebylo během tříletého období u pacientů léčených Pararegem zjištěno žádné další snížení koncentrace volného a celkového testosteronu.
Klinický význam tohoto poklesu sérového testosteronu není znám.
Porucha jaterních funkcí
Vzhledem k možnosti 2 až 4násobného zvýšení plazmatických hladin cinakalcetu u pacientů se středně závažným až těžkým postižením jater (Child- Pughova klasifikace), je nezbytné, aby byl Parareg u těchto pacientů užíván s opatrností a léčba byla pod přísným lékařským dohledem (viz bod 4. 2 a 5. 2).
Interakce
Zvýšené opatrnosti je třeba, pokud je Parareg podáván společně se silnými inhibitory nebo induktory CYP3A4 a/ nebo CYP1A2.
Může být nezbytné upravit dávku Pararegu (viz bod 4. 5).
Zvýšené opatrnosti je třeba, pokud je Parareg podáván společně s individuálně dávkovanými léky o úzkém terapeutickém indexu, které jsou převážně metabolizovány CYP2D6.
Může být nezbytné upravit dávkování současně podávaných léků (viz bod 4. 5).
Plazmatické hladiny cinakalcetu u kuřáků mohou být sníženy indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku (viz bod 4. 5).
24 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek jiných léčiv na cinakalcet
Cinakalcet je částečně metabolizován enzymem CYP3A4.
Současné podávání 200 mg ketokonazolu, silného inhibitoru CYP3A4 dvakrát denně, vyvolalo přibližně dvojnásobné zvýšení hladiny cinakalcetu.
Jestliže pacient užívající Parareg zahájí nebo ukončí léčbu silným inhibitorem (např. ketokonazol, itrakonazol, telithromycin, vorikonazol, ritonavir) nebo induktorem (např. rifampicin) tohoto enzymu, může být zapotřebí dávkování Pararegu upravit (viz bod 4. 4).
Údaje získané in vitro ukazují, že cinakalcet je částečně metabolizován enzymem CYP1A2.
Bylo zjištěno, že clearance cinakalcetu byla u kuřáků o 36- 38% vyšší než u nekuřáků.
Působení silných inhibitorů CYP1A2 (např. fluvoxaminu, ciprofloxacinu) na plazmatické hladiny cinakalcetu nebylo zkoumáno.
Úprava dávky může být nezbytná, jestliže pacient začne nebo skončí s kouřením nebo pokud byla zahájena či ukončena současná léčba silnými inhibitory CYP1A2.
Současné podávání uhličitanu vápenatého (calcium carbonicum – jednorázová dávka 1500 mg) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání sevelameru (2400 mg třikrát denně) neovlivnilo farmakokinetiku cinakalcetu.
Současné podávání pantoprazolu (80 mg jednou denně) neovlivnilo farmakokinetiku cinakalcetu.
Účinek cinakalcetu na jiná léčiva
Léčivé přípravky metabolizované enzymem P450 2D6 (CYP2D6): cinakalcet je silný inhibitor CYP2D6.
Úprava dávkování současně podávaných léků může být nezbytná, je- li Parareg podáván s individuálně dávkovanými látkami s úzkým terapeutickým indexem, které jsou převážně metabolizovány CYP2D6 (např. flekainid, propafenon, metoprolol užívaný při srdečním selhání, desipramin, nortriptylin, klomipramin) (viz bod 4. 4).
Souběžné podávání 90 mg cinacalcetu jedenkrát denně spolu s 50 mg desipraminu, tricyklického antidepresiva, metabolizovaného převážně působením jaterního isoenzymu CYP 2D6, významně zvýšilo hladiny desipraminu a to až 3, 6 krát (90% interval spolehlivosti od 3, 0 do 4, 4) u disponovaných pacientů extenzivně metabolizujících cestou CYP 2D6.
Opakované perorální podání cinakalcetu neovlivnilo farmakokinetiku nebo farmakodynamiku (podle vyšetření protrombinového času a koagulačního faktoru VII) warfarinu.
Absence účinku cinakalcetu na farmakokinetiku R - a S- warfarinu a nepřítomnost autoindukce při opakovaném podávání pacientům signalizuje, že cinakalcet není u člověka induktorem CYP3A4, CYP1A2 nebo CYP2C9.
Midazolam:
Současné podávání cinakalcetu (90mg) a perorálního midazolamu (2 mg), který je substrátem CYP3A4 a CYP3A5, nezměnilo farmakokinetiku midazolamu.
Tato data naznačují, že cinakalcet by neovlivnil farmakokinetiku tříd léků metabolizovaných CYP3A4 a CYP3A5, jako jsou některá imunosupresiva, včetně cyklosporinu a takrolimu.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání cinakalcetu ženám během těhotenství.
(viz bod
25 5. 3).
Parareg by se měl během těhotenství užívat pouze tehdy, pokud případný přínos ospravedlňuje potenciální riziko pro plod.
Není známo, zda je cinakalcet u člověka vylučován do mateřského mléka.
U potkanů je cinakalcet vylučován do mateřského mléka s vysokým poměrem mléko: plazma.
Rozhodnutí o tom, zda přerušit kojení nebo terapii Pararegem, je třeba učinit po pečlivém zvážení poměru přínosu a rizika..
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnosti řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Sekundární hyperparatyreóza
Údaje byly získány v kontrolovaných studiích zahrnujících 656 pacientů užívajících Parareg a 470 pacientů užívajících placebo po dobu až 6 měsíců.
Nevolnost se vyskytla u 31% pacientů léčených Pararegem a 19% pacientů užívajících placebo, zvracení pak u 27% léčených Pararegem a 15% užívajících placebo.
Uvedené nežádoucí účinky byly lehké až středně závažné a u většiny pacientů pouze přechodného charakteru.
Přerušení terapie kvůli výskytu nežádoucích účinků bylo především pro nevolnost (1% placebo; 5% cinakalcet) a zvracení (< 1% placebo; 4% cinakalcet).
Nežádoucí účinky, definované jako účinky nežádoucího charakteru, které lze alespoň pravděpodobně přisoudit následkům léčby cinakalcetem na podkladě prokázaného stanovení příčinných souvislostí a které převyšují placebo ve dvojitě zaslepených klinických studiích, jsou uvedeny níže za použití konvenčního dělení: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1, 000); velmi vzácné (< 1/ 10, 000).
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy imunitního systému Méně časté: přecitlivělost
Poruchy metabolismu a výživy Časté: anorexie (nechutenství)
Poruchy nervového systému Časté: závratě, parestézie Méně časté: křeče
Gastrointestinální poruchy Velmi časté:
nevolnost, zvracení
Méně časté: dyspepsie (poruchy trávení), průjem
Poruchy kůže a podkoží Časté: vyrážka
26 Karcinom příštítných tělísek a primární hyperparatyreóza
Profil bezpečnosti Pararegu je pro tyto skupiny pacientů obecně shodný s profilem u pacientů s chronickým onemocněním ledvin.
Nejčastějšími nežádoucími účinky v těchto skupinách pacientů byly nevolnost a zvracení.
Zkušenosti po uvedení přípravku na trh
V postmarketingovém sledování bezpečnosti byly u pacientů se zhoršenou srdeční funkcí užívajících cinakalcet hlášeny izolované případy hypotenze a/ nebo srdečního selhání související s užíváním tohoto léčivého přípravku.
4. 9 Předávkování
Dávky až 300 mg jednou denně byly pro dialyzované pacienty bezpečné.
Předávkování Pararegu může vyvolat hypokalcémii.
V případě předávkování je třeba pacienta sledovat kvůli možným příznakům hypokalcémie, terapie má být symptomatická a podpůrná.
Vzhledem k vysoké vazebné schopnosti cinakalcetu na bílkoviny není hemodialýza při předávkování účinná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
H05BX01
Mechanizmus účinku
Receptor pro kalcium na povrchu hlavních buněk příštítných tělísek je hlavním regulátorem sekrece PTH.
Cinakalcet je kalcimimetikum přímo snižující hladinu PTH zvyšováním citlivosti kalciového receptoru na extracelulární kalcium.
Pokles PTH je doprovázen poklesem hladiny kalcia v séru.
Snížení hladiny PTH koreluje s koncentrací cinakalcetu.
Krátce po podání začíná klesat hladina PTH a dosahuje nejnižší hodnoty za přibližně 2 až 6 hodin, což odpovídá Cmax cinakalcetu.
Poté, když hladina cinakalcetu začne klesat, PTH stoupá až do doby 12 hodin po podání dávky, dále pak přetrvává přibližně konstantní suprese PTH až do konce intervalu mezi podáním jednodenních dávek.
Při klinických studiích Pararegu byly hladiny PTH vyšetřovány na konci tohoto intervalu mezi dávkami léku.
Po dosažení ustáleného stavu zůstávají koncentrace kalcia v séru konstantní během intervalu mezi dávkami.
Sekundární hyperparatyreóza
Uskutečnily se tři šestiměsíční, dvojitě zaslepené a placebem kontrolované klinické studie, kterých se zúčastnili dialyzovaní pacienti s neléčenou sekundární hyperparatyreózou s pokročilým onemocněním ledvin (n=1136).
Demografické a základní vstupní znaky byly typické pro populaci dialyzovaných pacientů se sekundární hyperparatyreózou.
Střední hodnota vstupní hladiny iPTH, zahrnující všechny 3 studie, byla 733 pgm/ l (77, 8 pmol/ l) ve skupinách užívajících cinakalcet a 683 pg/ ml (72, 4 pmol/ l) ve skupinách užívajících placebo.
66% pacientů užívalo při vstupu do studie deriváty vitaminu D a více než 90% užívalo přípravky vytvářející vazby s fosfáty.
Tyto výsledky byly shodné ve všech 3 studiích.
27 46% a 35% pacientů užívajících cinakalcet ve srovnání s 4%, 7% a 6% pacientů užívajících placebo.
Snížení hladiny iPTH o ≥ 30% bylo dosaženo přibližně u 60% pacientů, kteří užívali cinakalcet, a tento účinek byl shodný u celého spektra vstupních hodnot iPTH.
Střední pokles sérového Ca x P, kalcia a fosforu byl 14%, 7% a 8% v jednotlivých studiích.
Pokles iPTH a Ca x P přetrvával po dobu 12 měsíců léčby.
Cinakalcet snižoval iPTH, Ca x P, hladinu kalcia a fosforu bez ohledu na počáteční hodnoty iPTH nebo Ca x P, způsob dialýzy (peritoneální dialýza versus hemodialýza), trvání dialýzy, nebo zda pacient užíval deriváty vitaminu D, či nikoli.
Snížení hladiny PTH bylo spojeno s nesignifikantním poklesem markerů kostního metabolismu (specifický kostní izoenzym alkalické fosfatázy, N- telopeptid, obměna kostní hmoty (bone turnover) a kostní fibróza).
Podle dodatečného vyhodnocení souhrnných údajů za 6 a 12 měsíců klinických studií byl Kaplan- Meierův odhad pro zlomeniny kostí a paratyreoidektomie nižší ve skupině užívající cinakalcet ve srovnání s kontrolní skupinou.
Klinické studie u nedialyzovaných pacientů s chronickým onemocněním ledvin (CKD) a sekundární hyperparatyreózou ukazují, že cinakalcet snížil hladinu PTH v jejich případě stejně jako u dialyzovaných pacientů s pokročilým onemocněním ledvin (ESRD) a se sekundární hyperparatyreózou.
Nicméně účinnost, bezpečnost, optimální dávkování a léčebné cíle u pacientů s ledvinným selháním před dialýzou nebyly stanoveny. Tyto studie ukazují, že pacienti s chronickým onemocněním ledvin, kteří nejsou dialyzováni a užívají cinakalcet, jsou více ohroženi hypokalcémií, než cinakalcetem léčení pacienti s pokročilým onemocněním ledvin (ESRD), kteří jsou dialyzováni, což může být způsobeno nižšími počátečními hladinami kalcia a/ nebo přítomností zbytkové funkce ledvin.
Karcinom příštítných tělísek a primární hyperparatyreóza
V klíčové studii užívalo cinakalcet 46 pacientů (29 s karcinomem příštítného tělíska a 17 s primární HPT (u kterých paratyroidektomie selhala nebo byla kontraindikována) po dobu až 3 let (průměrně 328 dní u pacientů s karcinomem přištitných tělísek a průměrně 347 dní u pacientů s primární HPT.
Cinakalcet byl podáván v dávkách od 30 mg dvakrát denně až po dávku 90 mg čtyřikrát denně.
Základním ukazatelem studie byl pokles hladiny sérového kalcia o ≥ 1 mg/ dl (≥ 0, 25 mmol/ l). U pacientů s karcinomem příštítných tělísek poklesla střední hladina sérového kalcia z 14, 1 mg/ dl na 12, 4 mg/ dl (z 3, 5 mmol/ l na 3, 1 mmol/ l), zatímco u pacientů s primární HPT sérové hladiny vápníku klesaly z 12, 7 mg/ dl na 10, 4 mg/ dl (3, 2 mmol/ l na 2, 6 mmol/ l).
U osmnácti z 29 pacientů (62%) s karcinomem příštítných tělísek a u 15 ze 17 pacientů (88%) s primární HPT bylo dosaženo snížení sérového kalcia o ≥ 1 mg/ dl (≥ 0. 25 mmol/ l).
5. 2 Farmakokinetické vlastnosti
- 6 hodin.
Na podkladě srovnávacích studií je absolutní biologická dostupnost cinakalcetu podávaného nalačno odhadována asi na 20- 25%.
Podání Pararegu současně s jídlem vede ke vzestupu biologické dostupnosti cinakalcetu přibližně o 50- 80%.
Zvýšení plazmatických koncentrací cinakalcetu je obdobné, bez ohledu na obsah tuků ve stravě.
Po absorpci se koncentrace cinakalcetu snižuje bifázicky s počátečním poločasem přibližně 6 hodin a závěrečným poločasem 30- 40 hodin.
Ustálený stav koncentrace nastává během 7 dní s minimální akumulací.
AUC a Cmax cinakalcetu se zvyšují přibližně lineárně při dávkování od 30 do 180 mg jednou denně.
Při dávkách nad 200 mg je absorpce saturována pravděpodobně následkem špatné rozpustnosti.
Farmakokinetika cinakalcetu se nemění s časem.
Distribuční objem je vysoký (přibližně 1000 litrů) a ukazuje na extenzívní distribuci.
Cinakalcet se váže přibližně z 97% na plazmatické bílkoviny a do červených krvinek proniká minimálně.
28 Cinakalcet je metabolizován četnými enzymy, převážně CYP3A4 a CYP1A2 (podíl CYP1A2 nebyl klinicky specifikován).
Hlavní metabolity v oběhu jsou inaktivní.
Podle údajů získaných in vitro je cinakalcet silný inhibitor CYP2D6, ale v klinicky dosažených koncentracích neinhibuje jiné CYP enzymy včetně CYP1A2, CYP2C8, CYP2C9, CYP2C19 a CYP3A4 nebo induktory CYP1A2, CYP2C19 a CYP3A4.
Po podání radioaktivně značené dávky 75 mg zdravým dobrovolníkům byl cinakalcet rychle a rozsáhle metabolizován oxidací a následnou konjugací.
Vylučování metabolitů ledvinami byla převládající cesta eliminace radioaktivity.
Asi 80% dávky se objevilo v moči a 15% ve stolici.
Nebyly zjištěny žádné klinicky relevantní rozdíly ve farmakokinetice cinakalcetu v závislosti na věku.
Farmakokinetický profil cinakalcetu u pacientů s lehkou, středně těžkou a těžkou poruchou renálních funkcí a u pacientů hemodialyzovaných nebo s peritoneální dialýzou je srovnatelný s profilem zdravých dobrovolníků.
Lehké poškození jater znatelně neovlivnilo farmakokinetiku cinakalcetu.
Ve srovnání s jedinci s normální funkcí jater byla průměrná AUC cinakalcetu přibližně 2krát vyšší u pacientů se středně těžkým poškozením jater a přibližně 4krát vyšší u pacientů s těžkým poškozením jater.
Střední poločas cinakalcetu je prodloužen o 33%, respektive 70%, u pacientů se středně závažným, respektive těžkým, poškozením jater.
Poškození jaterních funkcí nemá vliv na vazbu cinakalcetu na bílkoviny plazmy.
Vzhledem k tomu, že se dávkování upravuje individuálně podle ukazatelů bezpečnosti a účinnosti, není u pacientů s poškozením jater žádná další úprava dávky nutná (viz bod 4. 2 a 4. 4).
Clearance cinakalcetu může být u žen nižší než u mužů.
Vzhledem k tomu, že dávka se stanovuje individuálně, není nutné dávku dále upravovat podle pohlaví pacienta.
Děti a mladiství: studie hodnotící farmakokinetiku cinakalcetu u pacientů ve věku < 18 let nebyly provedeny.
Clearance cinakalcetu je u kuřáků vyšší než u nekuřáků, pravděpodobně indukcí metabolismu zprostředkovaného enzymem CYP1A2.
Jestliže pacient začne nebo skončí s kouřením, plazmatické hladiny cinakalcetu se mohou změnit a může být nezbytné upravit dávku léku.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Cinakalcet neměl teratogenní účinky na králíky, kterým byl podáván 0, 4násobek (na podkladě AUC) maximální dávky pro člověka (180 mg denně).
U potkanů nevyvolal teratogenní účinky 4, 4násobek (na podkladě AUC) maximální dávky užívané pro sekundární hyperparatyreózu.
Nebyly zjištěny žádné účinky na fertilitu obou pohlaví při podávání až 4násobku maximální dávky pro člověka - 180 mg/ den (bezpečný limit pro malou skupinu pacientů užívajících maximální klinickou dávku 360 mg denně by byl přibližně poloviční ve srovnání s výše uvedenou podanou dávkou).
U březích potkaních samic byl při nejvyšších dávkách pozorován mírný pokles tělesné hmotnosti a příjmu potravy.
Pokles váhy plodu byl zjištěn u těchto samic při dávkách vyvolávajících těžkou hypokalcémii.
Bylo prokázáno, že cinakalcet prochází placentární bariérou u králíků.
Nebyl zjištěn žádný genotoxický nebo karcinogenní potenciál cinakalcetu.
Bezpečné hranice podle toxikologických studií jsou úzké kvůli hypokalcémii, která byla pozorována u zvířat a která limituje dávku.
Tento jev však nebyl zaznamenán ve studiích provedených se psy ani s opicemi a nebyl pozorován ani v humánních klinických studiích, kde patřil možný vznik katarakty ke sledovaným parametrům.
Je známo, že katarakty se mohou vyskytnout u hlodavců jako následek hypokalcémie.
29 Ve studiích in vitro byly zjištěny hodnoty IC50 pro serotoninový přenašeč 7krát vyšší a pro KATP kanály 12krát vyšší než EC50 pro kalciový receptor získaná za stejných experimentálních podmínek.
Klinický význam není znám, avšak možnost účinku cinacalcetu na tyto sekundární cíle nelze zcela vyloučit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
Předželatinovaný kukuřičný škrob Celulosa mikrokrystalická Povidon Krospovidon Magnesium- stearát Koloidní bezvodý oxid křemičitý
Potah tablety
Karnaubový vosk Zeleň Opadry II:
(monohydrát laktosy hypromelosa, oxid titaničitý( E171), triacetin, indigokarmín (E132), žlutý oxid železitý (E172)
Čirá Opadry:
Čerň Opacode, barva tisku:
(hypromelosa, makrogol) (šelaková glazura (šelak), černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Blistr:
4 roky.
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aclar/ PVC/ PVAc/ Al blistr obsahující 14 tablet.
1 blistr (14 tablet), 2 blistry (28 tablet), 6 blistrů (84 tablet) v papírové skládačce.
Lahev z HDPE (polyetylén o vysoké hustotě) s desikantem v zásobníku, polyesterovým závitem a pojistným šroubovací uzávěrem z polypropylenu s vložkou, vložený do papírové skládačky.
Každá lahev obsahuje 30 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
30 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 293/ 009- 011 EU/ 1/ 04/ 293/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. říjen 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zabezpečit, aby byl systém farmakovigilance, jak je popsaný ve verzi 2. 1 Modulu 1. 8. 1 registrační dokumentace, zavedený a funkční před uvedením léku na trh a po dobu, kdy je lék na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje provádět studie a související farmakovigilanční aktivity, které jsou podrobně uvedené veFarmakovigilančním plánu v souladu s verzí 9. listopad 2007 Plánu řízení rizik (Risk Management Plan) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizacích Plánu řízení rizik odsouhlasených CHMP.
Podle pokynu CHMP k systémům řízení rizik prohumánní léčivé přípravky se má aktualizovaný Plán řízení rizik předložit současně s každou další Periodicky aktualizovanou zprávou o bezpečnosti (PSUR.
Kromě toho by aktualizovaný Plán řízení rizik měl být předložen • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, o Farmakovigilanční plán nebo aktivity k minimalizaci rizika. • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika). • Na žádost EMEA.
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
34 A.
OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 30 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 30 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 84 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
36 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 293/ 001- 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 30 mg tablety Cinacalceti hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 30 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 30 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOLHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
39 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 293/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 30 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 30 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
41 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 295/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 60 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 60 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 84 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
43 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 293/ 005- 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 60 mg tablety Cinacalceti hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 60 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 60 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOLHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
46 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 293/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 60 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 60 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
48 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 293/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 90 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 90 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 84 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
50 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 293/ 009- 011
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 90 mg tablety Cinacalceti hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 90 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 90 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOLHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
53 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 293/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
54 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA OBSAHUJÍCÍ LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Parareg 90 mg potahované tablety Cinacalceti hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY (LÁTEK)
Jedna tableta obsahuje 90 mg cinakalcetu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVAKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
55 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milán Itálie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 04/ 293/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
56 B.
PŘÍBALOVÁ INFORMACE
57 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Parareg 30 mg potahované tablety Parareg 60 mg potahované tablety Parareg 90 mg potahované tablety Cinacalceti hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohly by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Parareg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Parareg užívat 3.
Jak se Parareg užívá 4.
Možné nežádoucí účinky 5 Jak Parareg uchovávat 6.
Další informace
1.
CO JE PARAREG A K ČEMU SE POUŽÍVÁ
Parareg účinkuje tak, že kontroluje hladiny paratyroidního hormonu (PTH), vápníku a fosforu ve Vašem těle.
Používá se k léčbě poruchy funkce tzv. příštítných tělísek.
Příštítná tělíska jsou čtyři drobné žlázy, uložené na krku v blízkosti štítné žlázy, které produkující hormon zvaný parathormon (PTH).
Parareg se používá: • na léčbu sekundární hyperparatyreózy u pacientů s onemocněním ledvin, kteří jsou na dialýze. • na snížení vysokých hladin vápníku v krvi (hyperkalcémie) u pacientů s rakovinou příštitné žlázy • na snížení vysokých hladin vápníku v krvi (hyperkalcémie) u pacientů s primární hyperparatyreózou, kteří mají stále vysoké hladiny vápníku po odstranění příštitné žlázy nebo u kterých odstranění žlázy není možné.
Při primární a sekundární hyperparatyreóze produkují příštítné žlázy příliš mnoho PTH.
To může způsobit úbytek vápníku v kostech, což může vést k bolesti kostí a zlomeninám, k onemocněním srdce a cév, k ledvinovým kamenům, duševním poruchám a komatu.
58 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PARAREG UŽÍVAT
Neužívejte Parareg:
• NEUŽÍVEJTE Parareg, jestliže jste alergický( á) (přecitlivělý( á)) na cinakalcet nebo na kteroukoliv další složku Pararegu.
Zvláštní opatrnosti při použití Pararegu je zapotřebí
Než začnete užívat Parareg, upozorněte svého lékaře, pokud máte nebo jste někdy prodělal( a)
Riziko vzniku křečí je vyšší, pokud jste je měl( a) už dříve. onemocnění jater
Během léčby Pararegem informujte svého lékaře: • pokud začnete či skončíte s kouřením v době užívání Pararegu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka, pokud užíváte nebo jste v poslední době užíval( a) ještě jiné léky, včetně těch, jejichž výdej není vázán na lékářský předpis.
Prosím, informujte svého lékaře pokud užíváte:
Následující léky mohou ovlivnit účinek Pararegu: • léky používané k léčbě kožních a houbových infekcí (ketokonazol, itrakonazol, vorikonazol) • antibiotika používaná k léčbě bakteriálních infekcí (telithromycin, rifampicin) léky používané k léčbě HIV infekce a AIDS (ritonavir)
Parareg může ovlivnit účinek následujících léků: • léky používané na léčbu deprese (amitriptylin, desipramin, nortriptylin, klomipramin a fluvoxamin) • léky používané na léčbu změn srdečního pulzu (flekainida propafenon), • léky používané na léčbu vysokého krevního tlaku (metoprolol používaný při srdečním selhání) • antibiotika používaná k léčbě bakteriálních infekcí (ciprofloxacin)
Užívání Pararegu s jídlem a pitím
Parareg se má užívat při jídle nebo krátce po něm.
Těhotenství a kojení
Vždy oznamte svému lékaři, že jste těhotná nebo že těhotenství plánujete.
Podávání Pararegu těhotným ženám nebylo studováno.
V případě těhotenství může lékař Vaši léčbu upravit, protože by Parareg mohl poškodit plod.
Není známo, zda je Parareg vylučován do lidského mateřského mléka.
Váš lékař s Vámi probere, zda přerušit kojení nebo léčbu Pararegem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Parareg by neměl ovlivnit schopnost řídit nebo obsluhovat stroje.
Doporučuje se počkat a před řízením nebo obsluhou strojů zjistit, jak sa cítíte po užití Pararegu.
59 V případě intolerance některých cukrů
Jestliže Vás lékař upozornil na to, že trpíte nesnášenlivostí některých druhů cukru, obraťte se na svého lékaře před tím, než začnete užívat tento léčivý přípravek.
3.
JAK SE PARAREG UŽÍVÁ
Parareg nesmějí užívat děti mladší 18 let.
Parareg užívejte vždy přesně tak, jak Vám řekne lékař.
Pokud si nejste jisti, ověřte si to u lékaře či lékárníka.
Lékař přesně určí, jaké množství Pararegu máte užívat.
Tablety Pararegu se musí užívat při jídle nebo krátce po něm, musí se polykat celé a nedělené.
Po dobu léčby Vám bude lékař pravidelně odebírat krev a sledovat léčbu a bude- li to třeba, dávku upraví.
Jestliže se léčíte pro sekundární hyperparatyreózu
Obvyklá počáteční dávka Pararegu je 30 mg (jedna tableta) jednou denně.
Jestliže se léčíte pro karcinom příštitných tělísek nebo primární hyperparatyreózu
Obvyklá počáteční dávka Pararegu je 30 mg (jedna tableta) dvakrát denně.
Jestliže jste užil( a) více Pararegu, než jste měl( a)
Jestliže jste užil( a) více Pararegu, než jste měl( a), oznamte to ihned svému lékaři.
Jestliže jste zapomněl( a) užít Parareg
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste zapomněl( a) užít Parareg, užijte následující dávku jako obvykle.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Parareg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (pozorováno u více než 1 z 10 pacientů užívajících Parareg) • nevolnost a zvracení, které jsou obvykle velmi mírné a netrvají dlouho.
Časté nežádoucí účinky (uváděné u více než 1ze 100 pacientů užívajících Parareg): • závratě • pocity necitlivosti nebo brnění (parestézie) • mimovolní ztráta chuti k jídlu - nechutenství (anorexie) • bolesti svalů (myalgie) • slabost (astenie) • vyrážka • snížená hladina testosteronu.
60 Méně časté nežádoucí účinky (uváděné u více než 1 z 1000 pacientů užívajících Parareg): • křeče • poruchy trávení (dyspepsie) • průjem • přecitlivělost (alergická reakce).
Pokud považujete kterýkoliv nežádoucí účinek za závažný nebo pokud zpozorujete nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, řekněte to svému lékaři nebo lékárníkovi.
pokud se objeví pocit necitlivosti nebo brnění kolem úst, bolesti svalů nebo křeče, ihned to oznamte svému lékaři..
Mohou to být známky příliš nízké hladiny vápníku v krvi (hypokalcémie).
Po použití Pararegu došlo u velmi malého počtu pacientů se srdečním selháním ke zhoršení stavu.
U velmi malého počtu těchto pacientů byl také zaznamenán nízký krevní tlak( hypotenze). Z důvodu tak malého počtu případů není známo, jestli byly způsobeny Pararegem nebo ne.
5.
JAK PARAREG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
Parareg nepoužívejte po uplynutí doby použitelnosti, uvedené na papírové skládačce a blistru za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
(nebo) Parareg nepoužívejte po uplynutí doby použitelnosti, uvedené na papírové skládačce a obalu na tablety za Použitelné do.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Parareg obsahuje:
Léčivou látkou je cinakalcet.
Jedna potahovaná tableta obsahuje 30 mg, 60 mg nebo 90 mg cinakalcetu (ve formě hydrochloridu).
Pomocné látky jsou: • Škrob kukuřičný předbobtnaný • Celulosa mikrokrystalická • Povidon • Krospovidon • Magnesium- stearát • Koloidní bezvodý oxid křemičitý
Potah tablet: • Karnaubový vosk • Zeleň Opadry (obsahující monohydrát laktosy, hypromelosu, oxid titaničitý (E171), triacetin, indigokarmín (E132), žlutý oxid železitý (E172)) • Čirá Opadry (obsahující hypromelosu, makrogol)
Barva tisku obsahuje: šelakovou glazuru, černý oxid železitý (E172).
61 Jak Parareg vypadá a co obsahuje toto balení
Tablety Parareg jsou potahované a mají světle zelenou barvu.
Mají oválný tvar a potisk “ 30 ”, “ 60 ” nebo “ 90 ” na jedné straně a „ Amgen “ na straně druhé.
Parareg je dodáván v blistrech s potahovanými tabletami 30 mg, 60 mg nebo 90 mg, Jeden blistr obsahuje 14, 28 nebo 84 tablet a je v papírové skládačce.
(nebo) Parareg je dodáván v lahvích, které obsahují potahované tablety 30 mg, 60 mg nebo 90 mg a jsou v papírové skládačce.
Každá lahev na tablety obsahuje 30 tablet.
Na trhu nemusí být všechny velikosti balení.
Výrobce:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
Držitel rozhodnutí o registraci:
Dompé Biotec S. p. A.
Via San Martino 12 I- 20122 Milan Itálie
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
62
European Medicines Agency
EMEA/ H/ C/ 216
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PAXENE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Paxene?
Paxene je lahvička obsahující koncentrát určený k přípravě infuzního roztoku (k nakapání do žíly).
Jedna lahvička obsahuje 6 mg/ ml účinné látky paklitaxelu.
Na co se přípravek Paxene používá?
Paxene je lék proti rakovině.
Používá se k léčbě: • pokročilého Kaposiho sarkomu (rakovina kůže, která se často vyskytuje u pacientů s AIDS) u pacientů s AIDS, pokud již byla vyzkoušena a selhala léčba antracykliny (jiný druh léčiv proti rakovině), • metastazujícího karcinomu prsu (rakoviny prsu, jež se rozšířila i do jiných částí těla), pokud byly vyzkoušeny a selhaly jiné léčby, nebo pokud je nelze použít, • pokročilého karcinomu vaječníků – v kombinaci s cisplatinou (jiný lék proti rakovině), • metastazujícího karcinomu vaječníků, pokud již byly vyzkoušeny a selhaly jiné léčby (například kombinovaná léčba zahrnující platinu), • nemalobuněčného karcinomu plic – v kombinaci s cisplatinou, pokud pacient nemůže podstoupit operaci a/ nebo radiační terapii.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Paxene používá?
Léčbu přípravkem Paxene by měl vést onkolog (odborník na rakovinu) na specializovaném oddělení, kde se léčí pacienti s rakovinou.
Aby se zabránilo závažné alergické reakci, všichni pacienti musejí být nejprve léčeni kortikosteroidy (léky proti zánětu), antihistaminiky (látky omezující otok a svědění) a antagonisty H2 (látky snižující kyselost žaludku).
Paxene se podává formou 3hodinové (někdy 24hodinové) infuze pomocí infuzní pumpy, a to každé dva až tři týdny.
Dávka, frekvence podávání i délka trvání léčby závisejí na typu léčené rakoviny a na tom, jaký jiný lék (či jaké jiné léky) proti rakovině se pacientovi podávají společně s přípravkem Paxene.
Další informace o používání přípravku jsou uvedeny v příbalových informacích.
Jak přípravek Paxene působí?
Účinná látka přípravku Paxene, paklitaxel, náleží do skupiny cytostatik (léků proti rakovině), souhrnně nazývaných taxany.
Paklitaxel blokuje schopnost buňky rozrušit „ strukturu “, díky níž se buňky mohou dělit a množit.
Pokud tato struktura zůstává neporušená, buňka se nemůže dělit a nakonec zaniká.
Paxene působí též na nerakovinové buňky, jako např. na krvinky, což způsobuje vedlejší účinky.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Paxene zkoumán?
Paxene je velice podobný jinému registrovanému přípravku s obsahem paklitaxelu (Taxolu) a k podložení používání přípravku Paxene byly využity studie, jimiž je podloženo používání přípravku Taxol.
Společnost také využila údaje publikované ve vědeckých časopisech.
Přípravek Paxene byl zkoumán na 107 pacientech s Kaposiho sarkomem a studie na podporu používání přípravku u jiných typů rakoviny zahrnovaly přes 1 300 pacientů (metastazující karcinom prsu:
312 pacientek, metastazující karcinom vaječníků:
120 pacientek, pokročilý karcinom vaječníků: přes 900 pacientek, karcinom plic: přes 1 000 pacientů).
Přípravek Paxene byl používán spolu s jinými léky proti rakovině a porovnáván s jinými typy léčby.
Hlavními měřítky účinnosti byla míra odpovědi (procento pacientů/ pacientek, u nichž došlo k reakci rakoviny na léčbu), doba do progrese onemocnění a prodloužení doby přežití.
Jaký přínos přípravku Paxene byl prokázán v průběhu studií?
Bylo prokázáno, že léčba přípravkem Paxene zlepšuje míru odpovědi u různých typů nádorů.
V některých případech došlo k výrazně lepším výsledkům než u standardní protirakovinové léčby.
Paxene rovněž prokazatelně zlepšoval dobu přežití u některých typů rakoviny.
Tyto studie byly použity pro navržení doporučení ohledně používání tohoto léku – další informace jsou uvedeny v souhrnu údajů o přípravku, který je rovněž součástí této zprávy EPAR.
Jaká rizika jsou spojena s přípravkem Paxene?
Nejčastější vedlejší účinky, zaznamenané pacienty léčenými samotným přípravkem Paxene, zahrnují útlum kostní dřeně, jehož následkem je závažná neutropenie (nízký počet bílých krvinek), trombocytopenie (nízký počet krevních destiček) a anémie (nízký počet červených krvinek).
Mezi další běžné vedlejší účinky přípravku patří neuropatie (poruchy nervového systému: necitlivost rukou a nohou, brnění, píchání), ospalost, bolesti kloubů, bolesti svalů a reakce v místě vpichu včetně erytému (zarudnutí), citlivosti, odbarvení kůže a otoku v místě vpichu.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Paxene je uveden v příbalových informacích.
Přípravek Paxene by neměly užívat osoby s možnou přecitlivělostí (alergií) na paklitaxel, ricinomakrogol (polyetoxylovaný ricínový olej) nebo na jakoukoli jinou složku přípravku.
Přípravek Paxene by se neměl používat: • u pacientů se závažným onemocněním jater, • u závažných nekontrolovaných infekcí, • u těhotných a kojících pacientek, • u pacientů s počtem neutrofilů (typ bílých krvinek) nižším než 1 500 buněk/ mm3 (nebo nižším než 1 000 buněk/ mm3 – je- li používán k léčbě Kaposiho sarkomu).
Na základě čeho byl přípravek Paxene schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Paxene převyšují jeho rizika, je- li používán k léčbě pokročilého Kaposiho sarkomu u pacientů s AIDS, metastazujícího karcinomu prsu, pokročilého karcinomu vaječníků (v kombinaci s cisplatinou), metastazujícího karcinomu vaječníků, pokud selhala kombinovaná terapie zahrnující platinu, a nemalobuněčného karcinomu plic.
Výbor doporučil, aby přípravku Paxene bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Paxene:
Evropská komise udělila rozhodnutí o registraci přípravku Paxene platné v celé Evropské unii společnosti Norton Healthcare Limited dne 19. července 1999.
Registrace byla obnovena dne 19. července 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Paxene je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2006
2/ 2
EU/ 1/ 99/ 113/ 001
Paxene
6 mg/ ml
Koncetrát pro přípravu infuzniho roztoku
Pro intravenózní podání
Injekčni lahvičce (skla)
5 ml
1 Injekčni lahvičce
EU/ 1/ 99/ 113/ 002 Paxene
6 mg/ ml
Koncetrát pro přípravu infuzniho roztoku
Pro intravenózní podání Injekčni lahvičce (skla)
25 ml
1 Injekčni lahvičce
EU/ 1/ 99/ 113/ 003 Paxene
6 mg/ ml
Koncetrát pro přípravu infuzniho roztoku
Pro intravenózní podání Injekčni lahvičce (skla)
16. 7 ml
1 Injekčni lahvičce
EU/ 1/ 99/ 113/ 004 Paxene
6 mg/ ml
Koncetrát pro přípravu infuzniho roztoku
Pro intravenózní podání Injekčni lahvičce (skla)
50 ml
1 Injekčni lahvičce
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Paxene 6 mg/ ml koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 6 mg/ ml paclitaxelum (30 mg paklitaxelu v 5 ml, 100 mg paklitaxelu v 16, 7 ml, 150 mg paklitaxelu v 25 ml a 300 mg paklitaxelu v 50 ml).
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Paxene je čirý, bezbarvý až světle žlutý, viskózní roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- s pokročilým Kaposiho sarkomem u pacientů s AIDS (AIDS- KS) po selhání předchozí terapie
Omezené údaje o účinnosti podporují tuto indikaci; shrnutí příslušných studií je uvedeno v bodě 5. 1.
4. 2 Dávkování a způsob podání
Dávkování a způsob podání
Paxene by měl být podáván pouze pod dohledem kvalifikovaného lékaře- onkologa na odděleních specializovaných pro podávání cytotoxických látek (viz 6. 6).
Všichni pacienti musejí být před podáním Paxene premedikováni kortikosteroidy, antihistaminiky a antagonisty H2 receptorů.
Je doporučen tento premedikační režim: dexamethason (8- 20 mg) podán perorálně (12 a 6 hodin) nebo nitrožilně (30- 60 minut) před Paxene, chlorfeniramin 10 mg nitrožilně nebo ekvivalentní antihistaminikum 30 až 60 minut před Paxene, a cimetidin (300 mg) nebo ranitidin (50 mg) nitrožilně 30 až 60 minut před Paxene.
Pro případ závažných hypersenzitivních reakcí by měla být k dispozici vhodná podpůrná medikace.
Paxene by se měl podávat pomocí regulátoru infúze (pumpy), nesmějí se používat sety a koncovky z PVC.
Během infúze Paxene musí být k nitrožilním setům připojen in- line filtr s mikroporézní membránou o velikosti pórů do 0, 22 μm (viz 6. 6).
Informace o použití cisplatiny při léčbě pokročilého karcinomu ovaria a nemalobuněčného karcinomu plic jsou uvedeny v Souhrnu údajů o přípravku pro cisplatinu.
2 Kaposiho sarkom u AIDS:
Doporučená dávka Paxene je 100 mg/ m2 podávaná jako tříhodinová nitrožilní infúze každé 2 týdny.
Metastazující karcinom prsu a ovaria (léčba druhé volby):
Doporučená dávka Paxene je 175 mg/ m2 podávaná jako tříhodinová nitrožilní infúze každé 3 týdny.
Pokročilý karcinom vaječníků (léčba první volby):
Ačkoli jsou zkoumány i jiné dávkovací režimy a kombinace, je doporučena kombinace Paxene a cisplatiny.
Podle délky infúze jsou doporučeny 2 dávkovací režimy Paxene:
Paxene 175 mg/ m2 podaný jako 3- hodinová nitrožilní infúze s následnou aplikací cisplatiny 75 mg/ m2 každé tři týdny, nebo Paxene 135 mg/ m2 jako 24- hodinová infúze s následnou aplikací cisplatiny 75 mg/ m2 každé tři týdny.
Pokročilý nemalobuněčný karcinom plic:
Doporučená dávka Paxene je 175 mg/ m2 podaná jako 3- hodinová nitrožilní infúze s následnou aplikací cisplatiny v dávce 80 mg/ m2 každé tři týdny.
Úprava dávkování během léčby
Metastazující karcinom prsu, karcinom ovaria a nemalobuněčný karcinom plic:
Léčebné cykly Paxene by neměly být opakovány, pokud počet neutrofilů klesne pod 1500 buněk/ mm3 a počet trombocytů pod 100 000 buněk/ mm3.
Pacientům, u nichž dojde k závažné neutropenii (neutrofily < 500 buněk/ mm3 trvající týden a déle) nebo k závažné periferní neuropatii v průběhu léčby Paxene, by měla být v následujících cyklech podávána příslušná dávka Paxene redukovaná o 20% (NSCLC a léčba první volby karcinomu ovaria) nebo o 25% (MBC a MOC) Pacientům, u nichž během léčby Paxene dojde k mukositidě (2. a vyššího stupně), by měla být v následujících cyklech podávána příslušná dávka Paxene redukovaná o 25%.
Léčebné cykly Paxene by neměly být opakovány, dokud počet neutrofilů není alespoň 1000 buněk/ mm3 a počet trombocytů alespoň 75 000 buněk/ mm3.
Pacientům, u nichž během léčby Paxene dojde k závažné neutropenii (neutrofily < 500 buněk/ mm3 trvající týden nebo déle), k závažné periferní neuropatii nebo mukositidě (3. a vyššího stupně), by měla být v následujících cyklech podávána příslušná dávka Paxene redukovaná o 25% na 75 mg/ m2.
Zvláštní skupiny pacientů
Pacienti s porušenou funkcí jater:
(viz 4. 4 a 5. 2).
Pacienti se závažnou hepatální dysfunkcí by neměli být léčeni paklitaxelem.
Pacienti s porušenou funkcí ledvin:
Studie u pacientů s poruchou renálních funkcí nebyly provedeny a údaje pro nutnou úpravu dávkování jsou nedostatečné (viz 5. 2).
3 Používání v pediatrii:
Bezpečnost a účinnost u dětí (do 18 let) nebyla stanovena.
Proto se léčba paklitaxelem u dětí nedoporučuje.
4. 3 Kontraindikace
Závažná hypersenzitivita na paklitaxel nebo na ricinomakrogol v anamnéze.
Těžká poškození jater.
Výchozí počet neutrofilů < 1500 buněk/ mm3 (< 1000 buněk/ mm3 u AIDS- KS).
Současně probíhající nezvládatelná závažná infekční onemocnění.
Těhotenství a kojení.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Paxene obsahuje ricinomakrogol, který může vyvolat alergickou reakci.
Pacienti musejí být před podáním Paxene standardně premedikováni kortikosteroidem, antihistaminikem a antagonistou H2 receptoru, aby se předešlo vzniku závažné hypersenzitivní reakce (viz 4. 2).
Paxene se musí podat před cisplatinou, používá- li se v kombinaci (viz 4. 5).
Hypersenzitivní reakce
Mírné reakce jako zčervenání kůže nebo kožní reakce nejsou důvodem k přerušení léčby.
Při závažných reakcích, jako je hypotenze vyžadující léčbu, dyspnoe vyžadující podání bronchodilatátorů, angioneurotický edém a generalizovaná urtikarie, je třeba okamžitě přerušit infúzi paklitaxelu a zahájit intenzivní symptomatickou léčbu.
U těchto pacientů by Paxene v budoucnu již neměl být použit.
Během prvních léčebných cyklů by pacienti měli být pečlivě sledováni.
V případě závažné hypersenzitivní reakce by měla být neprodleně zahájena odpovídající podpůrná léčba.
Hematologie
Paklitaxel způsobuje útlum kostní dřeně, především neutropenii.
Během léčby je proto třeba u všech pacientů často monitorovat krevní obraz.
Pacientům s výchozím počtem neutrofilů < 1500 buněk/ mm3 (< 1000 buněk/ mm3 u AIDS- KS) se paklitaxel nesmí podávat.
Pacienti by neměli podstoupit léčbu dalšími cykly paklitaxelu, dokud se jejich počet neutrofilů nezvýší na ≥1500 buněk/ mm3 (≥1000 buněk/ mm3 u pacientů s AIDS- KS) a počet trombocytů na ≥100 000 buněk/ mm3 (≥75 000 buněk/ mm3 u pacientů s AIDS- KS).
Pacientům se závažnou neutropenií (< 500 buněk/ mm3 trvající nejméně 7 dnů) během léčby paklitaxelem, nebo s neutropenickou sepsí, se během následných léčebných cyklů Paxene musí příslušná dávka paklitaxelu snížit (viz 4. 2).
Mukositida
Vznik středně závažné až závažné mukositidy je při doporučeném dávkování Paxene méně častý.
Jestliže se však má v léčbě pokračovat i po vzniku středně závažných až závažných reakcí, musí se dávka paklitaxelu u následných cyklů Paxene snížit (viz 4. 2).
4 Neuropatie
Při léčbě NSCLC a při léčbě první volby karcinomu ovaria mělo podání paklitaxelu 3- hodinovou infúzí v kombinaci s cisplatinou za následek častější výskyt závažné neurotoxicity než podání samotného paklitaxelu i cyklofosfamidu s následným podáním cisplatiny.
V případě výskytu závažné periferní neuropatie je třeba zvážit přínos pokračující terapie oproti jejímu riziku.
Bude- li se však v léčbě pokračovat, je třeba snížit dávky paklitaxelu u všech následných cyklů Paxene (viz 4. 2).
Poruchy vedení vzruchu a arytmie
U pacientů léčených paclitaxelem se závažné poruchy vedení vzruchu v srdci objevují vzácně.
Při podávání paklitaxelu byly na elektrokardiogramu zjištěny mírné změny.
Monitorování srdeční funkce se doporučuje pouze u pacientů se závažnými poruchami vedení vzruchu nebo arytmiemi.
Ve vzácných případech závažných poruch vedení vzruchu nebo arytmií je během následných léčebných cyklů doporučena odpovídající léčba a průběžné monitorování srdeční funkce.
Během podávání paklitaxelu byl u pacientů pozorován výskyt hypotenze, hypertenze a bradykardie, avšak pacienti byli zpravidla asymptomatičtí a jejich stav nevyžadoval léčbu.
Navíc byly ve studiích s Paxene u pacientů s MBC a MOC pozorovány tachykardie, palpitace a synkopy.
Proto se v průběhu prvních hodin infúze Paxene doporučuje časté monitorování základních životních funkcí.
Ve studiích u pacientů s MBC a MOC bylo u dvou pacientů pozorováno městnavé srdeční selhání 4. stupně.
Jeden případ srdečního selhání, spojeného s Paxene, byl zjištěn v klinické studii s pacienty trpícími AIDS- KS.
Závažné kardiovaskulární příhody byly pozorovány častěji u pacientů s NSCLC než u pacientů s karcinomem prsu či ovaria.
Porušená funkce jater
Pacienti s porušenou funkcí jater mohou být vystaveni zvýšenému riziku toxicity, zejména ve formě myelosuprese stupně 3- 4.
Neexistují žádné důkazy o tom, že by se toxicita paklitaxelu zvýšila, podá- li se formou 3- 4 hodinové infuze pacientům s mírně abnormální funkcí jater.
Při podání paklitaxelu formou delší infuze lze pozorovat zvýšenou myelosupresi u pacientů se středně těžkou až těžkou poruchou funkce jater.
Pacienti by měli být pečlivě sledováni, zda u nich nedochází k rozvoji výrazné myelosuprese (viz 4. 2).
(viz 5. 2).
O pacientech s těžkou počáteční cholestázou nejsou k dispozici žádné údaje.
Pacienti s těžkou poruchou funkce jater by neměli být paklitaxelem léčeni.
Gastrointestinální poruchy
Pseudomembranózní kolitida se vyskytla vzácně u pacientů, kteří nebyli současně léčeni antibiotiky.
Tyto případy je nutné diferenciální diagnózou jednoznačně odlišit od těžkých či trvalých průjmů pozorovaných během nebo krátce po terapii paklitaxelem.
Další
Jelikož Paxene obsahuje ethanol (392 mg/ ml), je třeba brát v potaz možné účinky na centrální nervový systém a další účinky (viz 4. 7).
5 Paklitaxel může zejména v kombinaci s ozařováním plic a/ nebo gemcitabinem, bez ohledu na jejich chronologické pořadí, přispět ke vzniku intersticiální pneumonitidy.
Stejně jako jiná genotoxická cytostatika, paklitaxel může mít genotoxické účinky.
Mužským pacientům léčeným přípravkem Paxene se doporučuje, aby nepočali děti během léčby a do šesti měsíců po jejím ukončení.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Klinické studie zaměřené na lékové interakce s přípravkem Paxene nebyly provedeny.
Při podání v rámci kombinovaného režimu s cisplatinou se doporučuje podat Paxene před cisplatinou.
Podává- li se paklitaxel před cisplatinou, je bezpečnostní profil paklitaxelu shodný s profilem hlášeným pro léčbu samotným přípravkem.
Při podání paklitaxelu po cisplatině se u pacientů objevila výraznější myelosuprese a přibližně 20% snížení clearance paklitaxelu.
Protože eliminace doxorubicinu a jeho aktivních metabolitů muže být snížena, pokud jsou paklitaxel a doxorubicin užity v kombinaci, paklitaxel by měl být podán 24 hodin po podání doxorubicinu.
Protože metabolismus paklitaxelu katalyzují izoenzymy CYP2C8 a CYP3A4 cytochromu P450, je třeba opatrnosti při současném podávání léků inhibujících (např. erythromycin, fluoxetin, gemfibrozil, imidazolová antimykotika) nebo indukujících (např. rifampicin, karbamazepin, fenytoin, fenobarbital, efavirenz, nevirapin) tyto enzymy, protože mohou ovlivnit farmakokinetiku paklitaxelu.
Současné podávání ketokonazolu, známého silného inhibitoru CYP3A4, nepotlačuje u pacientů eliminaci paklitaxelu; oba léčivé přípravky tak mohou být podávány současně bez úpravy dávkování.
Další údaje o potenciálních lékových interakcích mezi paklitaxelem a jinými substráty/ inhibitory CYP3A4 jsou omezené.
Studie u pacientů s AIDS- KS, kterým byl podáván Paxene spolu s další mnohočetnou medikací prokázaly, že systémová clearance paklitaxelu byla signifikantně nižší (p < 0, 05) v přítomnosti nelfinaviru a ritonaviru, na rozdíl od indinaviru.
Údaje o interakcích s jinými inhibitory proteáz jsou nedostatečné.
Pacientům, kteří dostávají v rámci terapie inhibitory proteáz, by měl být Paxene podáván s opatrností.
4. 6 Těhotenství a kojení
Podávání paklitaxelu nitrožilně v dávce 0, 6 mg/ kg/ den vyvolalo reprodukční a vývojovou toxicitu u potkanů.
Paxene je kontraindikován v těhotenství.
Ženy, které jsou léčeny Paxene, je nutno upozornit, aby užívaly účinnou antikoncepci a aby v případě otěhotnění ihned informovaly ošetřujícího lékaře.
Paxene je kontraindikován v období kojení.
Není známo, zda je paklitaxel vylučován do mateřského mléka, proto by mělo být kojení během léčby Paxene přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost vykonávat činnosti vyžadující zvýšenou pozornost (řízení, obsluhování strojů atd.) bezprostředně po podání infúze Paxene může být snížena vzhledem k obsahu ethanolu v tomto přípravku (viz 4. 4 a 6. 1).
6 4. 8 Nežádoucí účinky
Monoterapie
Následující nežádoucí účinky se vztahují na 166 pacientů s MBC a 120 pacientů s MOC léčených 175 mg/ m2 Paxene podávaného 3- hodinovou infuzí v rámci chemoterapie druhé volby ve dvou klinických studiích; byly hodnoceny jako účinky s možnou či pravděpodobnou souvislostí s Paxene.
Vzhledem k tomu, že populace s AIDS- KS je úzce specifická, jsou údaje o bezpečnosti z klinické studie u 107 pacientů s AIDS- KS uvedeny zvlášť na konci bodu 4. 8.
Útlum kostní dřeně byl nejčastějším toxickým účinkem, který omezoval dávkování Paxene.
Závažná neutropenie (< 500 buněk/ mm3) se vyskytla u 26% pacientů léčených Paxene během celého léčebného období.
19% pacientů mělo závažnou neutropenii po dobu > 7 dnů.
Trombocytopenie byla zjištěna u 6% pacientů.
Dvě procenta pacientů měla nejnižší počet destiček < 50 000 buněk/ mm3.
Anémie (Hb < 11 g/ dl) byla pozorována přibližně u 9% léčených pacientů, ale byla závažná u méně než 1% (Hb < 8 g/ dl).
Neuropatie se vyskytla u 18% pacientů léčených Paxene.
Parestézie byla pozorována u 48% pacientů.
Závažná neuropatie se vyskytla u 3% pacientů, závažná parestézie u 5% pacientů.
Periferní neuropatie může vzniknout po prvním cyklu a může se zhoršit se zvyšujícím se expozicí paklitaxelu.
Periferní neuropatie byla v několika případech důvodem k přerušení léčby paklitaxelem.
Senzorické symptomy se většinou zlepšily nebo zmizely do několika měsíců po přerušení léčby paklitaxelem.
Preexistující neuropatie, způsobené předchozí léčbou, nejsou kontraindikací léčby paklitaxelem.
Další nejčastěji hlášenou poruchou nervové soustavy je somnolence, která postihla 14% pacientů.
Artralgie byla hlášena u 32% všech pacientů (závažná u 5%) a myalgie u 47% (závažná u 6%).
Reakce v místě vpichu, včetně sekundárních reakcí na extravazát, byly většinou mírné a zahrnovaly erytém, citlivost, zabarvení kůže či otok v místě vpichu, ale mohly mít za následek celulitidu.
Opakované kožní reakce v místě předchozího extravazátu po podání paklitaxelu na jiném místě, tj. takzvaná “ odezva (recall) ”, byly hlášeny vzácně.
Na extravazátní reakce není známá žádná specifická léčba.
V tabulce níže jsou uvedeny nežádoucí účinky spojené s podáváním samotného paklitaxelu 3 - hodinovou infúzí u metastatických stavů (286 pacientů léčených Paxene v klinických studiích a 812 pacientů léčených v jiných klinických studiích s paklitaxelem), a účinky hlášené z postmarketingového použití paklitaxelu *.
Tam, kde se výskyt příhod mezi Paxene a jinými klinickými studiemi s paklitaxelem lišil, je uveden nejčastější výskyt.
Níže jsou uvedeny nežádoucí účinky podle frekvence výskytu; je přitom použita následující konvence:
velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000) včetně jednotlivých hlášených případů.
Infekční a parazitární onemocnění:
Velmi časté: infekce (včetně herpes simplex, orální kandidózy, faryngitídy, rinitídy)
Časté: příznaky chřipky
Méně časté: těžké infekce, septický šok
Vzácné *: pneumonie
Poruchy krve a lymfatického systému:
Velmi časté: těžká neutropenie, těžká leukopenie, trombocytopenie, anémie, myelosuprese
Časté: neutropenická horečka
7 Méně časté: těžká anémie
Velmi vzácné *: akutní myeloidní leukémie, myelodysplastický syndrom
Poruchy imunitního systému:
Velmi časté: mírné hypersenzitivní reakce (hlavně zrudnutí a vyrážka)
Méně časté:
(opožděná) hypersenzitivita, významné hypersenzitivní reakce vyžadující léčbu (např. hypotenze, angioneurotický edém, dýchací potíže, generalizovaná kopřivka)
Vzácné *: anafylaktické reakce
Velmi vzácné *: anafylaktický šok (včetně fatální hypersenzitivity)
Poruchy metabolismu a výživy:
Méně časté: dehydratace, snížení či zvýšení tělesné hmotnosti
Psychiatrické poruchy:
Velmi vzácné *: stav zmatenosti
Poruchy nervového systému:
Velmi časté: neuropatie (hlavně periferní), parestézie, somnolence
Časté: závažná neuropatie (hlavně periferní), závratě, nervozita, insomnie, deprese, abnormální myšlení, hypokineze, abnormální chůze, hypestezie, zkreslení chuti, bolesti hlavy
Vzácné *: motorická neuropatie (s výslednou mírnou distální slabostí)
Velmi vzácné *: akutní encefalopatie, neuropatie autonomního systému (způsobující paralytický ileus a ortostatickou hypotenzi), epileptické záchvaty
Oční poruchy:
Méně časté: suché oči, amblyopie, poruchy zorného pole
Velmi vzácné *: poruchy optického nervu a/ nebo poruchy zraku (scintilující skotomy), zejména u pacientů, kteří dostali dávky vyšší než doporučené
Ušní poruchy:
Časté: tinitus
Velmi vzácné *: senzorineurální ztráta sluchu, závratě
Srdeční poruchy:
Časté: tachykardie, palpitace, bradykardie, synkopa
Méně časté: městnavé srdeční selhání, kardiomyopatie, asymptomatická ventrikulární tachykardie, tachykardie s bigeminií, AV blok a synkopa, infarkt myokardu Velmi vzácné *: atriální fibrilace
8 Cévní poruchy:
Velmi časté: hypotenze
Časté: vazodilatace (návaly horka)
Méně časté: tromboflebitida, hypertenze, trombóza
Velmi vzácné *: šok
Respirační, hrudní a mediastinální poruchy:
Časté: dušnost, epistaxe Vzácné: pleurální výpotek, plicní fibróza
Velmi vzácné *: kašel, pulmonární hypertenze
Gastrointestinální poruchy:
Velmi časté: nevolnost, zvracení, průjem, záněty sliznic, zácpa, stomatitida, bolesti břicha
Časté: sucho v ústech, ústní vřídky, melena, dyspepsie
Velmi vzácné *: střevní obstrukce, střevní perforace, pseudomembranózní kolitida, ischemická kolitida, mezenterická trombóza, nekrotizující enterokolitida, ezofagitida, ascites, akutní pankreatitida Poruchy jater a žlučových cest:
Velmi vzácné *: nekróza jater, jaterní encefalopatie
Poruchy kůže a podkoží:
Velmi časté: alopecie
Časté: přechodné kožní změny, suchá kůže, exfoliativní dermatitida, svědění, vyrážka, akné, přechodné a mírné změny nehtů
Méně časté: změny pigmentace nehtů nebo zabarvení nehtového lůžka
Vzácné *: erytém
Velmi vzácné *:
Stevensův- Johnsonův syndrom, epidermální nekrolýza, multiformní erytém, kopřivka, onycholýza (léčení pacienti by si měli chránit ruce a nohy před sluncem)
Poruchy pohybového systému a pojivové tkáně:
Velmi časté: artralgie, myalgie Časté: bolesti kostí, křeče v nohou, myastenie, bolesti v zádech
Poruchy ledvin a močových cest:
Časté: dysurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté: astenie, bolest, otoky včetně periferních a otoků obličeje Časté: mírné reakce v místě vpichu (erytém, citlivost, kožní zabarvení nebo otok, bolest, extravazace, může mít za následek celulitidu a kožní vřídky), malátnost, hrudní bolesti, zimnice, pyrexie
Abnormální klinické a
Časté: významné zvýšení transamináz, významné zvýšení
9 laboratorní nálezy nezařazené jinde:
Následující diskuze se týká dvou velkých studií s chemoterapií první volby u karcinomu ovaria (paklitaxel + cisplatina: více než 1050 pacientů) a dvou studií fáze III na léčbu pokročilého NSCLC (paklitaxel + cisplatina: více než 360 pacientů) (viz bod 5. 1).
Po podání 3- hodinovou infúzí v rámci chemoterapie první volby karcinomu ovaria byly neurotoxicita, artralgie/ myalgie a hypersenzitivita hlášeny jako častější a závažnější u pacientů léčených paklitaxelem s následnou cisplatinou než u pacientů léčených cyklofosfamidem s následnou cisplatinou.
Myelosuprese se vyskytovala méně často a byla méně závažná u paklitaxelu podávaného 3- hodinovou infúzí s následnou cisplatinou než u cyklofosfamidu s následnou cisplatinou.
Neurotoxicita, zejména periferní neuropatie, byla častější a závažnější po dávce 175 mg/ m2 podané 3- hodinovou infúzí (85% neurotoxicita, 15% závažná) než po dávce 135 mg/ m2 podané 24- hodinovou infúzí (25% periferní neuropatie, 3% závažná), byl- li paklitaxel kombinován s cisplatinou.
U pacientů s NSCLC a karcinomem ovaria léčených paklitaxelem podávaným 3- hodinovou infúzí s následnou cisplatinou, byl pozorován zvýšený výskyt závažné neurotoxicity.
Periferní neuropatie se může vyskytnout po prvním cyklu a se zvyšující se expozicí paklitaxelu se může zhoršit.
Periferní neuropatie byla v několika případech důvodem k přerušení lečby paklitaxelem.
Senzorické symptomy se obvykle zlepšily nebo zmizely do několika měsíců po přerušení lečby paklitaxelem.
Preexistující neuropatie, způsobené předchozí léčbou, nejsou kontraindikací léčby paklitaxelem.
V osmi publikovaných klinických studiích (8 studií fáze III) se 4735 pacienty s pokročilým karcinomem ovaria, a ve dvanácti publikovaných klinických studiích (jedna velká studie fáze II a jedenáct studií fáze III) zahrnujících 4315 pacientů s NSCLC léčených kombinací paklitaxelu a platiny, byly zjištěny podobné nežádoucí účinky jako při léčbě samotným paklitaxelem.
Velmi vzácně se také vyskytly: ileus, účinky na clearance kreatininu, abnormální hladiny elektrolytů v krvi (např. hyponatrémie, hypomagnezémie), hyperglykémie, kašel a pneumonie.
U pacientů současně léčených radioterapií a/ nebo gemcitabinem byla velmi vzácně hlášena pneumonitida.
Kaposiho sarkom u AIDS
Následující nežádoucí účinky se vztahují na 107 pacientů s AIDS- KS, léčených 100 mg/ m2 Paxene podávaného 3- hodinovou infúzí v rámci chemoterapie druhé volby v klinické studii, a byly považovány za účinky s možnou či pravděpodobnou souvislostí s Paxene.
Kromě hematologických a jaterních příhod (viz níže) byla celkově frekvence a závažnost nežádoucích účinků u pacientů s AIDS- KS podobná účinkům hlášeným u pacientů s jinými solidními tumory léčenými monoterapií paklitaxelu.
Suprese kostní dřeně byla hlavní toxicitou omezující dávky Paxene.
Závažná neutropenie (< 500 buněk/ mm3) se vyskytla u 20% pacientů po prvním léčebném cyklu a u 39% pacientů po celém léčebném období.
Neutropenie byla přítomna > 7 dnů u 41%, a po 30- 35 dnů u 8% pacientů.
U všech sledovaných pacientů neutropenie do 35 dnů zmizela.
Výskyt neutropenie 4. stupně trvající nejméně 7 dnů byl rovný 22%.
Neutropenická horečka, spojená s Paxene, byla hlášena u 14% pacientů.
Během podání Paxene se vyskytly tři septické příhody (2, 8%), které byly spojené s tímto léčivým přípravkem a byly smrtelné.
Trombocytopenie byla zjištěna u 50% pacientů a byla závažná (< 50 000 buněk/ mm3) u 9%.
Krvácivé příhody spojené s Paxene byly hlášeny u < 3% pacientů a krvácení bylo lokalizované.
Anémie (Hb < 11 g/ dl) byla pozorována u 61% pacientů a byla závažná (Hb < 8 g/ dl) u 10%.
Transfúzi červených krvinek potřebovalo 21% pacientů.
10 Z pacientů (> 50% na inhibitorech proteázy) s normální výchozí funkcí jater mělo 28% zvýšený bilirubin, 43% zvýšenou alkalickou fosfatázu a 44%, zvýšené AST (SGOT).
U všech uvedených parametrů bylo zvýšení závažné v 1% případů.
4. 9 Předávkování
Specifické antidotum Paxene v současné době není známo.
V případě předávkování by měl být pacient pečlivě monitorován.
Léčba předávkování by měla být zaměřena na terapii hlavních předpokládaných projevů toxicity, kterými jsou útlum kostní dřeně, mukositida a periferní neuropatie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cytostatika taxanové řady, ATC kód:
L01C D01.
Léčivou látkou v přípravku Paxene je paklitaxel.
Přesný mechanismus jeho protinádorové aktivity není znám.
Předpokládá se, že paklitaxel podporuje seskupování mikrotubulů z tubulinových dimerů, a tím zabraňuje jejich depolymerizaci.
Důsledkem stabilizace je pak inhibice normální dynamické reorganizace mikrotubulární soustavy, nutné pro interfázové a mitotické buněčné funkce.
Paklitaxel navíc indukuje abnormální uspořádání mikrotubulů a vede ke vzniku mnohočetných mikrotubulárních aster během mitózy.
Metastazující karcinom prsu:
Účinnost a bezpečnost Paxene (175 mg/ m², - hodinová infúze v intervalech 3 týdny) u refrakterního metastazujícího karcinomu prsu byla hodnocena u 172 žen v multicentrické, otevřené klinické studii III. fáze.
Klinická odpověd ’ byla zaznamenána u 18, 5%, střední čas do progrese onemocnění byl 2, 8 měsíců (CI:
2, 1 - 3, 3 měsíců) a střední doba přežívání byla 9, 9 měsíců (CI:
7, 8 - 13, 1 měsíců).
Výsledky získané při podávání Paxene jsou velmi podobné výsledkům získaným ve III. fázi klinického hodnocení paklitaxelu.
Pokročilý karcinom ovaria (léčba první volby):
Účinnost a bezpečnost paklitaxelu byly hodnoceny ve dvou velkých randomizovaných, kontrolovaných studiích (oproti cyklofosfamidu 750 mg/ m2 s cisplatinou 75 mg/ m2).
V první studii dostalo více než 650 pacientů s primárním karcinomem ovaria ve stádiu IIb- c, III či IV maximálně 9 léčebných cyklů paklitaxelu (175 mg/ m² 3- hodinovou infúzí) s následnou cisplatinou (75 mg/ m²) ve srovnání s kontrolou.
Ve druhé velké studii se hodnotilo maximálně 6 léčebných cyklů paklitaxelu (135 mg/ m² 24- hodinovou infúzí) s následnou cisplatinou (75 mg/ m²) ve srovnání s kontrolou u více než 400 pacientů s primárním karcinomem ovaria ve stádiu III/ IV a se zbytkovým nádorem > 1 cm po laparotomii nebo se vzdálenými metastázami.
Obojí dávkování paklitaxelu nebylo sice srovnáváno přímo mezi sebou, avšak v obou studiích měli pacienti léčení paklitaxelem v kombinaci s cisplatinou významně delší čas do progrese (studie 1: střední hodnota 15, 3 měsíce oproti 11, 5 měsícům, p < 0, 001; studie 2: střední hodnota 17 měsíců oproti 13 měsícům, p < 0, 001), a delší dobu přežívání (studie 1: střední hodnota 36 měsíců oproti 26 měsícům, p= 0, 0016; studie 2: střední hodnota 36 měsíců oproti 24 měsícům, p < 0, 001), a ve studii 1 byl signifikantně vyšší počet odpovědí na léčbu (studie 1:
59% oproti 45%, p= 0, 014; studie 2:
60% oproti 50%, nevýznamné) ve srovnání se standardní terapií.
U pacientů s pokročilým karcinomem ovaria, kteří dostali 3- hodinovou infúzi paklitaxelu/ cisplatiny, byla ve srovnání s pacienty, kteří dostali cyklofosfamid/ cisplatinu, zjištěna zvýšená neurotoxicita, artralgie/ myalgie, avšak snížená myelosuprese.
11 Metastazující karcinom ovaria (léčba druhé volby):
Účinnost a bezpečnost Paxene (175 mg/ m², 3 hodiny, opakováno ve 3týdenních intervalech) u pokročilého metastazujícího karcinomu ovaria byla hodnocena na 120 pacientkách v multicentrické, otevřené studii rozšířené fáze II.
Klinická odpověd ’ byla zaznamenána u 21, 7% (CI:
14, 7 – 31, 1%), středni čas do progrese onemocnění byl 4, 1 měsíců (CI:
3, 3 – 4, 9% měsíců) a středni doba přežívání byla 13, 4 měsíců (CI:
11, 5 – 15, 0 měsíců).
Výsledky získané u Paxene jsou velmi podobné výsledkům III. fáze klinického hodnocení paklitaxelu.
Účinnost kombinace paklitaxelu/ cisplatiny byla prokázána ve dvou randomizovaných, kontrolovaných studiích s pacienty s místně pokročilým nebo metastázujícím NSCLC.
V první studii bylo 332 pacientů s místně pokročilým nebo metastázujícím NSCLC léčeno cisplatinou (80 mg/ m2) v kombinaci s teniposidem (100 mg/ m2; n=166) nebo cisplatinou (80 mg/ m2) s paklitaxelem (175 mg/ m2; n=166).
Za důležitý výsledek u paliativní populace se však považovala lepší klinická odpověď (37% oproti 26%), nižší výskyt nežádoucích účinků a zlepšení krátkodobé kvality života při cisplatině/ paklitaxelu ve srovnání s cisplatinou/ tenoposidem.
Periferní neurotoxicita 2. nebo 3. stupně byla pozorována častěji u cisplatiny/ paklitaxelu (29% oproti 6%).
Ve druhé studii bylo 599 pacientů s nemocí ve stádiu IIIB a IV léčeno cisplatinou (75 mg/ m2) a etoposidem (100 mg/ m2; n= 200), nebo cisplatinou (75 mg/ m2) a nízkými dávkami paklitaxelu (135 mg/ m2; n= 198), nebo cisplatinou (75 mg/ m2) a vysokými dávkami paklitaxelu (250 mg/ m2) s G - CSF (n= 201).
Střední doba přežívání u všech skupin na paklitaxelu se významně nelišila od hodnot pro etoposid/ cisplatinu (p=0, 097 pro vysoké a 0, 090 nízké dávky paklitaxelu).
Pokud jde o přežívání bez progrese, vysoce statisticky významné výsledky byly zjištěny u skupiny na vysoké dávce paklitaxelu ve srovnání s etoposidem/ cisplatinou (p=0, 007).
Odpověď na léčbu byla mnohem lepší u skupin na paklitaxelu [13% pro etoposid/ cisplatinu, 30% pro vysokou dávku paklitaxelu (p < 0, 001 oproti etoposidu/ cisplatině) a 26% pro nízkou dávku paklitaxelu (p= 0, 003 oproti etoposidu/ cisplatině)].
U většího počtu pacientů léčených paklitaxelem bylo zaznamenáno zlepšení krátkodobé kvality života.
Neurotoxicita 3. stupně byla však významně častější ve skupině na vysoké dávce paklitaxelu ve srovnání s etoposidem/ cisplatinou (40% oproti 21%).
Kaposiho sarkom u AIDS:
Účinnost a bezpečnost Paxene byla hodnocena v jediné nesrovnávací studii se 107 pacienty s pokročilým KS, kteří byli v minulosti léčeni systémovou chemoterapií.
Ve studii byl většině pacientů podáván faktor stimulující kolonie granulocytů (G- CSF).
Primárním cílovým parametrem byla nejlepší odpověď nádoru.
Pacienti dostávali každých 14 dnů 3- hodinovou infúzi Paxene 100 mg/ m2.
Ze 107 pacientů byla u 63 pacientů zjištěna rezistence na liposomální antracykliny.
Tato podskupina pacientů tvořila základní populaci pro hodnocení účinnosti.
U pacientů s rezistencí na liposomální antracykliny byla celková míra úspěšnosti léčby (úplná nebo částečná odpověď) po 15 léčebných cyklech 57% (CI 44- 70%).
Více než polovina odpovědí nastala po prvních třech léčebných cyklech.
U pacientů s rezistencí na liposomální antracykliny byla frekvence odpovědi srovnatelná u pacientů, kteří nikdy nedostali inhibitor proteázy (55, 6%), a u těch, kteří jej dostali nejméně 2 měsíce před léčbou Paxene (60, 9%).
Střední čas do progrese byl u základní populace 468 dnů (95% CI 257- NE).
Střední doba přežívání nemohla být pro Paxene vypočítána, ale dolní mez 95% pásu spolehlivosti byla 617 dnů u této populace.
12 5. 2 Farmakokinetické vlastnosti
Po nitrožilním podání paklitaxelu plazmatická koncentrace bifázicky až trifázicky klesá.
Farmakokinetika paklitaxelu je nelineární (závislá na koncentraci), protože se systémová expozice zvyšuje více, než by odpovídalo zvýšení dávky.
Na základě in vitro studií bylo zjištěno, že paklitaxel se váže na plazmatické bílkoviny v rozmezí od 88- 98%.
Navzdory vysoké vázavosti na bílkoviny je paklitaxel široce distribuován do tkání.
Metastazující karcinom prsu:
Farmakokinetické parametry paklitaxelu podávaného tříhodinovou infúzí v dávce 175 mg/ m2 13 pacientkám s karcinomem prsu byly následující: maximální plazmatická koncentrace Cmax byla 3890 ng/ ml, plocha pod křivkou v závislosti na čase (AUClast) byla 14 090 ng h/ ml a clearance (CL) byla 13, 3 l/ h/ m2.
Metastazující karcinom prsu nebo karcinom ovaria:
Farmakokinetické parametry paklitaxelu podávaného tříhodinovou infúzí v dávce 175 mg/ m2 5 pacientkám s karcinomem prsu a 3 pacientkám s karcinomem ovaria byly následující: maximální plazmatická koncentrace Cmax byla 4213 ng/ ml, plocha pod křivkou v závislosti na čase (AUClast) byla 12 603 ng h/ ml a clearance (CL) byla 20, 4 l/ h/ m2.
Renální vylučování hraje malou roli při eliminaci paklitaxelu, méně než 10% podané dávky se vylučuje močí v nezměněné formě.
Při sledování 6 pacientů se vyloučilo 39 – 87% nitrožilně podané dávky (175 mg/ m2) stolicí a pouze 10% dávky v nezměněné podobě.
Několik metabolitů bylo zjištěno, pouze tři z nich byly identifikovány:
6 alpha- hydroxypaclitaxel, 3´ - para- hydroxypaclitaxel a 6 alpha, 3´ - para- dihydroxypaclitaxel.
6 alpha- hydroxypaclitaxel je největší složkou exkretovanou stolicí.
In vitro studie ukázaly, že tvorbu 6 alpha- hydroxypaclitaxelu a 3´- para- dihydroxypaclitaxelu katalyzují isoenzymy CYP2C8 a CYP3A4.
Kaposiho sarkom u AIDS:
Po nitrožilním podání dávky 100 mg/ m2 3- hodinovou infúzí 19 pacientům s Kaposiho sarkomem spojeným s AIDS se maximální koncentrace pohybovaly v rozmezí od 761 do 2860 ng/ ml (průměr 1530) a průměrná hodnota plochy pod časovou křivkou koncentrace plazmy (AUC) byla 5619 ng· h/ ml (rozmezí 2609 – 9428).
Clearance byla 20, 6 l/ h/ m2 (rozmezí 11 – 38) a distribuční objem byl 29, 1/ m2 (rozmezí 121 - 638).
Průměrný terminální eliminační poločas byl 23, 7 hodin (rozmezí 12- 33).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenita, mutagenita, ovlivnění fertility:
In vivo studie (mikronucleus test u myší) prokázaly genotoxicitu paklitaxelu, avšak v Amesově testu či testu genové mutace na ováriích čínského křečka (CHO/ HGPRT) nebyla mutagenita zjištěna.
Kancerogenní potenciál paklitaxelu nebyl studován.
Přesto paklitaxel patří do skupiny látek, které jsou na základě svého mechanismu účinku potenciálně kancerogenní.
Podávání nízkých dávek paklitaxelu 0, 6 mg/ kg/ den vedlo u potkanů k snížení fertility a projevům fetální toxicity.
Studie na zvířatech prokázaly ireverzibilní toxické účinky na mužské reprodukční orgány v dávkách odpovídajících klinickému podání.
13 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Ricinomakrogol, kyselina citronová, ethanol (přibližně 392 mg/ ml).
6. 2 Inkompatibility
Neředěný roztok paklitaxelu nesmí být v kontaktu s PVC materiály na zařízeních a pomůckách, které se používají k přípravě infuzního roztoku.
Aby se minimalizovala expozice pacienta di - (2- ethylhexyl) ftalátu (DEHP), který se může vyluhovat z PVC infuzních sáčků či setů naředěný roztok Paxene je nutno uchovávat ve skleněných nebo polypropylenových lahvích nebo v plastových vacích z polypropylenu nebo polyolefinu a měl by být podáván přes polyethylenové sety.
Chybí studie na kompatibilitu, a proto tento přípravek nesmí být míchán s jinými léčivými přípravky.
6. 3 Doba použitelnosti
V neotevřené injekční lahvičce 2 roky.
Chemická, fyzikální a mikrobiální stabilita nepoužitého, nenaředěného přípravku obsaženého v injekční lahvičce byla prokázána na dobu 28 dnů při teplotě do 25°C.
Jiná doba a podmínky uchovávání jsou v zodpovědnosti uživatele.
Chemická a fyzikální stabilita po zředění k použití byla prokázána v polypropylenových infuzních vacích po dobu 24 hodin při uchovávání při teplotě pod 25 °C.
Z mikrobiologického hlediska by měl zředěný produkt ihned po naředění spotřebován.
Není- li použit okamžitě, doba a uchovávání přípravku po naředění do použití jsou v odpovědnosti uživatele a tato doba by neměla by být delší než 24 hodin při teplotě 2 až 8°C, jestliže ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte vnitřní obal v krabičce.
6. 5 Druh obalu a velikost balení
Čtyři velikosti balení:
30 mg/ 5 ml, 100 mg/ 16, 7 ml, 150 mg/ 25 ml a 300 mg/ 50 ml v injekčních lahvičkách balených ve skládačce.
Paxene 30 mg v 5 ml injekční lahvičce z bezbarvého skla (typ I) opatřené uzávěrem flip- off.
Paxene 100 mg v 20 ml injekční lahvičce z bezbarvého skla (typ I) opatřené uzávěrem flip- off.
Paxene 150 mg v 30 ml injekční lahvičce z bezbarvého skla (typ I) opatřené uzávěrem flip- off.
Paxene 300 mg v 50 ml injekční lahvičce z bezbarvého skla (typ I) opatřené uzávěrem flip- off.
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Upozornění týkající se přípravy a podání: paklitaxel je cytotoxická antitumorózní látka obsahující potenciálně toxické komponenty, proto je třeba při manipulaci s tímto lékem velká opatrnost.
Je nutné použití rukavic, ochranných brýlí a ochranného oblečení.
V případě potřísnění kůže roztokem Paxene, ihned důkladně omyjte postižené místo vodou s mýdlem.
Jestliže dojde ke kontaktu Paxene se sliznicemi, sliznice, důkladně propláchněte vodou.
Paxene smí připravovat a podávat pouze personál řádně vyškolený v zacházení s cytotoxickými agenty.
Těhotné ženy by neměly manipulovat s Paxene.
14 Příprava k nitrožilnímu podání: před infúzí musí být Paxene, koncentrát pro přípravu infuzního roztoku naředěn.
Paxene se ředí v 0, 9% roztoku chloridu sodného pro infuze, v 5% roztoku glukosy pro infuzi nebo v 5% roztoku glukosy v Ringerově roztoku do konečné koncentrace 0, 3 – 1, 2 mg/ ml.
Chemická a fyzikální stabilita po zředění k použití byla prokázána v polypropylenových infuzních vacích po dobu 24 hodin při uchovávání při teplotě pod25 °C.
Z mikrobiologického hlediska by se měl být naředěný připravek spotřebován ihned.
Pokud není použit okamžitě, doba po otevření a podmínky pro uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a tato doba by neměla překročit 24 hodin při teplotě 2- 8°C, jestliže ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
Parenterální přípravky by měly být před podáním vizuálně zkontrolovány, zda neobsahují částice nebo zda nedošlo k odbarvení roztoku.
Při přípravě se mohou roztoky jevit jako zkalené, což je způsobeno vehikulem obsaženým v přípravku.
Roztoky přípravku Paxene je nutno připravovat a uchovávat v nádobách ze skla, polypropylenu nebo polyolefinu.
Pro podání přípravku by měly být užívány sety neobsahující PVC, jako např. polyethylenové sety.
Paxene se musí aplikovat s použitím in- line filtru s mikroporézní membránou o velikosti pórů do 0, 22 µm.
Použití takových filtračních přístrojů s připojenými krátkými vstupními hadicemi z PVC nevede k signifikantnímu vyluhování DEHP.
Zacházení s roztokem a jeho likvidace: je nutno dodržovat standardní postupy pro zacházení a likvidaci cytotoxických léčivých připravků.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ United Kingdom
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 113/ 001- 002 pro 30 mg/ 5 ml a 150 mg/ 25 ml EU/ 1/ 99/ 113/ 003- 004 pro 100 mg/ 16, 7 ml a 300 mg/ 50 ml
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. 7. 1999
10.
DATUM REVIZE TEXTU
15 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
IVAX Pharmaceuticals UK (Runcorn, Cheshire) Aston Lane North Preston Brook Runcorn Cheshire United Kingdom
IVAX Pharmaceuticals s. r. o.
Ostravská 29/ 305 747 70 Opava - Komárov Ĉeská republika
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění šarží.
B.
PODMÍNKY REGISTRACE
•
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
PSURY:
Držitel registračního rozhodnutí je povinen předkládat PSUR jednou ročně.
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
TEXT NA SKLÁDAČKU PRO PAXENE 30 mg/ 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Paxene 6 mg/ ml, koncentrát pro přípravu infuzního roztoku (paclitaxelum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Léčivá látka: paclitaxelum 6 mg/ ml (30 mg/ 5 ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: ricinomakrogol, kyselinu citronovou a 49, 7% obj. ethanolu
4.
LÉKOVÁ FORMA A OBSAH
Koncentrát pro přípravu infuzního roztoku, 6 mg/ ml
5.
ZPŮSOB A CESTA PODÁNÍ
Naředěný přípravek se podává nitrožilní infuzí.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Varování: před podáním je nutné přípravek naředit
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C, vnitřní obal uchovávejte v krabičce.
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Rezidua infuzního roztoku je nutno zlikvidovat v souladu se standardními postupy pro likvidaci cytotoxických léků.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ UK
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 113/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Přečtěte si přiloženou příbalovou informaci
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA INJEKČNÍ LAHVIČKU PRO PAXENE 30 mg/ 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Paxene 6 mg/ ml, koncentrát pro přípravu infuzního roztoku (paclitaxelum)
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte přiloženou příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
30 mg/ 5 ml
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
TEXT NA SKLÁDAČKU PRO PAXENE 100 mg/ 16, 7 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Paxene 6 mg/ ml, koncentrát pro přípravu infuzního roztoku (paclitaxelum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Léčivá látka: paclitaxelum 6 mg/ ml (100 mg/ 16, 7 ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: ricinomakrogol, kyselinu citronovou a 49, 7% obj. ethanolu
4.
LÉKOVÁ FORMA A OBSAH
Koncentrát pro přípravu infuzního roztoku, 6 mg/ ml
5.
ZPŮSOB A CESTA PODÁNÍ
Naředěný přípravek se podává nitrožilní infuzí.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Varování: před podáním je nutné přípravek naředit
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C, vnitřní obal uchovávejte v krabičce.
23 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Rezidua infuzního roztoku je nutno zlikvidovat v souladu se standardními postupy pro likvidaci cytotoxických léků.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ UK
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 113/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Přečtěte si přiloženou příbalovou informaci.
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA INJEKČNÍ LAHVIČKU PRO PAXENE 100 mg/ 16, 7 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Paxene 6 mg/ ml, koncentrát pro přípravu infuzního roztoku (paclitaxelum)
2.
ZPŮSOB PODÁNÍ
Pro nitrožilní podání.
Před použitím čtěte přiloženou příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
100 mg/ 16, 7 ml
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
TEXT NA SKLÁDAČKU PRO PAXENE 150 mg/ 25 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Paxene 6 mg/ ml, koncentrát pro přípravu infuzního roztoku (paclitaxelum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Léčivá látka: paclitaxelum 6 mg/ ml (150 mg/ 25 ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: ricinomakrogol, kyselinu citronovou a 49, 7% obj. ethanolu
4.
LÉKOVÁ FORMA A OBSAH
Koncentrát pro přípravu infuzního roztoku, 6 mg/ ml
5.
ZPŮSOB A CESTA PODÁNÍ
Naředěný přípravek se podává nitrožilní infuzí.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Varování: před podáním je nutné přípravek naředit
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C, vnitřní obal uchovávejte v krabičce.
26 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Rezidua infuzního roztoku je nutno zlikvidovat v souladu se standardními postupy pro likvidaci cytotoxických léků.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ UK
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 113/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Přečtěte si přiloženou příbalovou informaci
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA INJEKČNÍ LAHVIČKU PRO PAXENE 150 mg/ 25 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Paxene 6 mg/ ml, koncentrát pro přípravu infuzního roztoku (paclitaxelum)
2.
ZPŮSOB PODÁNÍ
Pro nitrožilní podání.
Před použitím čtěte přiloženou příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
150 mg/ 25 ml
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
TEXT NA SKLÁDAČKU PRO PAXENE 300 mg/ 50 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Paxene 6 mg/ ml, koncentrát pro přípravu infuzního roztoku (paclitaxelum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Léčivá látka: paclitaxelum 6 mg/ ml (300 mg/ 50 ml)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také: ricinomakrogol, kyselinu citronovou a 49, 7% obj. ethanolu
4.
LÉKOVÁ FORMA A OBSAH
Koncentrát pro přípravu infuzního roztoku, 6 mg/ ml
5.
ZPŮSOB A CESTA PODÁNÍ
Naředěný přípravek se podává nitrožilní infuzí.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Varování: před podáním je nutné přípravek naředit
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C, vnitřní obal uchovávejte v krabičce.
29 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Rezidua infuzního roztoku je nutno zlikvidovat v souladu se standardními postupy pro likvidaci cytotoxických léků.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ UK
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 113/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Přečtěte si přiloženou příbalovou informaci
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA INJEKČNÍ LAHVIČKU PRO PAXENE 300 mg/ 50 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Paxene 6 mg/ ml, koncentrát pro přípravu infuzního roztoku (paclitaxelum)
2.
ZPŮSOB PODÁNÍ
Pro nitrožilní podání.
Před použitím čtěte přiloženou příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
300 mg/ 50 ml
31 B.
PŘÍBALOVÁ INFORMACE
32 PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
V příbalové informaci naleznete:
1.
Co je Paxene a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Paxene používat 3.
Jak se Paxene používá 4.
Možné nežádoucí účinky 5 Uchovávání přípravku Paxene 6.
Další informace
Paxene 6 mg/ ml, koncentrát pro přípravu infuzního roztoku (paclitaxelum)
1 ml tohoto přípravku obsahuje:
30 mg/ 5 ml, 100 mg/ 16, 7 ml, 150 mg/ 25 ml, 300 mg/ 50 ml). • Pomocné látky jsou ricinomakrogol, kyselina citronová a ethanol.
Držitelem rozhodnutí o registraci
je Norton Healthcare Limited, Albert Basin, Royal Docks, London E16 2QJ, Velká Británie.
Výrobcem je
IVAX Pharmaceuticals s. r. o., Opava - Komárov, Ĉeská republika, nebo IVAX Pharmaceuticals UK (Runcorn, Cheshire), Runcorn, Cheshire, Velká Británie.
1.
CO JE PAXENE A K ČEMU SE POUŽÍVÁ
Tento koncentrát pro přípravu infuzního roztoku se nazývá Paxene, jeho léčivou látkou je paklitaxel.
Je to látka patřící do skupiny antineoplastických látek, které se používají k léčbě rakoviny.
Paxene je čirý, bezbarvý až světle žlutý, mírně viskózní roztok balený do injekčních lahviček obsahující 5 ml, 16, 7 ml, 25 ml nebo 50 ml tohoto koncentrátu.
Paxene koncentrát pro přípravu infuzního roztoku se používá k léčbě: • Pokročilého Kaposiho sarkomu u pacientů s AIDS, kteří byli léčeni jinými léky (liposomálními antracykliny), ale léčba selhala.
Tento nádor vyrůstá z krevních cév v kůži nebo vnitřních orgánů a projevuje se jako ploché či vystouplé, růžové až tmavě hnědé skvrny na kůži. • Pokročilého karcinomu prsu po selhání předchozí standardní léčby (terapie antracykliny) nebo u pacientek, pro které není standardní léčba vhodná. • Pokročilého karcinomu vaječníků nebo zbytkového nádoru (> 1 cm) po prvotní operaci, v kombinaci s cisplatinou v rámci léčby první volby. • Pokročilého karcinomu vaječníků u pacientů, u kterých předchozí standardní terapie (kombinace s cis- platinou bez taxanů) selhala (v rámci léčby druhé volby).
33 • Pokročilého nemalobuněčného karcinomu plic v kombinaci s cisplatinou, jestliže potenciálně léčebný chirurgický zákrok a/ nebo radiační léčba nejsou možné.
Na podporu léčby tohoto stavu jsou k dispozici omezené informace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PAXENE POUŽÍVAT
Nepoužívejte Paxene:
- jestliže jste přecitlivělý( á) (alergický( á) na paklitaxel nebo na kteroukoliv další složku přípravku
- jestliže jste měl( a) někdy problémy s játry
- Paxene není určen pro děti (do 18 let)
Možné nežádoucí
- jestliže užíváte jiné léčivé přípravky, které by mohly ovlivnit účinnost nebo bezpečnost
paklitaxelu (viz Vzájemné působení s dalšími léčivými přípravky).
Dříve než podstoupíte léčbu přípravkem Paxene, informujte svého lékaře, jestliže jste těhotná, domníváte se, že byste mohla být těhotná nebo kojíte.
Paxene nesmí užívat těhotné ženy a ženy podrobující se léčbě přípravkem Paxene nesmí kojit.
Je nutné, aby jste používala spolehlivou antikoncepci, jestliže jste léčena Paxene.
Mužským pacientům léčeným přípravkem Paxene se doporučuje, aby nepočali děti během léčby a do šesti měsíců po jejím ukončení.
Řízení dopravních prostředků a obsluha strojů:
Paxene obsahuje alkohol, proto po několik hodin po léčbě Paxene může být nepříznivě ovlivněna vaše schopnost řídit a obsluhovat stroje.
Tyto činnosti vykonávejte pouze po poradě s lékařem.
Jestliže mezi jednotlivými cykly léčby Paxene nepociťujete únavu ani závratě, můžete řídit a obsluhovat stroje.
Důležité informace o některých složkách Paxene:
Alkohol tvoří přibližně 50% objemu tohoto přípravku.
Každá infúze obsahuje do 21 g alkoholu.
Po infúzi Paxene může být ovlivněna Vaše schopnost řídit a obsluhovat stroje.
Paxene obsahuje ricinomakrogol, který může vyvolat alergickou reakci.
34
- jestliže jste léčen( a) ritonavirem, nelfinavirem, efavirenzem, nevirapinem (léky používáné v léčbě
V případě, že jste léčena na karcinom prsu doxorubicinem a Váš lékař se rozhodne Vás současně léčit paklitaxelem, pak by první dávka paklitaxelu měla být podána až za 24 hodin po podání doxorubicinu.
Paxene může ovlivňovat účinek jiných léků kvůli svému vysokému obsahu alkoholu.
Jestliže navštívíte jiného lékaře nebo nemocnici, nezapomeňte jim říci, jaké léky užíváte.
3.
JAK SE PAXENE POUŽÍVÁ
Paxene, koncentrát pro přípravu infuzního roztoku, se před použitím naředí a podává se pomalou tříhodinovou nitrožilní infúzí, pokud není určeno jinak.
Množství Paxene (dávka), které dostanete, se vypočítává z povrchu Vašeho těla v m2 a na základě výsledků Vašich krevních testů a zdravotního stavu.
Podle potřeby Váš lékař dávkování během léčby upraví.
Kaposiho sarkom u AIDS:
Obvyklá dávka Paxene je 100 mg/ m2 povrchu Vašeho těla.
Paxene Vám bude podán každé 2 týdny, dokud bude z Vašeho krevního obrazu zřejmé, že je bezpečné v léčbě pokračovat.
Pokročilý karcinom prsu a vaječníků (léčba druhé volby):
Obvyklá dávka Paxene je 175 mg/ m2 povrchu Vašeho těla.
Paxene Vám bude podán každé 3 týdny, dokud bude z Vašeho krevního obrazu zřejmé, že je bezpečné v léčbě pokračovat.
Pokročilý karcinom vaječníků (léčba první volby):
Mohou být podány dvě dávky Paxene:
Paxene 175 mg/ m2 povrchu těla podaný 3- hodinovou nitrožilní infúzí s následným podáním dalšího léku, cisplatiny, každé 3 týdny; alternativně Paxene 135 mg/ m2 podaný 24- hodinovou infúzí, s následnou cisplatinou, každé 3 týdny.
Další léčbu budete dostávat tak dlouho, dokud bude z Vašeho krevního obrazu zřejmé, že je bezpečné v léčbě pokračovat.
Pokročilý nemalobuněčný karcinom plic:
Obvyklá dávka Paxene je 175 mg/ m2 povrchu těla s následnou cisplatinou každé 3 týdny.
Tuto léčbu budete dostávat tak dlouho, dokud bude z Vašeho krevního obrazu zřejmé, že je bezpečné v léčbě pokračovat.
Dříve než dostanete infúzi Paxene, budou Vám podány léky, které mají zabránit vzniku alergických reakcí.
Dvanáct a 6 hodin před infuzí Vám bude podán dexamethason (steroid) v tabletách ke spolknutí nebo v injekci.
Půl hodiny až 1 hodinu před infúzí dostanete 2 injekce (antihistaminikum a antagonistu H2 receptorů).
Infúzi dostanete vždy pod dohledem lékaře a během infúze bude pravidelně kontrolována Vaše reakce na léčbu.
Jestliže máte nebo jste měl( a) v minulosti srdeční problémy, mohou Vám monitorovat srdeční funkci.
Jestliže se u Vás v průběhu podávání infúze vyskytnou nějaké problémy, zdravotní pracovníci Vám poskytnou potřebné ošetření.
35 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Během podávání infúze Paxene nebo následně po léčbě se mohou objevit nežádoucí účinky.
Pokud se nebudete cítit dobře během léčby, sdělte to zdravotnímu personálu.
Pokud se necítíte dobře mezi jednotlivými léčebnými cykly či po skončení léčby, oznamte to co nejdříve svému lékaři nebo lékárníkovi.
Níže jsou uvedeny možné nežádoucí účinky: • Alergické reakce – tento přípravek obsahuje ricinomakrogol, který může způsobit alergické reakce – projevují se dýchacími obtížemi, mohou se objevit bolesti na hrudi, zarudnutí tváře a krku a bušení srdce.
Může také dojít k poklesu krevního tlaku projevující se točením hlavy nebo se můžete začít zvýšeně potit.
Můžete si všimnout místního otoku kůže nebo otoku rtů a/ nebo jazyka.
Pokud zaznamenáte jakýkoli z těchto nežádoucích účinků, ihned informujte lékaře. • Poruchy krve – dočasné snížení počtu bílých krvinek, které může způsobit zvýšenou náchylnost k infekcím.
Dočasné snížení počtu krevních destiček, které se může projevit neobvyklým krvácením (např. z nosu) nebo nevysvětlitelnými modřinami.
Může dojít také k dočasnému poklesu počtu červených krvinek (anémie), který se projeví únavou a bledostí.
Velmi vzácně mohou být tyto změny trvalé.
Velmi vzácně se může objevit také leukémie (abnormální zvýšení počtu bílých krvinek). • Problémy se srdcem – mohou se objevit poruchy srdečního rytmu a pokles či zvýšení krevního tlaku (můžete začít pociťovat závratě, mdloby a začít se potit) a trombóza (krevní sraženiny).
Pocítíte- li bušení srdce, dušnost nebo bolesti na hrudi, obraťte se okamžitě na svého lékaře. • Poruchy trávicího traktu: nevolnost, zvracení, bolesti břicha, zácpa, průjem, poruchy trávení (dyspepsie), černá stolice (melena), sucho v ústech, záněty sliznice dutiny ústní a jazyka, ztráta chuti k jídlu (anorexie).
Velmi vzácně se může vyskytnout střevní neprůchodnost (ileus), perforace nebo zánět střev (obojí způsobuje obvykle střevní bolesti) a břišní otok (ascites).
Vzácně se mohou objevit těžké dlouhotrvající nebo krvavé průjmy spojené s bolestí břicha nebo horečkou, které mohou být příznakem závažného střevního zánětu (pseudomembranózní kolitidy), nebo i vodnaté krvavé průjmy.
Vzácně se mohou objevit také silné, dlouhotrvající bolesti břicha, vystřelující do zad a spojené se zvracením (akutní pankreatitida). • Poruchy dýchacího systému: může se vyskytnout dušnost (dyspnoe), krvácení z nosu (epistaxis), zjizvení plic a tekutina kolem plic (pohrudniční výpotek).
Velmi vzácně může dojít k zánětu plic (pneumonitidě) u pacientů podstupujících ozařování a/ nebo léčbu gemcitabinem (jiný lék proti rakovině), ke kašli, zápalu plic (pneumonii) a zúžení plicních cév, což může způsobit dušnost (pulmonární hypertenzi). • Poruchy metabolismu a výživy: přílišná ztráta vody z těla (dehydratace), přírůstek nebo úbytek tělesné hmotnosti.
Velmi vzácně se při kombinované léčbě s platinou mohou vyskytnout abnormální hladiny elektrolytů v krvi (např. nízký obsah sodíku nebo hořčíku v krvi) a vysoký obsah cukru v krvi. • Poruchy očí a uší: pocit sucha v očích, poruchy vidění (amblyopie) a zvonění v uších (tinnitus), ztráta sluchu a závratě (vertigo).
U pacientů, kteří dostali dávky vyšší než doporučené, se velmi vzácně mohou objevit další poruchy vidění. • Postižení svalů a kloubů: bolesti svalů, kloubů a kostí, křeče v nohou, abnormální slabost některých svalů (myastenie). • Nervové poruchy: pocit necitlivosti a brnění (zmizel přibližně u 40- 60% pacientů), únava, závratě, nervozita, deprese, poruchy myšlení, nespavost, snížená pohyblivost (hypokineze), snížená citlivost na smyslové podněty (hypestezie), poruchy chůze, chuťové změny a bolesti hlavy.
Velmi vzácně se mohou vyskytnout místní kožní
36 otoky, symetrická vyvýšená červená vyrážka, obvykle na končetinách (multiformní erytém), loupání kůže a horečka (toxická epidermální nekrolýza), nebo rozsáhlá puchýřová vyrážka způsobující vřídky na kůži, v ústech a na zevních pohlavních orgánech a horečku (Stevensův - Johnsonův syndrom). • Poruchy funkce jater a ledvin: zvýšení hladiny bilirubinu (žloutenka) a jaterních enzymů, např. alkalické fosfatázy a AST (SGOT) a bolestivé močení (dysurie).
Velmi vzácně může dojít k poškození a selhání jater. • Infekční onemocnění: může se u Vás objevit nachlazení, horečka, příznaky chřipky, virové infekce (např. herpes simplex), záněty krku (faryngitida), zánět sliznice nosu (rinitida) a plísňové infekce v ústech (orální kandidóza). • Další poruchy: otoky způsobené zadržováním vody v tkáních (edémy), malátnost, slabost (astenie), bolest (nejčastěji bolest v zádech a na hrudi). • Podráždění v místě aplikace injekce – otok, zčervenání, bolestivost a změna zbarvení kůže.
Jestliže zaznamenáte jakýkoli nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU PAXENE
Váš koncentrát pro přípravu infuzního roztoku bude uchováván v lékarně a tam ho také speciálně pro Vás naředí a připraví k tomu, aby Vám mohl být podán lékařem či zdravotní sestrou.
Uchovávejte mimo dosah a dohled dětí.
Přípravek nesmí být používán po uplynutí doby použitelnosti vyznačené na etiketě injekční lahvičky a na skládačce.
37 6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. A.
Mayne Pharma (Benelux) N. V.
Tel: + 32 2 332 0315
Luxembourg/ Luxemburg S. A.
Mayne Pharma (Benelux) N. V.
Tel: + 32 2 332 0315
Бълґария IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Magyarország IVAX Drug Research Institute Ltd Tel.: +36 1399 3343
Česká republika IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Malta Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
49 89 43 77 770
Nederland S. A.
Mayne Pharma (Benelux) N. V.
Tel: + 32 2 332 0315 Norge Mayne Pharma (Nordic) AB, Sverige Tel: + 46 8 672 85 00
Eesti Österreich IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Ελλάδα Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04
Polska IVAX Pharma Poland Sp. z. o. o.
Tel: +48 22 742 04 25
España Combino Pharm, S. L.
Tel.: +34 93 480 88 33
Portugal Mayne Pharma (Portugal) Lda Tel: + 351 21 485 7430
France Mayne Pharma (France) SAS Tel: + 33 1 41 11 28 50
România IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Ireland Mayne Pharma plc Tel: + 44 1926 821 010
Slovenija Medis, d. o. o.
Tel: + 386 1 589 6900
Ísland Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Slovenská republika IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Italia Mayne Pharma (Italia) s. r. l.
39 0 81 24 05 911
Suomi/ Finland Mayne Pharma (Nordic) AB, Ruotsi/ Sverige Tel: + 46 8 672 85 00
38 Κύπρος Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04
Sverige Mayne Pharma (Nordic) AB, Sverige Tel: + 46 8 672 85 00
Latvija IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
United Kingdom Mayne Pharma Plc Tel: + 44 1926 821 010
Lietuva IVAX Pharmaceuticals s. r. o Tel: +370 525 26490
Datum poslední revize textu
----------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky
Další pokyny pro přípravu infúze
Upozornění týkající se zacházení s přípravkem
Paklitaxel je antineoplastikum a podobně jako u jiných potenciálně toxických látek, je při manipulaci s tímto lékem třeba velká opatrnost.
Je nutné použití rukavic, ochranných brýlí a ochranného oblečení.
V případě potřísnění kůže roztokem Paxene ihned důkladně omyjte postižené místo vodou a mýdlem.
Jestliže dojde ke kontaktu Paxene se sliznicemi, důkladně je opláchněte vodou.
Paxene smí připravovat a podávat pouze personál řádně vyškolený v zacházení s cytotoxickými agenty.
Těhotné ženy by neměly manipulovat s Paxene.
Příprava infuzního roztoku
Před infúzí musí být Paxene naředěn za aseptických podmínek.
Paxene se ředí v 0, 9% roztoku chloridu sodného pro infuze, v 5% roztoku glukózy pro infuzi nebo v 5% roztoku glukózy v Ringerově roztoku do konečné koncentrace 0, 3 – 1, 2 mg/ ml.
Chemická a fyzikální stabilita po zředění k použití byla prokázána v polypropylenových infuzních vacích po dobu alespoň 24 hodin při uchovávání při teplotě pod 25°C.
Z mikrobiologického hlediska by měl zředěný produkt použít ihned.
Pokud není použit okamžitě, doba po otevření a podmínky pro uchovávání přípravku po otevření před použitím jsou odpovědností uživatele.
Tato doba by neměla překročit 24 hodin při teplotě - 8 °C, jestliže ředění neproběhlo za kontrolovaných a ověřených aseptických podmínek.
Chemická, fyzikální a mikrobiální stabilita nepoužitého, nenaředěného přípravku v injekční lahvičce byla prokázána na dobu 28 dnů při teplotě do 25°C.
Jiná doba a podmínky uchovávání jsou odpovědností uživatele.
Parenterální léčivé přípravky by měly být před podáním vizuálně zkontrolovány, zda neobsahují částice nebo zda nedošlo ke změně barvy roztoku.
Při přípravě se mohou roztoky jevit jako zkalené, což je způsobeno vehikulem obsaženým v přípravku.
Hladiny extrahovatelného DEHP (di- 2- ethylhexyl) ftalátu) se zvyšují s časem a koncentrací, pokud jsou ředění prováděna v nádobách z PVC.
Proto se nedoporučuje pro podání přípravku uživat nádoby a sety s obsahem PVC.
39 Roztoky přípravku Paxene je nutno připravovat a uchovávat v nádobách ze skla, polyproylenu nebo polyolefinu.
Pro podání přípravku by měly být užívány sety neobsahující PVC, jako např. polyethylenové sety.
Paxene se musí aplikovat s použitím in- line filtru s mikroporézní membránou o velikosti pórů do 0, 22 µm.
Použití takových filtračních přístrojů s připojenými krátkými vstupními hadicemi z PVC nevede k významnému vyluhování DEHP.
Zacházení s roztokem a jeho likvidace:
Je nutno dodržovat standardní postupy pro zacházení a likvidaci cytotoxických léčivých přípravků.
40
European Medicines Agency
EMEA/ H/ C/ 549
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PEDEA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Pedea?
Přípravek Pedea je čirý injekční roztok v ampulce.
Účinnou látkou přípravku je ibuprofen.
Na co se přípravek Pedea používá?
Přípravek Pedea se používá k léčbě otevřené tepenné dučeje (patent ductus arteriosus) u nedonošených novorozenců narozených o šest a více týdnů dříve (tj. dříve než ve 34. týdnu gestačního věku).
Jedná se o stav, kdy se ductus arteriosus (tj. krevní céva plodu, kterou před narozením proudí krev a obchází tak plíce) po narození neuzavře (pojem „ patent “ značí otevřený), což způsobuje u novorozence srdeční a plicní potíže.
Jelikož je počet dětí narozených s otevřeným ductus arteriosus nízký, jedná se o zřídkavé onemocnění a přípravek Pedea byl dne 14. února 2001 označen jako léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Pedea používá?
Léčba přípravkem Pedea by se měla provádět pouze na novorozenecké jednotce intenzivní péče pod dohledem zkušeného lékaře neonatologa (lékaře specializovaného na léčbu předčasně narozených dětí).
Přípravek Pedea je podáván formou tří krátkých infuzí (kapání do žíly) během 15 minut ve 24 hodinových intervalech, přičemž první infuze je podána dítěti ne dříve než 6 hodin po narození.
Pokud se ductus arteriosus neuzavře do 48 hodin po poslední injekci, případně pokud se znovu otevře, může se podat druhá kúra 3 dávek.
Pokud se stav nezmění ani po druhé léčebné kúře, může být nezbytné přistoupit k operaci otevřeného ductus arteriosus.
Přípravek Pedea by neměl být užíván profylakticky (tj. podáván předtím, než je otevřený ductus arteriosus potvrzen).
Jak přípravek Pedea působí?
Přípravek Pedea obsahuje účinnou látku ibuprofen.
Ibuprofen je od šedesátých let minulého století používán jako lék proti bolesti a protizánětlivý lék.
Působí tak, že snižuje množství prostaglandinů (chemických poslů) v buňkách.
Prostaglandiny se také podílejí na přetrvávání otevřeného ductus arteriosus po narození a toto se považuje za hlavní mechanizmus účinku přípravku Pedea u tohoto onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Pedea zkoumán?
Při doporučeném dávkování bylo uzavření ductus arteriosus zjištěno u 75% novorozenců narozených ve 27. – 29. týdnu gestačního věku a u 33% novorozenců narozených v 24. - 26. týdnu gestačního věku.
V rámci profylaktické srovnávací studie u novorozenců, kteří dosáhli věku, jenž odpovídal 36. týdnu gestačního věku, bylo nutné ductus arteriosus uzavřít chirurgicky u 5 dětí ve skupině, které bylo podáváno placebo, a u žádného z dětí, kterým byl podáván přípravek Pedea.
Studii však bylo nutné předčasně ukončit z důvodu výskytu nežádoucích účinků (ledvinových a plicních potíží).
Jaká rizika jsou spojena s přípravkem Pedea?
Příčiny výskytu vedlejších účinků spojených s podáváním přípravku Pedea je obtížné posoudit, protože mohou souviset jak s přítomností otevřeného ductus arteriosus, tak i s přímými účinky přípravku Pedea.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Pedea naleznete v příbalových informacích.
Přípravek Pedea by neměl být používán u novorozenců, kteří jsou postiženi život ohrožující infekcí, krvácením, problémy s ledvinammi nebo vrozeným srdečním onemocněním.
Úplný seznam omezení naleznete v příbalových informací.
Na základě čeho byl přípravek Pedea schválen?
Výbor pro humánní léčivé přípravky (CHMP) přijal stanovisko, že údaje předložené společností prokazují, že přípravek Pedea je účinný v léčbě otevřeného ductus arteriosus a rozhodl, že přínos přípravku Pedea při léčbě otevřeného ductus arteriosus u předčasně narozených dětí (tj. dříve než ve 34. týdnu gestačního věku) převyšuje jeho rizika.
Doporučil, aby bylo přípravku Pedea uděleno rozhodnutí o registraci.
Další informace o přípravku Pedea:
Evropská komise udělila rozhodnutí o registraci platné v celé Evropské unii společnosti Orphan Europe SARL dne 29. července 2004.
Záznam o označení ibuprofenu jako léčivého přípravku pro vzácná onemocnění pro léčbu otevřeného ductus arteriosus je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Pedea je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Způsob podání
Obsah (koncentrace)
Velikost balení
EU/ 1/ 04/ 284/ 001
Pedea
5 mg/ ml
Intravenózní použítí
Ampulka (sklo)
2 ml
4 ampulky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Pedea 5 mg/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 5 mg ibuprofenum.
Jedna 2 ml ampule obsahuje 10 mg ibuprofenu.
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý až nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba hemodynamicky významného otevřeného ductus arteriosus u předčasně narozených dětí mladších než 34 týdnů gestačního věku.
4. 2 Dávkování a způsob podání
Pouze pro intravenózní podání.
Léčba přípravkem Pedea by se měla provádět pouze na novorozenecké jednotce intenzivní péče pod dohledem zkušeného neonatologa.
Léčebná kúra je definována jako tři intravenózní dávky přípravku Pedea podané ve 24 hodinových intervalech.
Dávka ibuprofenu je upravena podle tělesné hmotnosti takto:
- 1. injekce:
10 mg/ kg,
- 2. a 3. injekce:
5 mg/ kg.
Pokud se ductus arteriosus neuzavře do 48 hodin po poslední injekci, případně pokud se znovu otevře, může se podat druhá kúra stejných 3 dávek.
Pokud se stav nezmění ani po druhé léčebné kúře, může být poté nezbytné provést operaci otevřeného ductus arteriosus.
Způsob podání:
Pedea se podává jako krátká infuze po dobu 15 minut, přednostně neředěná.
Pokud je to nezbytné, objem injekce se může upravit buď injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo injekčním roztokem glukózy 50 mg/ ml (5%).
Nepoužitá část roztoku by měla být znehodnocena.
Celkový objem injekčně podaného roztoku by se měl vzít v úvahu při sledování celkového denního podaného příjmu tekutin.
Pokud dojde k anurii nebo manifestní oligurii po první nebo druhé dávce, další dávka by se neměla podávat, dokud se výdej moči nevrátí na normální úroveň.
4. 3 Kontraindikace
Pedea je kontraindikovaná u novorozenců s těmito stavy:
- život ohrožující infekce;
- aktivní krvácení, zejména intrakraniální nebo gastrointestinální hemorhagie;
- trombocytopenie nebo koagulační poruchy;
- významné poškození renálních funkcí;
2
- vrozená srdeční vada, při níž je otevřený ductus arteriosus nezbytný pro dostatečný plicní nebo
systémový krevní oběh (např. plicní atresie, těžká Fallotova tetralogie, těžká koarktace aorty);
- prokázaná nebo suspektní nekrotizující enterokolitis;
- přecitlivělost na ibuprofen nebo na jakoukoliv pomocnou látku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Před podáním přípravku Pedea musí být provedeno echokardiografické vyšetření s cílem zjistit hemodynamicky významný otevřený ductus arteriosus a vyloučit plicní hypertenzi a vrozené srdeční onemocnění závislé na otevřeném ductus arteriosus.
Jelikož při profylaktickém použití v prvních 3 dnech života (při zahájení do 6 hodin po narození) u předčasně narozených dětí mladších než 28 týdnů gestačního věku se ve zvýšené míře vyskytly plicní a renální nežádoucí účinky, Pedea nesmí být profylakticky podávána (viz bod 4. 8 a 5. 1).
Tento stav byl během 30 minut upraven inhalací oxidu dusnatého.
Jelikož bylo in vitro prokázáno, že ibuprofen vytěsňuje bilirubin z jeho vazebného místa na albuminu, může být u předčasně narozených dětí zvýšeno riziko bilirubinové encefalopatie (viz bod.
Proto se ibuprofen nesmí podávat novorozencům se zřetelnou nekonjugovanou hyperbilirubinemií.
Pedea se musí proto při infekci používat s opatrností.
Pedea se musí podávat opatrně, aby nedošlo k paravenózní aplikaci a potenciálnímu následnému podráždění tkání.
Jelikož ibuprofen může inhibovat agregaci destiček, musí být předčasně narozené děti sledovány z hlediska známek krvácení.
Pokud se současně s ibuprofenem podávají aminoglykosidy, doporučuje se přísné kontrolování jejich koncentrace v séru.
Doporučuje se pečlivé monitorování renálních a gastrointestinálních funkcí.
U předčasně narozených dětí, které se narodily dříve než v 27. týdnu gestačního věku, byl při doporučeném dávkovacím režimu prokázán nízký stupeň uzávěru ductus arteriosus (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Ibuprofen, jako NSA může mít interakce s následujícími léčivými přípravky:
- diuretika: ibuprofen může snižovat účinek diuretik; diuretika mohou u dehydratovaných pacientů
zvyšovat riziko nefrotoxicity NSA.
- antikoagulancia: ibuprofen může zvyšovat účinek antikoagulancií a zvyšovat riziko krvácení.
- kortikosteroidy: ibuprofen může zvyšovat riziko gastrointestinálního krvácení.
- oxid dusnatý: protože oba léčivé přípravky inhibují funkci destiček, jejich kombinace může
teoreticky zvýšit riziko krvácení.
- jiná NSA: je zapotřebí se vyhnout současnému používání více než jednoho NSA vzhledem ke
zvýšenému riziku nežádoucích účinků.
- aminoglykosidy: vzhledem k tomu, že ibuprofen může snižovat clearance aminoglykosidů, jejich
současné podání může zvýšit riziko nefrotoxicity a ototoxicity (viz bod 4. 4).
4. 6 Těhotenství a kojení
Není relevantní.
3 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
V současné době jsou k dispozici údaje od 1000 předčasně narozených dětí, a to jak z literatury s přípravkem ibuprofen, tak z klinických studií s přípravkem Pedea.
Je obtížné vyhodnotit kauzální souvislost nežádoucích účinků, protože mohou mít souvislost jak s hemodynamickými důsledky otevřeného ductus arteriosus, tak i s přímými účinky ibuprofenu.
Níže jsou uvedeny hlášené nežádoucí účinky, zařazené podle systémové orgánové třídy a frekvence.
Frekvence jsou definovány jako: velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1, 000, < 1/ 100).
Poruchy krve a lymfatického systému Poruchy nervového systému
Velmi časté: trombocytopenie, neutropenie Časté: krvácení do komor, periventrikulární leukomalacie
Respirační, hrudní a mediastinální poruchy
Velmi časté: bronchopulmonární dysplasie Časté: krvácení do plic Méně časté: hypoxemie
Gastrointestinální poruchy
Časté: nekrotizující enterokolitis, střevní perforace Méně časté: gastrointestinální krvácení
Poruchy ledvin a močových cest
Akutní selhání ledvin
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté: zvýšení hladiny kreatininu v krvi, snížení hladiny sodíku v krvi
V klinické léčebné studii, do které bylo zařazeno 175
předčasně narozených dětí do 35. týdne
gestačního věku, byla incidence bronchopulmonální dysplasie v 36. týdnu postkoncepčního věku 13/ 81 (16%) u indometacinu oproti 23/ 94 (24%) u ibuprofenu.
V klinické studii, kde byla Pedea podávána profylakticky v prvních 6 hodinách života, byla hlášena těžká hypoxemie s plicní hypertenzí u 3 novorozených dětí, které se narodily dříve než ve 28. týdnu gestačního věku.
K těmto nežádoucím účinkům došlo během 1 hodiny po první infuzi a byly reversibilní během 30 minut po inhalaci oxidu dusnatého.
4. 9 Předávkování
Po intravenózním podání ibuprofenu předčasně narozeným dětem nebyly hlášeny žádné případy předávkování.
Nicméně, předávkování bylo popsáno u kojenců a dětí po perorálním podání ibuprofenu: pozorovány byly deprese CNS, záchvaty, gastrointestinální poruchy, bradykardie, hypotenze, apnoe, patologické funkce ledvin a hematurie.
Bylo hlášeno, že masivní předávkování (v dávkách vyšších než 1000 mg/ kg) způsobují koma, metabolickou acidózu a přechodné selhání ledvin.
Všichni pacienti se uzdravili při běžné léčbě.
Publikováno bylo pouze jedno zaznamenané úmrtí: po předávkování dávkou 469 mg/ kg došlo u 16měsíčního dítěte k epizodě apnoe s křečemi a fatální aspirační pneumonií.
Léčba předávkování ibuprofenem je hlavně podpůrná.
4 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná kardiaka, ATC kód:
C01 EB16
Ibuprofen je NSA s protizánětlivou, analgetickou a antipyretickou aktivitou.
Ibuprofen je racemická směs S( +) a R (-) enantiomerů.
Studie in vivo a in vitro ukazují, že za klinický účinek je zodpovědný S( +) isomer.
Ibuprofen je neselektivní inhibitor cyklooxygenázy, což vede ke snížené syntéze prostaglandinů.
Jelikož prostaglandiny se podílejí na perzistenci ductus arteriosus po narození, má se za to, že tento účinek je hlavním mechanismem účinku ibuprofenu v této indikaci.
Ve studii závislosti na dávce přípravku Pedea u 40 předčasně narozených dětí byl podíl uzávěru ductus arteriosus při dávkovacím režimu 10- 5- 5 mg/ kg 75% (6/ 8) u novorozenců narozených ve 27. - 29. týdnu gestačního věku a 33% u novorozenců narozených v 24. - 26. týdnu gestačního věku.
Profylaktické použití přípravku Pedea v prvních 3 dnech života (zahájené během 6 hodin po narození) u předčasně narozených novorozenců narozených dříve než v 28. týdnu gestačního věku bylo v porovnání s léčebným použitím tohoto léku spojeno se zvýšenou incidencí selhání ledvin a plicních nežádoucích účinků, jako je hypoxie, plicní hypertenze, plicní krvácení.
Na druhé straně byla při profylaktickém podání přípravku Pedea pozorována nižší incidence novorozeneckého krvácení do komor stupně III a IV a nutnosti chirurgického podvázání.
5. 2 Farmakokinetické vlastnosti
I když u populace předčasně narozených dětí je pozorována velká variabilita, po úvodní nárazové dávce 10 mg/ kg i po poslední udržovací dávce byly zjištěny vrcholové plazmatické koncentrace kolem 35- 40 mg/ l, a to bez ohledu na gestační i postnatální věk.
Reziduální koncentrace za 24 hodin po poslední dávce 5 mg/ kg se pohybují kolem 10- 15 mg/ l.
Plazmatické koncentrace S- enantiomeru jsou mnohem vyšší než koncentrace R- enantiomeru, což odráží rychlou chirální přeměnu R- formy na S- formu v podílu, který je obdobný jako u dospělých (kolem 60%).
Zdánlivý distribuční objem je v průměru 200 ml/ kg (62 až 350 podle různých studií).
Centrální distribuční objem může záviset na stavu ductus arteriosus a klesá po jeho uzavření.
Rychlost eliminace je výrazně nižší než u starších dětí a dospělých při odhadovaném eliminačním poločase okolo 30 hodin (16- 43).
Clearance obou enantiomerů roste s gestačním věkem, minimálně od 24. do 28. týdne.
Studie in vitro nasvědčují tomu, že ibuprofen se obdobně jako jiná NSA, výrazně váže na plazmatický albumin, i když zřejmě významně méně (95%) v porovnání s vazbou u dospělých osob (99%).
Ibuprofen soutěží s bilirubinem o vazbu na albumin v séru novorozenců a důsledkem toho je, že při vysokých koncentracích ibuprofenu může být zvýšená volná frakce bilirubinu.
U předčasně narozených dětí ibuprofen významně snižoval plazmatické koncentrace prostaglandinů a jejich metabolitů, zejména PGE2 a 6- keto- PGF- 1- alfa.
U novorozenců, kteří dostali 3 dávky ibuprofenu, přetrvávaly nízké koncentrace až 72 hodin, zatímco následné opětovné zvýšení po pouze 1 dávce ibuprofenu bylo pozorováno za 72 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neexistují žádné předklinické údaje o klinické bezpečnosti, které lze považovat za relevantní, kromě údajů zařazených do jiných bodů tohoto Souhrnu údajů o přípravku.
S výjimkou studie akutní toxicity, nebyly u mladých zvířat prováděny žádné další studie s přípravkem Pedea.
5 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Trometamol, chlorid sodný, hydroxid sodný (pro úpravu pH), kyselina chlorovodíková 25% (pro úpravu pH), voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být míchán s jinými léčivými přípravky s výjimkou přípravků uvedených v bodu 6. 6.
Pedea roztok nesmí přijít do kontaktu s kyselými roztoky, jako jsou některá antibiotika nebo diuretika.
Před podáním každého přípravku musí být infuzní linka propláchnuta (viz bod 6. 6).
6. 3 Doba použitelnosti
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Ampule z bezbarvého skla typu 1.
Pedea se dodává v balení 4 x 2 ml ampule.
6. 6 Návod k použití přípravku, zacházení s ním
Ampule přípravku Pedea stejně jako všech parenterálních přípravků musí být před použitím vizuálně prohlédnuty z hlediska výskytu částic a neporušení obalu.
Ampule jsou určeny pouze pro jednorázové použití a všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
K dezinfekci hrdla ampule nesmí být použit chlorhexidin, neboť není kompatibilní s roztokem Pedea.
Před použitím se proto doporučuje k asepsi krčku ampule použít 60% líh nebo 70% isopropylalkohol.
Po dezinfekci hrdla ampule antiseptickým prostředkem se musí nechat ampule, dříve než se otevře, zcela oschnout, aby nedošlo ke styku antiseptika s roztokem Pedea.
Požadovaný objem, který bude podán novorozenci, se určí podle tělesné hmotnosti a podává se intravenózně v krátké 15minutové infuzi, přednostně neředěné.
K úpravě objemu injekce používejte pouze injekční roztok chloridu sodného 9 mg/ ml (0, 9%) nebo roztok glukózy 50 mg/ ml (5%).
Při podávání celkového denního objemu tekutin je nutné vzít v úvahu celkový objem roztoku podaného injekčně předčasně narozeným novorozencům.
V prvním dnu života je nezbytné respektovat podání maximálního objemu 80 ml/ kg/ den.
Tato dávka se progresivně zvyšuje v následujících 1 - 2 týdnech (o 20 ml/ kg porodní hmotnosti/ den) až do maximálního objemu 180 ml/ kg porodní hmotnosti/ den.
Před a po podání přípravku Pedea je nutné se vyhnout kontaktu s kyselými roztoky, propláchnout infuzní linku po dobu 15 minut 1, 5 - 2, 0 ml buď injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50 mg/ ml (5%).
Po prvním otevření ampule musí být nepoužitá část znehodnocena.
6 Z mikrobiologického hlediska musí být přípravek použit okamžitě.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense - Francie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 284/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29. července 2004
10.
DATUM REVIZE TEXTU
7 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Orphan Europe SARL, Immeuble “ Le Wilson “ 70 avenue du général de Gaulle F - 92800 Puteaux Francie.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádět léčivý přípravek registrovaný tímto rozhodnutím na trh.
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A.
OZNAČENÍ NA OBALU
11 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE TEXT NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pedea 5 mg/ ml injekční roztok Ibuprofenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml obsahuje 5 mg ibuprofenum Jedna 2 ml ampule obsahuje 10 mg ibuprofenu
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: trometamol, chlorid sodný, hydroxid sodný (pro úpravu pH), kyselina chlorovodíková 25% (pro úpravu pH), voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Ampule 4 x 2 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání v krátké infuzi Před použitím si přečtěte příbalovou informaci Z mikrobiologického hlediska musí být přípravek použít okamžitě.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
12 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po prvním otevření ampule musí být nepoužitá část znehodnocena.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense - Francie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 284/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU TEXT NA SKLENĚNÉ AMPULI (bílý štítek pøilepený na ampuli)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Pedea 5 mg/ ml injekce Ibuprofenum i. v.
2.
ZPŮSOB PODÁNÍ
Viz příbalová informace
3.
POUŽITELNÉ DO
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 ml
6.
NÁZEV SPOLEČNOSTI
Orphan Europe
14 B.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek podávat svému dítěti.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vašemu dítěti, a proto jej nedávejte žádné další osobě.
Mohl by
jí ublížit, a to i tehdy, má- li stejné příznaky, jako má Vaše dítě.
V příbalové informaci naleznete:
1.
Co je Pedea a k čemu se používá 2.
Než začnete přípravek Pedea podávat Vašemu dítěti 3.
Jak se Pedea používá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Pedea 6.
Další informace
Pedea 5 mg/ ml injekční roztok Ibuprofenum
- Léčivou látkou je ibuprofen.
Jeden ml obsahuje 5 mg ibuprofenu.
Jedna 2 ml ampule obsahuje
10 mg ibuprofenu.
- Pomocné látky jsou: trometamol, chlorid sodný, hydroxid sodný (pro úpravu pH), kyselina
chlorovodíková 25% (pro úpravu pH), voda na injekci.
Držitel rozhodnutí o registraci a výrobce:
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense – Francie
1.
CO JE PEDEA A K ČEMU SE POUŽÍVÁ
Pedea je injekční roztok a dodává se v krabičkách se 4 ampulemi po 2 ml.
Když je dítě v matčině děloze, nepotřebuje používat svoje plíce.
Nenarozené dítě má cévu nazývanou ductus arteriosus poblíž srdce, která umožňuje jeho krvi obcházet plíce a obíhat ve zbytku těla.
Když se dítě narodí a začne používat plíce, ductus arteriosus se normálně uzavírá.
V některých případech však k tomu nedojde.
Medicínský termín pro tento stav je „ otevřený ductus arteriosus “.
To může Vašemu dítěti způsobit srdeční problémy.
Tento stav je častější u předčasně narozených dětí než u dětí narozených v termínu.
Přípravek Pedea podaný Vašemu dítěti může pomoci uzavřít ductus arteriosus.
Pedea uzavírá ductus arteriosus zabráněním tvorby prostaglandinu, což je přirozeně se vyskytující chemická látka v těle, která udržuje ductus arteriosus otevřený.
2.
NEŽ ZAČNETE PŘÍPRAVEK PEDEA PODÁVAT VAŠEMU DÍTĚTI
Pedea se nesmí podávat dětem:
- pokud mají život ohrožující infekci, která dosud není léčena;
- pokud krvácejí, zejména pokud se jedná o nitrolební krvácení nebo krvácení do střev;
- pokud mají problémy se srážením krve;
- pokud mají problémy s ledvinami;
- pokud mají jiné problémy se srdcem, u kterého je nutno, aby zůstal ductus arteriosus otevřený
pro zachování přiměřeného oběhu krve;
16
- pokud mají některé problémy se střevy;
- pokud jsou přecitlivělí (alergičtí) na ibuprofen nebo na kteroukoliv pomocnou látku přípravku.
Zvláštní opatrnosti při používání přípravku Pedea je zapotřebí
Než bude přípravek Pedea podán Vašemu dítěti, bude srdce Vašeho dítěte vyšetřeno a potvrzeno, že ductus arteriosus je otevřený.
Pedea se nesmí podávat v prvních 6 hodinách života dítěte.
Léčba přípravkem Pedea nesmí být použita, pokud je u Vašeho dítěte podezření na onemocnění jater, jehož příznaky a projevy spočívají ve žlutém zbarvení kůže a očí.
Pokud má Vaše dítě infekci, která je léčena, bude lékař léčit přípravkem Pedea pouze po pečlivém zvážení stavu Vašeho dítěte.
Přípravek Pedea musí podávat s opatrností zdravotničtí pracovníci, aby zabránili poškození kůže a okolních tkání.
Vaše dítě proto bude sledováno z hlediska známek prodlouženého krvácení.
U Vašeho dítěte může dojít ke krvácení do střeva a ledvin.
Aby se to zjistilo, může být Vašemu dítěti odebrána stolice a moč k vyšetření, zda je v nich přítomna krev.
Pedea může snižovat množství moče, které Vaše dítě vymočí.
Pokud je snížení významné, léčba Vašeho dítěte může být přerušena do doby, než se objem moči vrátí na normální množství.
Přípravek Pedea může být u velmi předčasně narozených dětí méně účinný.
Používání jiných léků
Některé léky, pokud jsou používány společně s přípravkem Pedea, mohou způsobit nežádoucí účinky.
Níže jsou uvedeny podrobnosti:
Ibuprofen může
snižovat účinek těchto léků.
- Vaše dítě může dostávat antikoagulancia (léky k zabránění srážení krve).
Ibuprofen může
zvyšovat protisrážlivý účinek takového léku.
- Vašemu dítěti může být dáván oxid dusnatý ke zlepšení okysličení krve.
Ibuprofen může zvýšit
riziko krvácení.
- Vaše dítě může dostávat kortikosteroidy proti zánětu.
Ibuprofen může zvýšit riziko krvácení do
žaludku a střev.
- Budou- li vašemu dítěti podány aminosidy (druh antibiotik) z důvodu léčení infekce, může
ibuprofen zvyšovat jejich krevní koncentrace, a tím může být riziko toxického vlivu na ledviny a ucho vyšší.
3.
JAK SE PEDEA POUŽÍVÁ
Přípravek Pedea bude dáván Vašemu dítěti pouze na speciální novorozenecké jednotce intenzivní péče kvalifikovanými zdravotnickými pracovníky.
17 Léčebná kúra je definována jako tři nitrožilní injekce přípravku Pedea, které budou podány ve 24 hodinových odstupech.
Podaná dávka se vypočítá podle hmotnosti Vašeho dítěte.
První dávka je 10 mg/ kg a druhá a třetí dávka je 5 mg/ kg.
Toto vypočítané množství léku bude podáno infuzí do žíly po dobu 15 minut.
Pokud po první léčebné kúře nedojde k uzavření ductus arteriosus, případně pokud se opět otevře, lékař Vašeho dítěte může rozhodnout o druhé léčebné kúře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, i Pedea může mít nežádoucí účinky.
Je však obtížné je odlišit od častých komplikací, které se vyskytují u předčasně narozených dětí a od komplikací daných onemocněním dítěte.
Při používání přípravku Pedea byly hlášeny níže uvedené nežádoucí účinky:
- problémy se srážením krve, které vedly ke krvácivým projevům, jako je krvácení do střev,
nitrolební krvácení;
- dýchací problémy a krvácení do plic;
- problémy se zažívacím systémem, jako ucpání a proděravění střeva;
- problémy s ledvinami, jako je snížený objem vymočené moči, krev v moči a akutní selhání
funkcí ledvin.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím lékaři Vašeho dítěte nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU PEDEA
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert I laan 48 bus 3 B- 1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 B- 1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
България Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0) 6074 812160
18 Česká republika Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Německo Tel: +49 (0) 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58
Danmark Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Sverige Tel: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 B- 1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
Deutschland Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0) 6074 812160
Norge Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Rootsi Tlf: +46 8 545 80 230
Österreich Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30
France Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemčija Tel: +49 6074 812160
19 Ísland Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Svíþjóð Tel: + 46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I- 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Zviedrija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Lietuva Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Švedija Tel: + 46 8 545 80 230
Datum poslední revize textu
Následující informace je určena pouze pro zdravotnické pracovníky:
Ampule přípravku Pedea stejně jako všech parenterálních přípravků musí být před použitím vizuálně prohlédnuty z hlediska výskytu částic a neporušení obalu.
Ampule jsou určeny pouze pro jednorázové použití a všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Dávkování a způsob podání
Pouze pro intravenózní použití.
Léčba přípravkem Pedea se provádí pouze na novorozenecké jednotce intenzivní péče pod dohledem zkušeného neonatologa.
Léčebná kúra je definována jako tři intravenózní dávky přípravku Pedea podávané ve 24hodinových intervalech.
Dávka ibuprofenu se upraví podle tělesné hmotnosti takto:
- 1. injekce:
10 mg/ kg,
- 2. a 3. injekce:
5 mg/ kg.
Pokud se ductus arteriosus neuzavře do 48 hodin po poslední injekci, případně pokud se znovu otevře,
Pokud se stav nezmění ani po druhé léčebné kúře, může být nezbytné provést operaci ductus arteriosus.
Způsob podání:
Pedea se podává jako krátká infuze po dobu 15 minut, přednostně neředěná.
K usnadnění podání se může použít infuzní pumpa.
Pokud je to nezbytné, objem injekce se může upravit buď injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo injekčním roztokem glukózy 50 mg/ ml (5%).
Nepoužitá část roztoku se má znehodnotit.
Při podávání celkového denního objemu tekutin je nutné vzít v úvahu celkový objem roztoku podaného injekčně předčasně narozeným novorozencům.
Tato dávka se progresivně zvyšuje v následujících 1- 2 týdnech (o 20 ml/ kg porodní hmotnosti/ den) až do maximálního objemu 180 ml/ kg porodní hmotnosti/ den.
Inkompatibility
K dezinfekci hrdla ampule nesmí být použit chlorhexidin, neboť není kompatibilní s roztokem Pedea.
Před použitím se proto doporučuje k asepsi krčku ampule použít 60% líh nebo 70% isopropylalkohol.
Po dezinfekci hrdla ampule antiseptickým prostředkem se musí nechat ampule, dříve než se otevře, zcela oschnout, aby nedošlo ke styku antiseptika s roztokem Pedea.
Tento léčivý přípravek se nesmí míchat s jinými léčivými přípravky s výjimkou fyziologického roztoku (0, 9%) pro injekce nebo roztoku glukózy 50 mg/ ml (5%).
Je proto nutné před a po podání přípravku Pedea propláchnout infuzní linku 1, 5 až 2, 0 ml buď injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo injekčního roztoku glukózy 50 mg/ ml (5%).
21
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 02/ 221/ 001
PEGASYS
Injekční roztok
Subkutánní podání
Injekční lahvička (sklo)
1 ml (135 µg/ ml)
1 injekční lahvička
135 µg
Injekční roztok
Subkutánní podání
Injekční lahvička (sklo)
1 ml (135 µg/ ml)
4 injekční lahvičky
EU/ 1/ 02/ 221/ 003
PEGASYS
Injekční roztok
Subkutánní podání
Injekční lahvička (sklo)
1 ml (180 µg/ ml)
1 injekční lahvička
180 µg
Injekční roztok
Subkutánní podání
Injekční lahvička (sklo)
1 ml (180 µg/ ml)
4 injekční lahvičky
EU/ 1/ 02/ 221/ 005
PEGASYS
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 5 ml (270 µg/ ml)
1 předplněná injekční stříkačka + 1 injekční jehla
135 µg
Injekční roztok
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 5 ml (270 µg/ ml)
4 předplněné injekční stříkačky + 4 injekční jehly
EU/ 1/ 02/ 221/ 007
PEGASYS
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 5 ml (360 µg/ ml)
1 předplněná injekční stříkačka + 1 injekční jehla
180 µg
Injekční roztok
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 5 ml (360 µg/ ml)
4 předplněné injekční stříkačky + 4 injekční jehly
EU/ 1/ 02/ 221/ 009
PEGASYS
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 5 ml (270 µg/ ml)
12 předplněných injekčních stříkaček + 12 injekčních jehel
180 µg
Injekční roztok
Subkutánní podání
Předplněná injekční stříkačka (sklo)
0, 5 ml (360 µg/ ml)
12 předplněných injekčních stříkaček + 12 injekčních jehel
1/ 1
European Medicines Agency
EMEA/ H/ C/ 395
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PEGASYS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Pegasys?
Pegasys je léčivý přípravek, který obsahuje účinnou látku peginterferon alfa- 2a.
Je k dispozici ve formě injekčního roztoku v injekční lahvičce a předplněné injekční stříkačky (135 a 180 mikrogramů).
Na co se přípravek Pegasys používá?
Přípravek Pegasys se používá k léčbě dospělých pacientů s těmito onemocněními: • chronickou (dlouhodobou) hepatitidou B (onemocnění jater způsobené infekcí virem hepatitidy B).
Používá se u pacientů, kteří mají kompenzované onemocnění jater (při kterém jsou játra poškozená, fungují však normálně) a u kterých jsou rovněž pozorovány příznaky pokračujícího množení se viru a příznaky poškození jater (zvýšené hladiny alaninaminotransferázy (ALT), což je jaterní enzym, a příznaky poškození při vyšetření jaterní tkáně pomocí mikroskopu), • chronickou hepatitidou C (onemocnění jater způsobené infekcí virem hepatitidy C).
Může být použit u pacientů s cirhózou jater (tvorba jizev) a u pacientů nakažených virem lidské imunodeficience (HIV).
Nejlepším způsobem použití přípravku Pegasys je kombinace s ribavirinem (antivirotikum).
Tato kombinace je vhodná k léčbě dosud neléčených pacientů a pacientů, u nichž selhala předchozí léčba zahrnující kterýkoli typ interferonu alfa, ať už v kombinaci s ribavirinem, nebo bez něj.
Přípravek Pegasys může být používán samostatně v případě, že pacient špatně snáší ribavirin nebo jej nesmí užívat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Pegasys používá?
Léčbu přípravkem Pegasys by měl zahájit lékař, který má zkušenosti s léčbou hepatitidy B nebo C.
Přípravek Pegasys se podává formou injekce pod kůži do břicha nebo stehna.
Obvykle se podává v dávce 180 mikrogramů jednou týdně po dobu 48 týdnů, ačkoli u některých pacienti s hepatitidou C může být nutná léčba trvající 16, 24 nebo 72 týdnů.
Je možné, že u pacientů, u kterých se vyskytnou vedlejší účinky, bude třeba dávku upravit.
Úplné informace o dávkování jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Pegasys působí?
Účinná látka v přípravku Pegasys, peginterferon alfa- 2a, patří do skupiny „ interferonů “.
Interferony jsou látky přirozeně produkované lidským tělem, aby mu pomáhaly bojovat proti napadením organismu, jako jsou virové infekce.
Přesný mechanismus účinku alfa interferonů u virových 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. onemocnění není zcela znám, ale předpokládá se, že působí jako imunomodulátory (látky, které ovlivňují způsob, jak imunitní systém - obranný systém těla - funguje).
Peginterferon alfa- 2a je velmi podobný interferonu alfa- 2a, který je již dostupný v Evropské unii jako Roferon.
Tím se snižuje rychlost eliminace látky z těla, díky čemuž je možné podávat lék méně často.
Náhradní interferon působí stejným způsobem jako přirozeně vytvářený interferon alfa.
Jak byl přípravek Pegasys zkoumán?
U chronické hepatitidy C byl přípravek Pegasys zkoumán samostatně ve třech studiích zahrnujících celkem 1 441 pacientů a v kombinaci s ribavirinem v jedné studii zahrnující 1 149 pacientů.
Všechny tyto studie trvaly 48 týdnů a porovnávaly účinnost přípravku Pegasys s účinností interferonu alfa- 2a.
Další studie se zaměřily na kombinaci přípravku Pegasys a ribavirinu a zahrnovaly jednu studii srovnávající dvě dávky a dvě délky léčby (24 nebo 48 týdnů) na 1 285 pacientech, jednu studii srovnávající léčbu o délce 16 týdnů s léčbou trvající 24 týdnů na 1 469 pacientech, jednu studii na 514 pacientech s normálními hladinami ALT, jednu studii na 860 pacientech, kteří byli také infikováni virem HIV, a jednu studii na 950 pacientech, kteří nereagovali na předchozí léčbu obsahující peginterferon alfa- 2 a ribavirin.
U chronické hepatitidy B byly provedeny dvě studie srovnávající přípravek Pegasys s lamivudinem (jiné antivirotikum) u 820 „ HBeAg pozitivních “ pacientů (nakažených běžným typem viru hepatitidy B) a u 552 „ HBeAg negativních “ pacientů (nakažených virem, který zmutoval (změnil se), což vede ke vzniku chronické formy hepatitidy B, která se obtížněji léčí).
Ve všech případech bylo hlavním měřítkem účinnosti vymizení známek infekce virem hepatitidy z krve po léčbě a po 6 měsících „ sledování “.
Jaký přínos přípravku Pegasys byl prokázán v průběhu studií?
U chronické hepatitidy C byl samostatně použitý přípravek Pegasys účinnější než interferon alfa- 2a.
Ve skupině léčené přípravkem Pegasys reagovalo na léčbu více pacientů (28 až 39% pacientů nevykazovalo žádné známky infekce virem hepatitidy v krvi během období „ sledování “) ve srovnání s 8 až 19% pacientů ve skupině léčené interferonem alfa- 2a.
Pokud byl používán v kombinaci s ribavirinem, byl přípravek Pegasys účinnější, než když byl podáván samostatně (45% pacientů reagujících na léčbu v období „ sledování “ ve srovnání s 24%) a byl stejně účinný jako kombinace interferonu alfa- 2a s ribavirinem (39% pacientů reagujících na léčbu).
Účinnost přípravku Pegasys potvrdily i další studie, včetně studií na HIV pozitivních pacientech a pacientech, kteří nereagovali na předchozí léčbu.
U chronické hepatitidy B byl přípravek Pegasys účinnější než lamivudin jak u HBeAg pozitivních, tak HBeAg negativních pacientů.
Podíl pacientů bez známek virové aktivity v krvi v období „ sledování “ byl u HBeAg pozitivních pacientů 32% ve skupině léčené přípravkem Pegasys a 22% ve skupině léčené lamivudinem a u HBeAg negativních pacientů 43% ve skupině léčené přípravkem Pegasys a 29% ve skupině léčené lamivudinem.
Jaká rizika jsou spojena s přípravkem Pegasys?
Mezi nejběžnější vedlejší účinky přípravku Pegasys (zaznamenané u více než 1 pacienta z 10) patří anorexie (ztráta chuti k jídlu), bolesti hlavy, insomnie (potíže se spánkem), podrážděnost, deprese, závratě, nauzea (pocit nevolnosti), průjem, bolesti břicha, alopecie (vypadávání vlasů), pruritus (svědění), myalgie (bolest svalů), artralgie (bolest kloubů), únava, pyrexie (horečka), zimnice (mrazení s třesem), reakce v místě aplikace injekce a bolesti.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Pegasys je uveden v příbalových informacích.
Přípravek Pegasys by neměly užívat osoby s možnou přecitlivělostí (alergií) na alfa interferony nebo na kteroukoli jinou složku přípravku.
Přípravek Pegasys by se neměl používat u: • pacientů s autoimunitní hepatitidou (kdy organismus napadá játra), • pacientů se závažným onemocněním jater, • pacientů s anamnézou závažného srdečního onemocnění, • pacientů nakažených virem HIV se známkami závažného onemocnění jater.
2/ 3 Úplný seznam omezení týkajících se přípravku Pegasys je uveden v příbalových informacích.
Na základě čeho byl přípravek Pegasys schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Pegasys v rámci léčby chronické hepatitidy B a C převyšují jeho rizika.
Výbor doporučil, aby přípravku Pegasys bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Pegasys:
Evropská komise udělila rozhodnutí o registraci přípravku Pegasys platné v celé Evropské unii společnosti Roche Registration Limited dne 20. června 2002.
Registrace byla obnovena dne 20. června 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Pegasys je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Pegasys 135 mikrogramů injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
peginterferonum alfa- 2a *.................................................................................... 135 mikrogramů Jedna injekční lahvička obsahuje 135 mikrogramů peginterferonu alfa- 2a * v 1 ml roztoku.
Síla vypovídá o množství interferonu alfa- 2a jako složky peginterferonu alfa- 2a, bez ohledu na podíl pegylace.
* Léčivá látka, peginterferon alfa- 2a, vzniká kovalentní konjugací proteinu interferonu alfa- 2a, který je produkován technologií rekombinantní DNA v Escherichia coli, s bis - [monometoxypolyetylenglykolem].
Síla výrobku by neměla být srovnávána s jinými pegylovanými či nepegylovanými proteiny stejné terapeutické třídy.
Další informace viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
Pomocná látka:
Benzylalkohol (10 mg/ 1 ml)
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý bezbarvý až světle nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitida B:
Pegasys je indikován pro léčbu dospělých pacientů s chronickou hepatitidou B, HBeAg pozitivních nebo negativních, u kterých je jaterní onemocnění kompenzované a je prokázána virová replikace, zvýšené hodnoty ALT a s histologicky prokázaným zánětem a/ nebo fibrózou jater (viz bod 4. 4 a 5. 1).
Chronická hepatitida C:
Přípravek Pegasys je určen k léčbě dospělých pacientů s chronickou hepatitidou C s pozitivním nálezem HCV- RNA v séru, včetně pacientů s kompenzovanou cirhózou jater a/ nebo současně infikovaných klinicky stabilním virem HIV (viz bod 4. 4).
Optimální způsob užití přípravku Pegasys u pacientů s chronickou hepatitidou C je v kombinaci s ribavirinem.
Kombinace přípravku Pegasys a ribavirinu je indikována u pacientů dosud neléčených a u pacientů, u kterých selhala předcházející léčba interferonem alfa (pegylovaným nebo nepegylovaným) podávaným samostatně nebo v kombinaci s ribavirinem.
Monoterapie je většinou indikována pouze v případě nesnášenlivosti nebo kontraindikace ribavirinu.
2 4. 2 Dávkování a způsob podání
Terapie může být vedena pouze lékařem, který má zkušenosti s léčením pacientů s hepatitidou B nebo C.
Pokud bude přípravek Pegasys používán v kombinaci s ribavirinem, je nutné věnovat pozornost také souhrnu údajů o přípravku ribavirin (SPC).
Podávaná dávka a doba léčby
Chronická hepatitida B:
Doporučené dávkování a trvání léčby Pegasysem jak u HBeAg- pozitivní, tak u HBeAg- negativní chronické hepatitidy B je 180 mikrogramů podávaných ve formě subkutánní injekce do břicha nebo stehna jednou týdně po dobu 48 týdnů.
Chronická hepatitida C – pacienti dosud neléčení:
Doporučovaná dávka přípravku Pegasys podávaného v monoterapii nebo v kombinaci s perorálním ribavirinem je 180 mikrogramů jednou týdně ve formě subkutánní injekce do břicha nebo stehna.
Doporučená dávka ribavirinu pro použití v kombinaci s přípravkem Pegasys je uvedena v tabulce 1.
Dávka ribavirinu by měla být užívána s jídlem.
Trvání léčby
Doba podávání terapie kombinované s ribavirinem u chronické hepatitidy C závisí na genotypu viru.
Pacienti infikovaní virem HCV genotypu 1, kteří měli v týdnu 4 detekovatelnou HCV RNA, by měli být léčeni 48 týdnů bez ohledu na virovou nálož před léčbou.
Léčbu v trvání 24 týdnů je třeba uvážit u pacientů infikovaných
- virem genotypu 1, u nichž byla virová nálož na počátku léčby nízká (LVL) (≤ 800 000 IU/ ml)
- nebo virem genotypu 4,
u nichž byla HCV RNA ve 4. týdnu léčby již negativní a negativní zůstala i v týdnu 24.
Celková doba léčby trvající 24 týdnů však může být spojena s vyšším rizikem relapsu než léčba trvající 48 týdnů (viz bod 5. 1).
U těchto pacientů je při rozhodování o délce léčby zapotřebí vzít v úvahu snášenlivost kombinované terapie a další prognostické faktory, např. stupeň fibrózy.
Při uvažování o zkrácení doby léčby u pacientů s genotypem 1 a vysokou virovou náloží na počátku léčby (> 800 000 IU/ ml) by mělo být postupováno se zvýšenou opatrností vzhledem k tomu, že jsou k dispozici omezené údaje naznačující negativní dopad na setrvalou virologickou odpověď.
Pacienti infikovaní HCV o genotypu 2 nebo 3, kteří mají detekovatelnou HCV RNA v týdnu 4, by měli dostávat léčbu trvající 24 týdnů bez ohledu na virovou nálož před léčbou.
O léčbě trvající pouze 16 týdnů lze uvažovat u vybraných pacientů s genotypem 2 nebo 3 s nízkou virovou náloží (LVL) (≤ 800 000 IU/ ml) na počátku léčby, kteří měli po 4 týdnech léčby negativní HCV a zůstávají negativní do 16. týdne.
Celkově může být 16týdenní léčba spojena s nižší možností odpovědi a je spojena s vyšším rizikem relapsu než 24týdenní léčba (viz bod 5. 1).
Při zvažování jiné než standardní 24týdenní doby trvání léčby je u těchto pacientů třeba brát v úvahu snášenlivost kombinované terapie a přítomnost dalších klinických nebo prognostických faktorů, jako je např. stupeň fibrózy.
Při zkracování doby léčby u pacientů infikovaných virem o genotypu 2 nebo 3, kteří měli na počátku léčby vysokou virovou nálož (HVL) (> 800 000 IU/ ml) a kteří byli po 4 týdnech léčby HCV negativní, je třeba postupovat se zvýšenou opatrností, neboť zkrácení léčby může mít významný negativní dopad na setrvalou virologickou odpověď (viz tabulka 1).
U pacientů infikovaných virem o genotypu 5 nebo 6 jsou k dispozici pouze omezené údaje, proto se doporučuje léčba kombinovaná s ribavirinem v dávce 1000/ 1200 mg, která má trvat 48 týdnů.
3 Tabulka 1:
Doporučené dávkování kombinované terapie u pacientů s HCV Genotyp
Dávka přípravku Pegasys
Dávka ribavirinu
Délka léčby
Genotyp 1 LVL s RVR *
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
týdnů nebo 48 týdnů
Genotyp 1 HVL s RVR *
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 týdnů
Genotyp 4 s RVR
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
týdnů nebo 48 týdnů
Genotyp 1 nebo 4 bez RVR
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 týdnů
Genotyp 2 nebo 3 bez RVR **
180 mikrogramů
800 mg
24 týdnů
Genotyp 2 nebo 3 LVL s RVR **
180 mikrogramů
800 mg
16 týdnů nebo 24 týdnů
Genotyp 2 nebo 3 HVL s RVR **
180 mikrogramů
800 mg
24 týdnů
* RVR ("rapid viral response") = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4 a nedetekovatelná HCV RNA v týdnu 24 ** RVR ("rapid viral response") = rychlá protivirová odpověď (negativní HCV RNA) v týdnu 4 LVL= ≤ 800 000 IU/ ml; HVL= > 800 000 IU/ ml
Konečný klinický účinek zkrácené 16týdenní léčby v porovnání s 24týdenní léčbou není známý vzhledem k potřebě opakované léčby u pacientů, kteří na léčbu neodpověděli, a u pacientů s relapsem.
Doporučovaná délka monoterapie přípravkem Pegasys je 48 týdnů.
Chronická hepatitida C – již léčení pacienti:
Doporučená dávka přípravku Pegasys v kombinaci s ribavirinem je 180 μg jednou týdně subkutánně.
Pacientům s hmotností nižší než 75 kg by měla být podávána dávka 1000 mg ribavirinu denně, pacientům s hmotností 75 kg a více by měla být podávána dávka 1200 mg ribavirinu denně.
Pacienti s detekovatelným virem v týdnu 12 by měli terapii ukončit.
Doporučená celková délka léčby je 48 týdnů.
Pokud jsou léčeni pacienti infikovaní virem genotypu 1, kteří dříve neodpovídali na léčbu PEG- INF v kombinaci s ribavirinem, je doporučená celková délka léčby 72 týdnů (viz bod 5. 1)
Koinfekce HIV- HCV Doporučené dávkování přípravku Pegasys podávaného samostatně nebo v kombinaci s ribavirinem v dávce 800 miligramů je 180 mikrogramů podkožně jednou týdně po dobu 48 týdnů, bez ohledu na genotyp.
Bezpečnost a účinnost terapie kombinované s ribavirinem podávaným v dávce vyšší než 800 miligramů denně je v současné době studována.
Léčba trvající méně než 48 týdnů nebyla dostatečně studována.
Předpověditelnost odpovědi a nedostatečné odpovědi u dříve neléčených pacientů Dosažení trvalé odpovědi lze předpokládat při časné virologické odpovědi hodnocené ve 12. týdnu, která je definována jako 2 log poklesu hladiny HCV RNA nebo její neměřitelné hodnoty (viz tabulky 2 a 6).
4 Tabulka 2:
Předpokládaná virologická odpověď při doporučeném dávkovacím schématu kombinované léčby s přípravkem Pegasys hodnocená ve 12. týdnu Genotyp
Negativní
Pozitivní
Bez
Odpověď
Setrvalá
Prediktivní
odpovědi odpovědi
hodnota
ve 12. týdnu odpověď
hodnota
ve 12. týdnu Genotyp 1
102
97
95%
467
271
58%
Genotyp 2 a (N=96)
3 3 3
100% (3/ 3)
93
81
87% (81/ 93)
Negativní předpokládaná hodnota setrvalé odpovědi u nemocných léčených přípravkem Pegasys v monoterapii dosáhla 98%.
98% (83/ 85)).
Pozitivní předpokládaná hodnota 45% (50/ 110) a 70% (59/ 84) byla zjištěna u genotypu 1 a genotypu 2/ 3 u pacientů současně infikovaných HIV i HCV, kteří obdrželi kombinovanou terapii.
Předpověditelnost odpovědi a nedostatečné odpovědi u již léčených pacientů Při znovu zahájení léčby v délce 48 nebo 72 týdnů u dříve nereagujících pacientů bylo prokázáno, že virová suprese v týdnu 12 (nedetekovatelná HCV RNA je definována jako < 50 IU/ ml) předpovídá setrvalou virologickou odpověď.
96% (324/ 339).
57% (57 ze 100).
Přizpůsobení dávek při výskytu nežádoucích účinků
Obecně Pokud je vyžadováno přizpůsobení dávek z důvodu výskytu středně těžkých až těžkých nežádoucích účinků (klinických a/ nebo laboratorních), obecně se doporučuje iniciální redukce dávky na 135 mikrogramů.
V některých případech je nezbytné snížit dávku na 90 nebo až na 45 mikrogramů.
Opětovný návrat k původnímu dávkování může být uskutečněn až po ústupu nežádoucích účinků (viz bod 4. 4 a 4. 8).
Hematologické reakce (viz také tabulka 3) Snížení dávky je doporučováno při redukci počtu neutrofilních granulocytů < 750/ mm3.
Pokud absolutní počet neutrofilních granulocytů poklesne na < 500/ mm3, léčba by měla být přerušena na tak dlouho, dokud se počet neutrofilů nevrátí na hodnoty > 1000/ mm3.
Léčba je opětovně zahajována dávkou přípravku Pegasys 90 mikrogramů za současné kontroly počtu neutrofilních granulocytů.
Snížení dávky na 90 mikrogramů je doporučováno v případě poklesu počtu trombocytů na hodnoty < 50 000/ mm3.
Přerušení terapie je doporučováno při snížení počtu trombocytů na < 25 000/ mm3.
Specifická doporučení pro zvládnutí léčbou vyvolané anémie: dávka ribavirinu se redukuje na 600 miligramů za den (200 miligramů ráno a 400 miligramů večer), pokud se vyskytne kterákoliv z následujících situací:
(1) u pacienta bez kardiovaskulárního onemocnění dojde k poklesu hemoglobinu na hodnoty < 10 g/ dl a ≥ 8, 5 g/ dl; nebo (2) u pacienta se stabilizovaným kardiovaskulárním onemocněním klesne hemoglobin o hodnotu ≥ 2 g/ dl v průběhu 4 týdnů léčby.
Návrat k původnímu dávkování se nedoporučuje.
Ribavirin je nutno vysadit v následujících situacích:
(1) u pacienta bez zřejmého kardiovaskulárního onemocnění, u kterého došlo k poklesu hemoglobinu na hodnoty < 8, 5 g/ dl; (2) u pacienta se stabilizovaným kardiovaskulárním onemocněním, který vykazuje dále hodnoty hemoglobinu < 12 g/ dl i přesto, že mu byly dávky na dobu 4 týdnů sníženy.
Pokud dojde k úpravě abnormalit, může být znovu zahájeno podávání ribavirinu v dávkách 600 miligramů denně s následným zvýšením na 800 miligramů denně – podle uvážení ošetřujícího lékaře.
Návrat k původním dávkám se nedoporučuje.
5 Tabulka 3:
Přizpůsobení dávek při výskytu nežádoucích účinků (Podrobnější návod viz předchozí text)
Snížení
Přerušení Snížení Přerušení
Snížení
< 750/ mm3
< 500/ mm3
Počet trombocytů
< 50 000/ mm3 > 25 000/ mm3
< 25 000/ mm3
< 10 g/ dl, a ≥ 8, 5 g/ dl
< 8, 5 g/ dl
Snížení o
- stabilní srdeční ≥ 2 g/ dl během i přes redukci
4 týdnů
dávky na dobu 4 týdnů
Při intoleranci k ribavirinu pokračujeme v monoterapii přípravkem Pegasys.
Jaterní funkce Kolísání hodnot jaterních testů je u pacientů s chronickou hepatitidou C běžné.
Podobně jako u jiných alfa interferonů, bylo u pacientů léčených přípravkem Pegasys, včetně pacientů s virologickou odpovědí, pozorováno zvýšení hladin ALT oproti hodnotám vstupním (BL).
Izolované zvýšení hodnoty ALT (≥ 10x horní hranice normy (ULN), nebo ≥ 2x BL u pacientů s BL ALT ≥ 10x ULN), které se upravilo bez nutnosti modifikovat dávky, bylo v klinických studiích s chronickou hepatitidou C pozorováno u 8 ze 451 pacientů léčených kombinovanou terapií.
V případech progredujícího či perzistujícího zvýšení ALT by měla být dávka snížena nejprve na 135 mikrogramů.
Pokud zvyšování hladiny ALT pokračuje i při snížení dávky nebo je spojeno s nálezy zvýšeného bilirubinu či jaterní dekompenzace, je nutno léčbu přerušit (viz bod 4. 4).
Pro pacienty s chronickou hepatitidou B nejsou neobvyklá přechodná zvýšení hodnot ALT, která mohou překročit až desetinásobek horní laboratorní normy a mohou být odrazem imunitní reakce eliminující virus.
Léčba by neměla být zahájena, pokud hodnota ALT překračuje desetinásobek horní laboratorní normy.
Při výskytu vysokých hodnot ALT by se mělo zvážit pokračování v léčbě s častějším monitorováním jaterních funkcí.
Jestliže došlo k vysazení Pegasysu či redukci jeho dávky, lze opět zahájit léčbu Pegasysem či zvýšit jeho dávku po odeznění vysokých hodnot ALT (viz bod 4. 4).
Zvláštní skupiny pacientů
Starší pacienti Pokud podáváme přípravek Pegasys starším pacientům, není nutné upravovat doporučovanou dávku 180 mikrogramů jednou týdně (viz bod 5. 2).
Pacienti ve věku do 18 let Bezpečnost a účinnost přípravku Pegasys nebyla pro tuto populaci stanovena.
Pegasys je kontraindikován u novorozenců a malých dětí do 3 let věku vzhledem k tomu, že benzylalkohol je jednou z pomocných látek (viz bod 4. 3 a 4. 4).
Pacienti s renální poruchou U pacientů s renální poruchou v závěrečném stádiu by měla být podávána počáteční dávka 135 mikrogramů (viz bod 5. 2).
Bez ohledu na počáteční dávku či stupeň renální poruchy, musí být
6 pacienti v průběhu léčby monitorováni a v případě výskytu nežádoucích účinků by měla být dávka přípravku Pegasys odpovídajícím způsobem snížena.
Pacienti s jaterní poruchou U nemocných s kompenzovanou jaterní cirhózou (například Child- Pugh A) byla prokázána účinnost a bezpečnost přípravku Pegasys.
Klasifikace Child- Pugh rozděluje pacienty do skupin A, B, a C nebo na "mírnou", "středně těžkou" a "těžkou" formu s ohledem na dosažené skóre 5- 6, 7- 9 a 10- 15.
Modifikované vyhodnocení Nález Encefalopatie
Stupeň abnormality Není Stupeň 1- 2 Stupeň 3- 4 *
Skóre 1 2 3
Ascites
Není Nepatrný Středně těžký
1 2 3
S- bilirubin (mg/ dl) < 2 2, 0- 3 > 3 SI jednotky =
1 2 3
μmol/ l) < 34 34- 51 > 51 S- albumin (g/ dl) > 3, 5 3, 5- 2, 8 < 2, 8 INR < 1, 7 1, 7- 2, 3 > 2, 3 * Třídění podle autorů - Trey, Burns and Saunders
1 2 3 1 2 3 1 2 3 (1966)
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku, alfa interferony, nebo na kteroukoliv z pomocných látek • Autoimunitní hepatitida • Závažná jaterní dysfunkce nebo dekompenzace jaterní cirhózy • Novorozenci a malé děti do 3 let věku – vzhledem k přítomnosti pomocné látky benzylalkohol (údaje o benzylalkoholu viz bod 4. 4) • Závažné preexistující kardiovaskulární onemocnění v anamnéze, včetně nestabilních či nekontrolovatelných srdečních onemocnění v předchozích 6 měsících (viz bod 4. 4) • U nemocných koinfikovaných HIV- HCV s cirhózou, kteří mají Child- Pugh skóre ≥ 6, je podávání přípravku Pegasys kontraindikováno
Pokud je přípravek Pegasys podáván v kombinaci s ribavirinem, je třeba věnovat pozornost také kapitole o kontraindikacích ribavirinu v souhrnu údajů o přípravku (SPC).
4. 4 Zvláštní upozornění a opatření pro použití
Psychiatrické obtíže a centrální nervový systém (CNS):
U některých pacientů bylo v průběhu terapie přípravkem Pegasys, a také dokonce i po přerušení léčby především po dobu následujících 6- ti měsíců, pozorováno závažné ovlivnění centrálního nervového systému (CNS), zejména výskyt depresí, myšlenek na sebevraždu a pokusů o ni.
Dalšími projevy terapie interferony alfa v oblasti CNS byly agresivní chování (někdy namířené proti ostatním), zmatenost a změny mentálního stavu.
7 U pacientů by měl být pozorně sledován výskyt jakýchkoliv známek nebo příznaků psychiatrických poruch.
Jestliže se tyto příznaky objeví, ošetřující lékař musí vzít na vědomí možnou závažnost těchto nežádoucích účinků a zvážit případnou nutnost odpovídající léčby.
V případě, že psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou identifikovány sebevražedné sklony, je doporučováno léčbu přípravkem Pegasys přerušit a u pacienta zahájit odpovídající psychiatrickou léčbu.
Pokud je u pacientů, kteří mají v anamnéze závažné psychiatrické obtíže, považována léčba přípravkem Pegasys za nezbytnou, mělo by k ní být přikročeno po zajištění příslušných individuálních diagnostických a terapeutických prostředků pro udržování psychiatrického stavu pacienta.
Pokud je přípravek Pegasys podáván v kombinaci s ribavirinem, je třeba věnovat pozornost také souhrnu údajů o přípravku ribavirin (SPC).
V určitých případech (jako u nemocných infikovaných virem genotypu 2 nebo 3) je léčba možná bez histologické konfirmace.
Nutnost provedení jaterní biopsie by měla být zvážena s ohledem na současná léčebná doporučení.
U nemocných s normálními hodnotami ALT může být – oproti nemocným se zvýšenými hodnotami ALT – v průměru pomalejší progrese fibrózy.
Proto je při rozhodování o léčbě zapotřebí posoudit další kritéria, např. genotyp HCV, věk, projevy mimojaterních chorob, riziko přenosu onemocnění, atd., která ovlivní rozhodování o léčbě.
Pomocná látka:
Benzylalkohol.
Pegasys je kontraindikován u kojenců a malých dětí do 3 let věku, protože obsahuje benzylalkohol jako pomocnou látku.
Laboratorní vyšetření před zahájením a v průběhu léčby Pro všechny pacienty jsou před zahájením léčby přípravkem Pegasys doporučována standardní hematologická a biochemická laboratorní vyšetření.
Pro zahájení léčby jsou nezbytné dále uvedené předpoklady
- Počet trombocytů ≥ 90 000/ mm3
- Absolutní počet neutrofilních granulocytů ≥ 1500/ mm3
- Adekvátně kontrolované funkce štítné žlázy (TSH a T4)
Hematologické testy by měly být opakovány po 2 až 4 týdnech a biochemické testy je nutno zopakovat ve 4. týdnu.
Další vyšetření by měla být prováděna periodicky v průběhu léčby.
Podávání přípravku Pegasys bylo v klinických studiích provázeno poklesem celkového počtu bílých krvinek (WBC) a poklesem absolutního počtu neutrofilních granulocytů (ANC), docházelo k němu obvykle v průběhu prvních dvou týdnů léčby (viz bod 4. 8).
Po 8 týdnech léčby již zpravidla k dalšímu poklesu nedocházelo.
Po úpravě dávky nebo po přerušení léčby byl pokles ANC vratný (viz bod 4. 2), u většiny pacientů bylo normálních hodnot dosaženo do 8 týdnů a k návratu na hodnoty před zahájením léčby došlo přibližně po 16 týdnech.
Léčba přípravkem Pegasys byla provázena poklesem počtu trombocytů, který se po ukončení léčby navracel k původním hodnotám (viz bod 4. 8).
V některých případech byla nezbytná úprava dávkování (viz bod 4. 2).
Anémie (hemoglobin < 10 g/ dl) byla v klinických studiích pozorována až u 15% pacientů s chronickou hepatitidou C, léčených kombinací přípravku Pegasys s ribavirinem.
Frekvence výskytu anemie závisela na délce léčby a na dávce ribavirinu (viz bod 4. 8).
Riziko výskytu anémie je vyšší u žen.
8 Podobně jako podávání jiných interferonů, vyžaduje podávání přípravku Pegasys v kombinaci s jinými léky s potenciálními myelosupresivními účinky zvýšenou pozornost.
Užití kombinované terapie přípravkem Pegasys s ribavirinem u pacientů s chronickou hepatitidou C, u kterých selhala přecházející léčba, nebylo adekvátně studováno u pacientů, kteří přerušili předchozí terapii kvůli hematologickým nežádoucím účinkům.
Lékaři vedoucí léčbu u těchto pacientů by měli opatrně zvažovat poměr rizika oproti prospěchu při opakovaném zahájení léčby.
Endokrinní systém Při podávání alfa interferonů, včetně přípravku Pegasys, byly popisovány abnormality ve funkcích štítné žlázy, popřípadě zhoršení již existující poruchy štítné žlázy.
Před zahájením léčby přípravkem Pegasys je nutno stanovit hladiny TSH a T4.
Terapie může být zahájena, popřípadě v ní může být pokračováno, za předpokladu, že jsou hladiny TSH farmakologicky udržovány v mezích normy.
Dojde- li v průběhu léčby k rozvoji klinických příznaků odpovídajících možné dysfunkci štítné žlázy, je třeba zkontrolovat hladinu TSH (viz bod 4. 8).
Stejně jako u jiných interferonů byl při podávání přípravku Pegasys pozorován výskyt hypoglykémie, hyperglykémie a diabetu mellitu (viz bod 4. 8).
U pacientů s těmito onemocněními, která není možno účinně kontrolovat odpovídající medikací, by neměla být zahájena ani monoterapie přípravkem Pegasys, ani kombinovaná terapie přípravkem Pegasys a ribavirinem.
Projeví- li se tato onemocnění u pacientů během léčby a nelze je kontrolovat medikací, je třeba léčbu přípravkem Pegasys nebo Pegasys/ ribavirin přerušit.
Kardiovaskulární systém Léčba alfa interferony včetně přípravku Pegasys byla provázena rozvojem hypertenze, supraventrikulárních arytmií, kongestivního srdečního selhávání, bolestmi na hrudi a infarktem myokardu.
U pacientů s preexistujícími srdečními abnormalitami je doporučována před zahájením léčby přípravkem Pegasys kontrola elektrokardiogramu.
Při výskytu jakékoli poruchy kardiovaskulárního systému je třeba intenzitu léčby snížit nebo ji zastavit.
U pacientů s kardiovaskulárním onemocněním musí vést výskyt anémie ke snížení dávek nebo přerušení podávání ribavirinu (viz bod 4. 2).
Jaterní funkce Pokud dojde v průběhu léčby k jaterní dekompenzaci, musí být podávání přípravku Pegasys přerušeno.
Podobně jako u jiných alfa interferonů, je i při léčbě přípravkem Pegasys pozorováno zvýšení hladin ALT nad hodnoty naměřené před zahájením léčby, a to i u pacientů s virologickou odpovědí.
Pokud se i přes redukci dávky hladina ALT dále zvyšuje a je klinicky významná nebo je provázena zvýšením přímého bilirubinu, léčba musí být přerušena (viz bod 4. 2 a bod 4. 8).
Pro chronickou hepatitidu B, na rozdíl od chronické hepatitidy C, nejsou neobvyklé exacerbace onemocnění během léčby, pro které jsou charakteristické přechodné a potenciálně závažné vzestupy hodnot sérové ALT.
V klinických studiích s Pegasysem užívaným v léčbě hepatitidy B byly pozorované vzestupy hodnot transamináz doprovázeny mírnými změnami v dalších testech jaterních funkcí bez známek dekompenzace jater.
Asi v polovině případů, kdy došlo k více než desetinásobnému vzestupu hodnot transamináz nad horní laboratorní limit, byla dávka Pegasysu snížena nebo byl Pegasys vysazen až do poklesu hodnot transamináz, zatímco u zbytku pacientů léčba pokračovala v původním dávkování.
Ve všech případech byly doporučeny častější kontroly jaterních funkcí.
Hypersenzitivita Závažné akutní hypersenzitivní reakce (například urtika, angioedém, bronchokonstrikce, anafylaktické reakce) byly během léčby alfa interferony pozorovány jen zřídka.
Pokud se vyskytnou, podávání přípravku musí být přerušeno a neprodleně musí být zahájena příslušná léčba.
Přechodné exantémy nemusí nutně vést k přerušení léčby.
Autoimunitní choroby Při léčbě alfa interferony byl popsán vznik autoprotilátek a rozvoj autoimunitních onemocnění.
Pozorně
9 musí být sledováni nemocní s příznaky autoimunních onemocnění; musí být posouzen přínos a riziko pokračující terapie interferonem (viz také bod 4. 4 Endokrinní systém a bod 4. 8).
Horečka/ Infekce I když se horečka může vyskytovat jako součást pseudochřipkových příznaků (flu- like syndrom), které jsou častým průvodním jevem léčby interferony, je nutno vyloučit jiné příčiny perzistující horečky, hlavně závažné infekce (bakteriální, virové, plísňové), a to zejména u pacientů s neutropenií.
Během léčby interferony alfa včetně přípravkem Pegasys byly hlášeny závažné infekce (bakteriální, virové, mykotické).
Je třeba ihned zahájit vhodnou antiinfekční terapii a uvážit přerušení léčby přípravkem Pegasys.
Oční změny Podobně jako u jiných interferonů i při léčbě přípravkem Pegasys byly ve vzácných případech popsány retinopatie zahrnující hemorrhagie sítnice, tečky před očima (mušky), edém oční papily, oční neuropatie a obstrukce retinální artérie či vény, které mohou vést ke ztrátě zraku.
Před zahájením léčby přípravkem Pegasys musí všichni nemocní podstoupit vstupní oftalmologické vyšetření.
Každý pacient, který si stěžuje na snížení či ztrátu zraku, musí prodělat kompletní oční vyšetření.
Nemocní s preexistujícím očním onemocněním (jako například nemocní s diabetickou nebo hypertenzní retinopatií) musí být v průběhu léčby přípravkem Pegasys opakovaně vyšetřováni očním lékařem.
Léčba přípravkem Pegasys musí být ukončena při objevení se nových nebo zhoršení dřívějších očních poruch.
Plicní změny Během léčby přípravkem Pegasys byly pozorovány plicní příznaky (podobně jako u jiných alfa interferonů) včetně dyspnoe, plicních infiltrátů, pneumonie a pneumonitidy.
Léčba musí být přerušena při výskytu přetrvávajících či nevysvětlitelných plicních infiltrátů nebo plicního funkčního postižení.
Kožní onemocnění Podávání alfa interferonů bývá spojeno s exacerbací nebo rozvojem psoriázy a sarkoidózy.
Přípravek Pegasys musí být podáván u pacientů s psoriázou obezřetně a v případě objevení se nebo zhoršení psoriatických lézí musí být vysazen.
Transplantace Bezpečnost a účinnost přípravku Pegasys nebyla u pacientů po transplantaci jater stanovena.
Současná infekce viry HIV a HCV Prosíme prostudujte si příslušný souhrn údajů o přípravku pro antiretrovirové léky, které jsou užívány současně s léčbou HCV k porozumění a zvládnutí toxických účinků každého jednotlivého přípravku a možnosti překryvu těchto toxických účinků s Pegasysem, a to jak v kombinaci s ribavirinem nebo bez něho.
Ve studii NR15961 u pacientů, kteří byli léčeni současně stavudinem a interferonem jak s ribavirinem nebo bez něho, byla četnost výskytu pankreatitidy a/ nebo laktátové acidózy 3% (12/ 398).
Pacienti současně infikovaní HIV, kteří jsou léčeni vysoce aktivní antiretrovirovou terapií (HAART), mají vyšší riziko rozvoje laktátové acidózy.
Přidání přípravku Pegasys a ribavirinu k HAART vyžaduje zvýšené sledování nemocných (viz Souhrn údajů o přípravku ribavirin).
Koinfikovaní pacienti s pokročilou cirhózou, kteří dostávají HAART, mají při léčení kombinací ribavirinu s interferony (včetně přípravku Pegasys) vyšší riziko jaterní dekompenzace a případného úmrtí.
Změny základních parametrů, které mohou být u koinfikovaných pacientů s cirhózou spojeny s jaterní dekompenzací, zahrnují zvýšenou hladinu bilirubinu v séru, sníženou hladinu hemoglobinu, zvýšenou alkalickou fosfatázu nebo snížený počet krevních destiček a léčbu didanosinem (ddI).
Nedoporučuje se současné podávání ribavirinu se zidovudinem z důvodu zvýšeného rizika anémie (viz bod 4. 5).
10 Koinfikovaní pacienti musí být pečlivě monitorováni, jejich Child- Pugh skóre musí být stanovováno v průběhu terapie a léčba musí být neprodleně přerušena, pokud se Child- Pugh skóre zvyšuje na 7 a více.
U pacientů koinfikovaných HIV- HCV jsou k dispozici omezené údaje (N = 51) týkající se bezpečnosti a účinnosti léčby u subjektů s počtem CD4 buněk nižším než 200 buněk/ µl.
V léčbě pacientů s nízkým počtem CD4 je proto třeba postupovat opatrně.
Dentální a periodontální onemocnění U pacientů léčených kombinací přípravku Pegasys a ribavirinu byla hlášena onemocnění zubů a periodontu, která mohou vést až ke ztrátě zubů.
Při dlouhodobé kombinované léčbě přípravkem Pegasys a ribavirinem může navíc vznikat sucho v ústech, což může mít škodlivý vliv na zuby a sliznici dutiny ústní.
Pacienti by si měli pravidelně dvakrát denně pečlivě čistit zuby a chodit na pravidelné prohlídky k zubnímu lékaři.
Mimoto může u některých pacientů docházet ke zvracení.
Pokud se tato reakce vyskytne, doporučuje se po zvracení důkladně vypláchnout ústa.
Užití peginterferonu jako dlouhodobé udržovací monoterapie (neschválené použití) V randomizované, kontrolované americké studii (HALT- C) u nereagujících pacientů s různým stupněm fibrózy, která vyhodnocovala 3, 5 letou monoterapii přípravkem Pegasys v dávce 90 μg/ týden, nebylo pozorováno žádné významné snížení ve stupni progrese fibrózy nebo přidružených klinických příznaků.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání 180 mikrogramů přípravku Pegasys jednou týdně po dobu jednoho měsíce u zdravých mužů nevedlo ke změnám farmakokinetických profilů mefenytoinu, dapsonu, debrisoquinu a tolbutamidu a lze předpokládat, že Pegasys nemá vliv na metabolickou aktivitu izoenzymů 3A4, 2C9, 2C19 a 2D6 cytochromu P450 in vivo.
Ve stejné studii bylo pozorováno 25% zvýšení plochy pod křivkou plazmatické koncentrace (AUC) teofylinu (markeru aktivity cytochromu P450 1A2), což dokládá inhibiční vliv přípravku Pegasys na aktivitu cytochromu P450 1A2.
U pacientů, kteří užívají teofylin a přípravek Pegasys, by měly být monitorovány sérové hladiny teofylinu a podle nich upravována dávka přípravku.
Interakce mezi teofylinem a přípravkem Pegasys je nejvyšší po více než 4 týdnech terapie.
Výsledky farmakokinetických substudií v pilotních studiích fáze III neprokazují farmakokinetické interakce mezi lamivudinem a přípravkem Pegasys u HBV pacientů nebo mezi přípravkem Pegasys a ribavirinem u HCV pacientů.
Ve farmakokinetické studii zahrnující 24 pacientů s HCV, kteří současně dostávali udržovací léčbu metadonu (střední dávka 95 mg; rozsah 30 mg až 150 mg), byla léčba přípravkem Pegasys 180 mg s. c. jednou týdně po dobu čtyř týdnů spojena s průměrnými hladinami metadonu vyššími o 10% až 15% oproti hladinám na začátku studie.
Klinická významnost tohoto nálezu není známa; přesto by u pacientů měly být monitorovány příznaky a symptomy toxicity metadonu.
Zejména u pacientů dostávajících vysokou dávku metadonu je třeba mít na paměti riziko prodloužení QTc.
Pacienti infikovaní současně virem HIV a HCV Žádná zjevná léková interakce nebyla zaznamenána u 47 pacientů infikovaných současně virem HIV a HCV, kteří ukončili 12týdenní farmakokinetickou část klinické studie zkoumající účinek ribavirinu na intracelulární fosforylaci některých nukleosidových inhibitorů reverzní transkriptázy (lamivudin a zidovudin nebo stavudin).
Nicméně vzhledem k vysoké variabilitě výsledků byly intervaly spolehlivosti poněkud široké.
Plazmatická expozice ribavirinu se nezdála být ovlivněna současným podáváním nukleosidových inhibitorů reverzní transkriptázy (NRTIs).
Expozice didanosinu nebo jeho aktivnímu metabolitu (dideoxyadenosin 5´- trifosfátu) je zvýšena in vitro, pokud je didanosin podáván společně s ribavirinem.
Při užití s ribavirinem byly hlášeny případy fatálního jaterního selhání, stejně jako periferní neuropatie, pankreatitidy a symptomatické hyperlaktémie/ laktátové acidózy.
Jestliže byl při léčbě HIV součástí léčebného režimu zidovudin, bylo hlášeno zhoršení anémie přisuzované ribavirinu, ačkoli přesný mechanismus je třeba ještě objasnit.
Konkomitantní použití ribavirinu a zidovudinu se kvůli zvýšenému riziku anémie nedoporučuje (viz bod 4. 4).
Je třeba uvážit náhradu zidovudinu v používané kombinované antiretrovirové terapii, pokud je tento již zaveden.
To by mohlo být důležité zejména u pacientů, kteří mají zidovudinem indukovanou anémii v anamnéze.
4. 6 Těhotenství a kojení
Dostatečné údaje o použití peginterferonu alfa- 2a u těhotných žen nejsou k dispozici.
Podávání interferonu alfa- 2a u zvířat bylo provázeno reprodukční toxicitou (viz bod 5. 3), potenciální riziko u lidí není známo.
V těhotenství by měl být Pegasys použit jen tehdy, jestliže možný prospěch z léčby ospravedlňuje případné riziko pro plod.
Není známo, zda jsou složky tohoto léčivého přípravku vylučovány do lidského mléka.
Z důvodu možného výskytu nežádoucích účinků u kojených dětí by mělo být kojení před zahájením léčby přerušeno.
Užití s ribavirinem Na všech zvířecích druzích vystavených expozici ribavirinu byl prokázán jednoznačný teratogenní a/ nebo embryocidní účinek tohoto přípravku.
U těhotných žen je podávání ribavirinu kontraindikováno.
Maximální péče musí být věnována tomu, aby ženy léčené Pegasysem v kombinaci s ribavirinem a partnerky mužů léčených touto kombinací neotěhotněly.
Pacientky ve fertilním věku stejně jako jejich partneři musí užívat účinnou antikoncepci v průběhu léčby a po dobu 4 měsíců po jejím ukončení.
Mužští pacienti a jejich partnerky musí užívat účinnou antikoncepci v průběhu léčby a po dobu 7 měsíců po jejím ukončení.
Další informace naleznete v SPC pro ribavirin.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Pegasys má zanedbatelný nebo mírný vliv na schopnost řídit a obsluhovat stroje.
Pacienti, u nichž dojde k výskytu závratí, zmatenosti, somnolence nebo únavy, by měli být upozorněni, aby se vyvarovali řízení vozidel a obsluhy strojů.
4. 8 Nežádoucí účinky
Zkušenosti z klinických studií
Chronická hepatitida C
Výskyt a intenzita nejčastějších nežádoucích účinků po podání přípravku Pegasys byly obdobné jako u ostatních alfa- 2a interferonů (viz tabulka 4).
Nejčastější nežádoucí účinky po podání 180 mikrogramů přípravku Pegasys se zpravidla projevovaly v mírné nebo středně závažné intenzitě a bylo je možné zvládat bez nutnosti úpravy dávkování nebo přerušení léčby.
Chronická hepatitida B
V klinických studiích s dobou léčby 48 týdnů a s následným 24týdenním obdobím sledování byl bezpečnostní profil Pegasysu u chronické hepatitidy B podobný tomu, jaký byl zaznamenán u chronické hepatitidy C.
S výjimkou pyrexie byla četnost většiny hlášených nežádoucích účinků nápadně nižší u pacientů s CHB léčených přípravkem Pegasys v monoterapii oproti četnosti u pacientů s HCV léčených přípravkem Pegasys v monoterapii (viz tabulka 4).
Nežádoucí příhody zaznamenané v klinických studiích se vyskytly u 88% pacientů léčených přípravkem Pegasys oproti 53% pacientů
Nežádoucí příhody nebo laboratorní odchylky, které vedly k ukončení účasti ve studii, se vyskytly u 5% pacientů léčených přípravkem Pegasys, zatímco ve skupině léčené lamivudinem ukončilo z těchto důvodů účast méně než 1% pacientů.
Procentuální zastoupení pacientů s cirhózou, kteří ukončili léčbu, bylo podobné jako v celkovém souboru pacientů obou léčebných skupin.
Chronická hepatitida C u dříve nereagujících pacientů
Celkový bezpečnostní profil přípravku Pegasys v kombinaci s ribavirinem u dříve nereagujících pacientů byl podobný jako u pacientů dosud neléčených.
V klinické studii s pacienty nereagujícími na předchozí léčbu pegylovaným interferonem alfa- 2b/ ribavirinem, kde pacienti podstupovali léčbu trvající 48 nebo 72 týdnů, byla frekvence ukončení pro nežádoucí účinky nebo laboratorní abnormality spojené s léčbou přípravkem Pegasys a ribavirinem 6% pro nežádoucí účinky a 7% kvůli laboratorním abnormalitám při délce léčby 48 týdnů a 12% pro nežádoucí účinky a 13% kvůli laboratorním abnormalitám při délce léčby 72 týdnů.
Podobně u pacientů s cirhózou nebo s přechodem do cirhózy byla frekvence ukončení kvůli nežádoucím účinkům léčby přípravkem Pegasys a ribavirinem vyšší u 72- týdenní léčby (13% u pacientů s cirhózou a 15% u pacientů s přechodem do cirhózy) než u 48- týdenní léčby (6% u pacientů s cirhózou a 6% u pacientů s přechodem do cirhózy).
Pacienti, kteří ukončili předchozí terapii pegylovaným interferonem alfa- 2b/ ribavirinem kvůli hematologické toxicitě, byly ze zařazení do studie vyloučeni.
V další klinické studii byli pacienti nereagující na terapii s pokročilou fibrózou nebo cirhózou (Ishak skóre 3 až 6) a s výchozím počtem krevních destiček dosahujícím jen 50 000/ mm3 léčeni po dobu 48 týdnů.
Hematologické laboratorní abnormality pozorované v průběhu prvních 20 týdnů studie zahrnovaly anémii (26% pacientů mělo hladinu hemoglobinu < 10g/ dl), neutropénii (30% pacientů mělo ANC pod 750/ mm3), a trombocytopénii (13% pacientů mělo počet krevních destiček < 50 000 mm3) (viz bod 4. 4.).
Chronická hepatitida C a koinfekce virem HIV
U nemocných současně infikovaných HIV- HCV byl po podání přípravku Pegasys samostatně nebo v kombinaci s ribavirinem popsán podobný klinický profil nežádoucích příhod jako u pacientů infikovaných pouze HCV.
U pacientů s HIV- HCV s kombinovanou léčbou přípravkem Pegasys a ribavirinem byly u ≥ 1% až ≤ 2% pacientů hlášeny následující nežádoucí účinky: hyperlaktacidémie/ laktátová acidóza, chřipka, pneumonie, afektivní labilita, apatie, tinitus, faryngolaryngeální bolest, cheilitida, získaná lipodystrofie a chromaturie.
Podávání přípravku Pegasys bylo spojeno se snížením absolutního počtu CD4+ buněk v průběhu prvních čtyř týdnů léčby, aniž došlo ke snížení procentuálního zastoupení CD4+ buněk.
Úbytek CD4+ buněk byl reverzibilní v závislosti na snížení dávky nebo přerušení terapie.
Při použití přípravku Pegasys nebyl pozorován žádný negativní dopad na kontrolu virémie HIV, a to ani v průběhu terapie ani při následném sledování nemocných.
Údaje o bezpečnosti jsou k dispozici pouze u omezeného počtu koinfikovaných nemocných (n=51) s počtem CD4+ buněk < 200/ µl.
Tabulka 4 shrnuje nežádoucí účinky hlášené při monoterapii přípravkem Pegasys u pacientů s chronickou hepatitidou B či C a při kombinované léčbě přípravkem Pegasys a ribavirinem u pacientů s chronickou hepatitidou C.
13 Tabulka 4:
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Infekční a parazitární onemocnění
Infekce horních cest dýchacích, bronchitis, kandidová infekce úst, herpes simplex, mykotické, virové a bakteriální infekce
Pneumonie, infekce kůže
Endokarditida, zánět zevního zvukovodu
Novotvary benigní a maligní
Nádor jater
Poruchy krve a lymfatického systému
Trombocytopenie, anemie, lymfadenopatie
Pancytopenie
Aplastická anemie
Poruchy imunitního systému
Sarkoidóza, tyreoiditida
Anafylaxe, systémový lupus erythematodes, revmatoidní artritida
Idiopatická nebo trombotická trombocytopenická purpura
Endokrinní poruchy Poruchy metabolismu a výživy
Anorexie
Hypothyreoidismus Diabetes Hyperthyreoidismus Dehydratace
Diabetická ketoacidóza
Psychiatrické poruchy
Deprese *, úzkost, insomnie *
Emoční poruchy, Sebevražedné změny nálady, úmysly, agresivita, halucinace nervozita, snížení libida
Sebevražda, psychotické poruchy
Poruchy nervového systému
Bolest hlavy, závrať *, poruchy
Poruchy paměti, Periferní synkopa, slabost, neuropatie, migréna,
Kóma, křeče, obrna lícního nervu
koncentrace hypestézie, hyperestézie, parestézie, třes, poruchy chuti, noční můry, somnolence Oční poruchy
Rozmazané vidění, bolest oka, zánět oka, xeroftalmie
Retinální krvácení,
Optická neuropatie, edém oční papily, retinální vaskulární poruchy, retinopatie, vřed rohovky
Ztráta zraku,
Ušní poruchy
Vertigo, bolest ucha Ztráta sluchu
14 Orgánový systém
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Srdeční poruchy
Tachykardie, palpitace, periferní otoky
Infarkt myokardu, kongestivní selhání srdce, angina pectoris, supraventrikulár ní tachykardie, arytmie, fibrilace síní, perikarditida, kardiomyopatie
Cévní poruchy
Náhlé zrudnutí
Hypertenze
Krvácení do mozku, vaskulitida
Respirační, hrudní a mediastinální poruchy
Dušnost, kašel
Námahová dušnost, epistaxe, nasofaryngitida, zduření sliznic vedlejších nosních dutin, zduření nosní sliznice, rýma, bolest v krku
Sípání
Intersticiální pneumonitida včetně fatálního průběhu, plicní embolie
Gastrointestinální poruchy
Průjem *, nausea *, bolest břicha *
Zvracení, dyspepsie, dysfagie, ulcerace ústní dutiny, krvácení z dásní, glositida, stomatitida, plynatost, sucho v ústech
Krvácení do zažívacího traktu
Peptický vřed, pankreatitida
Poruchy jater a žlučových cest
Jaterní dysfunkce
Selhání jater, zánět žlučových cest, steatóza jater
Poruchy kůže a podkoží
Alopecie, dermatitida, pruritus, suchá kůže
Vyrážka, zvýšená potivost, psoriáza, kopřivka, ekzém, kožní poruchy, fotosenzitivní reakce, noční pocení
Toxická epidermální nekrolýza, Stevens - Johnsonův syndrom, angioedém, multiformní erytém
Poruchy pohybového systému a pojivové tkáně
Myalgie, artralgie
Bolest zad, artritida, svalová slabost, bolest kostí, bolest šíje, muskuloskeletární bolesti, svalové křeče
Myositida
Poruchy ledvin a močových cest Poruchy reprodukčního systému a choroby prsů
Impotence
Renální insuficience
15 Orgánový systém
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Úbytek hmotnosti
Zranění a otravy
Předávkování
* Tyto nežádoucí účinky byly časté (≥1/ 100 až < 1/ 10) u pacientů s chronickou hepatitidou B léčených přípravkem Pegasys v monoterapii
Nežádoucí příhody zjištěné po uvedení na trh
Poruchy nervového systému:
Mozková ischemie: četnost není známa
Poruchy oka:
Serózní odchlípení sítnice: četnost není známa Stejně jako u dalších alfa interferonů bylo hlášeno serózní odchlípení sítnice při podávání přípravku Pegasys.
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Rhabdomyolýza: četnost není známa
Laboratorní hodnoty Léčba přípravkem Pegasys byla spojena s abnormálními laboratorními hodnotami: zvýšením ALT, zvýšením bilirubinu, poruchami elektrolytů (hypokalémií, hypokalcémií, hypofosfatémií), hyperglykémií, hypoglykémií a elevací triglyceridů (viz bod 4. 4).
Až u 2% nemocných léčených přípravkem Pegasys v monoterapii nebo v kombinaci s ribavirinem byly zaznamenány zvýšené hodnoty ALT, které vedly k úpravě dávky nebo k přerušení léčby.
Po úpravě dávek přípravku došlo zpravidla k jejich zlepšení a v průběhu 4- 8 týdnů po přerušení léčby došlo k návratu hodnot do úrovně před léčbou (viz bod 4. 2 a bod 4. 4).
Středně těžká (ANC:
0, 749 – 0, 5 x 109/ l) a těžká (ANC: < 0, 5 x 109/ l) neutropenie byla pozorována u 24% (216/ 887), respektive 5% (41/ 887) pacientů léčených po dobu 48 týdnů 180 mikrogramy přípravku Pegasys v kombinaci s 1000/ 1200 miligramy ribavirinu.
Anti- interferonové protilátky Produkce neutralizujících anti- interferonových protilátek byla prokázána u 1- 5% pacientů léčených přípravkem Pegasys.
Nicméně v žádném z onemocnění tato skutečnost nekorelovala se ztrátou terapeutické odpovědi.
16 Tyreoidální funkce Terapie přípravkem Pegasys byla spojena s nálezem klinicky významných odchylek v tyreoidálních laboratorních hodnotách, které vyžadovaly klinickou intervenci (viz bod 4. 4).
Frekvence výskytu těchto odchylek byla u pacientů léčených kombinací přípravku Pegasys s ribavirinem (NV15801) obdobná jako u jiných interferonů (4, 9%).
Laboratorní hodnoty u pacientů koinfikovaných HIV- HCV Ačkoli u nemocných současně infikovaných HIV- HCV docházelo k častějšímu výskytu hematologických projevů toxicity (neutropenie, trombocytopenie a anémie), ve většině případů postačovala úprava dávkování a podání růstových faktorů; vzácně došlo k předčasnému přerušení léčby.
Snížení hladin ANC pod 500 buněk/ mm3 bylo pozorováno u 13% pacientů na monoterapii přípravkem Pegasys, resp. u 11% pacientů s kombinovanou terapií.
Ke snížení počtu krevních destiček pod 50000/ mm3 došlo u 10% pacientů na monoterapii přípravkem Pegasys, resp. u 8% pacientů s kombinovanou terapií.
Anémie (hodnota hemoglobinu < 10g/ dl) se vyskytla u 7% pacientů na monoterapii přípravkem Pegasys, resp. u 14% pacientů s kombinovanou terapií.
4. 9 Předávkování
Popsána byla předávkování od dvou injekcí ve dvou dnech (místo 1x týdně) až po každodenní aplikaci po dobu jednoho týdne (například 1260 μg / týden).
Žádný pacient neměl neobvyklé, závažné či léčbu limitující příznaky.
Týdenní dávky do 540 a 630 mikrogramů byly podávány v rámci klinických studií u nemocných s karcinomem ledvin a chronickou myeloidní leukémií.
Projevem toxicity, která limitovala dávkování, byla únava, zvýšení jaterních enzymů, neutropenie a trombocytopenie, které provázejí léčbu interferony.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulující agens/ cytokin, ATC kód:
L03A B11
Navázáním PEG reagencie (bis- monometoxypolyetylenglykol) na interferon alfa- 2a vzniká pegylovaný interferon alfa- 2a (Pegasys).
Přípravek Pegasys vykazuje in vitro antivirové a antiproliferační vlastnosti, které jsou charakteristické pro interferon alfa- 2a.
Interferon alfa- 2a je konjugován s bis - [monometoxypolyetylenglykolem] v substitučním poměru jeden mol polymeru / jeden mol proteinu.
Průměrná molekulová hmotnost komplexu je přibližně 60000, přičemž proteinová složka má hmotnost zhruba 20000.
U pacientů s chronickou hepatitidou C, kteří odpovídají na léčbu 180 mikrogramy přípravku Pegasys, klesají hladiny HCV RNA bifázicky.
První fáze poklesu se objevuje 24 až 36 hodin po podání první dávky přípravku Pegasys, po ní následuje fáze druhá, která u nemocných se setrvalou odpovědi probíhá následující 4 – 16 týdnů.
V průběhu prvních 4 – 6 týdnů léčby kombinací ribavirinu s pegylovaným interferonem alfa- 2a nebo interferonem alfa ribavirin prokazatelně neovlivňuje počáteční kinetiku virů.
Chronická hepatitida B:
Výsledky klinických studií Do všech klinických studií byli zařazeni pacienti s chronickou hepatitidou B, u kterých byla aktivní virová replikace prokázána stanovením HBV DNA, zvýšením hodnot ALT a jaterní biopsií potvrzující chronickou hepatitidu.
Do studie WV 16240 byli zařazeni pacienti s pozitivitou na HBeAg, zatímco do studie WV16241 byli zařazeni pacienti s negativním průkazem HBeAg a pozitivitou na anti- HBe.
V obou studiích byla délka léčby 48 týdnů, následné sledování po dobu 24 týdnů.
V obou studiích byl porovnáván Pegasys s placebem proti Pegasysu s lamivudinem nebo proti lamivudinu samotnému.
Do těchto studií nebyli zařazeni pacienti současně infikovaní virem HIV.
17 Procento odpovědí na léčbu na konci následného sledování v těchto dvou studiích je uvedeno v tabulce 5.
Ve studii WV16240 byly primárními ukazately účinnosti léčby sérokonverze HBeAg a počet kopií HBV- DNA nižší než 105 kopií/ ml.
HBV DNA byla stanovena za využití COBAS AMPLICOR™ HBV MONITOR testu (citlivost stanovení 200 kopií/ ml).
Celkem 283 z 1351 (21%) pacientů mělo pokročilou fibrózu nebo cirhózu jater, 85 pacientů z 1351 (6%) trpělo cirhózou.
Nebyl zjištěn žádný rozdíl v odpovědi na léčbu u těchto pacientů ve srovnání s pacienty bez pokročilé fibrózy nebo cirhózy.
Tabulka 5:
Sérologické, virologické a biochemické odpovědi u chronické hepatitidy B
HBeAg pozitivní Studie WV16240
HBeAg negativní / anti- HBe pozitivní Studie WV16241
Parametry odpovědi
Pegasys 180 μg & Placebo
Pegasys 180 μg & Lamivudin 100 mg
Lamivudin 100 mg
(N=271)
(N=271)
(N=272)
HBeAg Sérokonverze
32% #
27%
19%
N/ A N/ A N/ A
Pokles HBV DNA *
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg Sérokonverze
3%
0% 3%
2%
0%
* pro HBeAg pozitivní pacienty:
HBV DNA < 105 kopií/ ml pro HBeAg negativní/ anti- HBe – pozitivní pacienty:
HBV DNA < 2 x 104 kopií/ ml
# hodnoty p (ve srovnání s lamivudinem) < 0, 01 (stratifikace testem Cochran- Mantel- Haenszel)
Histologická odpověď byla obdobná ve všech třech léčebných skupinách v každé studii; u pacientů se setrvalou odpovědí 24 týdnů po skončení léčby byla také významně vyšší pravděpodobnost histologického zlepšení.
Všichni pacienti, kteří ukončili klinické studie III. fáze, mohli být zařazeni do studie dlouhodobého následného sledování (WV16866).
U pacientů, kteří ukončili studii WV16240, kde byli léčeni monoterapií Pegasysem, a kteří byli poté zařazeni do studie dlouhodobého následného sledování, byla stabilní sérokonverze HBeAg po 12 měsících od ukončení léčby zjištěna u 48% (73/ 153) pacientů.
U pacientů léčených monoterapií Pegasysem ve studii WV16241 byly po 12 měsících od ukončení léčby stanoveny nízké hodnoty HBV DNA u 42% (41/ 97) a normalizace hodnot ALT u 59% (58/ 99) pacientů.
Chronická hepatitida C:
Předpověditelnost odpovědi Odkaz na bod 4. 2, tabulku 2.
U nemocných bez cirhózy bylo obdobných výsledků dosaženo při aplikaci 135 a 180 mikrogramů přípravku.
18 Konfirmační klinické studie u dosud neléčených pacientů Do všech klinických studií byli zařazováni nemocní s chronickou hepatitidou C potvrzenou měřitelnou hladinou sérové HCV RNA, zvýšenými hladinami ALT (s výjimkou studie NR16071) a jaterní biopsií s nálezem chronické hepatitidy, kteří dosud nebyli léčeni interferonem.
Do studie NV15495 byli specificky zařazeni nemocní s histologickou diagnózou cirhózy (asi 80%) nebo s přechodem do cirhózy (asi 20%).
Do studie NR15961 (viz tabulka 14) byla zařazeni pouze pacienti současně infikovaní virem HIV a HCV.
U těchto pacientů bylo onemocnění vyvolané virem HIV stabilní a průměrný počet T- lymfocytů CD4 byl přibližně 500 buněk/ μl.
Léčebná schémata, trvání léčby a průběh studií u pacientů infikovaných HCV a pacientů současně infikovaných HIV- HCV, jsou zachycena v tabulkách 6, 7, 8 a v tabulce 14.
50 mezinárodních jednotek/ ml) a setrvalá odpověď byla definována jako jeden negativní vzorek naměřený přibližně 6 měsíců po ukončení léčby.
Tabulka 6:
Virologická odpověď u HCV pacientů
Monoterapie s přípravkem Pegasys
Kombinovaná terapie s přípravkem Pegasys
Cirhóza a bez cirhózy Cirhóza
Cirhóza a bez cirhózy
Studie NV15496 +
Studie NV15495 Stu
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys 180 μg
Interferon Pegasys Interferon Pegasys alfa- 2a 180 μg alfa- 2a 180 μg
Pegasys 180 mcg
Interferon alfa- 2b
6 MIU /
3 MIU 3 MIU + + +
3 MIU +
3 MIU
Ribavirin Ribavirin 1000/ 1200 1000/ 1200 mg mg
Ribavirin 1000/ 1200 mg
(N=701)
(N=478)
(N= 87)
(N=88)
(N=436) (N=453)
(N=444)
48
týdnů
48 týdnů 48 týdnů 48 týdnů 48 týdnů 48 týdnů
48 týdnů
Odpověď na konci léčby
55 -
69%
22- 28% 44% 14% 68% 69%
52%
Celková setrvalá odpověď
28- 39%
11- 19%
30% ∗
8% ∗
63%
54% ∗∗
45% **
∗ 95% CI pro rozdíl:
11% - 33% ∗∗ 95% CI pro rozdíl:
3% - 16%
p - hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 001 p - hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 003
V tabulce 7 a tabulce 8 jsou shrnuty údaje o virologické odpovědi u pacientů monoinfikovaných HCV léčených přípravkem Pegasys v monoterapii a v kombinaci s ribavirinem ve vztahu ke genotypu a virové náloži před léčbou, respektive ve vztahu ke genotypu, virové náloži před léčbou a rychlé virologické odpovědi v týdnu 4.
Výsledky studie NV15942 dávají podklad pro léčebná doporučení u jednotlivých genotypů viru, virové náloži na počátku léčby a virologické odpovědi v týdnu 4 (viz tabulky 1, 7 a 8).
Rozdíly mezi jednotlivými léčebnými schématy nebyly významněji ovlivněny přítomností nebo nepřítomností cirhózy, proto léčebná doporučení pro genotyp 1, 2 nebo 3 nejsou ovlivněna touto vstupní charakteristikou.
19 Tabulka 7:
Setrvalá virologická odpověď na terapii kombinací přípravku Pegasys s ribavirinem v závislosti na genotypu a virové náloži před léčbou u HCV pacientů
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferon alfa- 2b 3 MIU
& & & & & Ribavirin Ribavirin Ribavirin Ribavirin Ribavirin
& Ribavirin
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 týdnů 24 týdnů
48 týdnů 48 týdnů 48 týdnů
48 týdnů
Genotyp 1 Malá virová nálož Velká virová nálož
29% (29/ 101) 41% (21/ 51) 16% (8/ 50)
42% (49/ 118) * 52% (37/ 71) 26% (12/ 47)
41% (102/ 250) * 55% (33/ 60) 36% (69/ 190)
52% (142/ 271) * 65% (55/ 85) 47% (87/ 186)
45% (134/ 298) 53% (61/ 115) 40% (73/ 182)
36% (103/ 285) 44% (41/ 94) 33% (62/ 189)
Genotyp 2/ 3 Malá virová nálož Velká virová nálož
84% (81/ 96) 85% (29/ 34) 84% (52/ 62)
81% (117/ 144) 83% (39/ 47) 80% (78/ 97)
79% (78/ 99) 88% (29/ 33) 74% (49/ 66)
80% (123/ 153) 77% (37/ 48) 82% (86/ 105)
71% (100/ 140) 76% (28/ 37) 70% (72/ 103)
61% (88/ 145) 65% (34/ 52) 58% (54/ 93)
Genotyp 4
(0/ 5)
(8/ 12)
(5/ 8)
(9/ 11)
(10/ 13)
(5/ 11)
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml ∗ Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 48 týdnů vs.
Pegasys 180 mikrogramů, ribavirin 800 miligramů, 48 týdnů: poměr pravděpodobnosti (95% CI) = 1, 52 (1, 07- 2, 17) p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 020 ∗ Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 48 týdnů vs.
Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 24 týdnů: poměr pravděpodobnosti (95% CI) = 2, 12 (1, 30- 3, 46) p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 002
Možnost zkrácení léčby na 24 týdnů byla u pacientů s genotypem 1 a 4 zkoumána na základě dosažení setrvalé rychlé virologické odpovědi pozorované u pacientů s rychlou virologicku odpovědí v týdnu 4 ve studiích NV15942 a ML17131 (viz tabulka 8).
Tabulka 8:
Setrvalá virologická odpověď na základě rychlé protivirové odpovědi dosažené v týdnu 4 u HCV pacientů s genotypem 1 a 4 po léčbě přípravkem Pegasys v kombinaci s ribavirinem
Studie NV15942
Studie ML17131
Pegasys
Pegasys
Pegasys
180
mikrogramů &
180 mikrogramů &
180 mikrogramů &
Ribavirin Ribavirin
Ribavirin
1000/ 1200 mg 24 týdnů
1000/ 1200 mg 48 týdnů
1000/ 1200 mg 24 týdnů
Genotyp 1 RVR Nízká virová nálož Vysoká virová nálož Genotyp 1 bez RVR Nízká virová nálož Vysoká virová nálož Genotyp 4 RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87) 27% (12/ 44) 21% (9/ 43) (5/ 6)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220) 50% (31/ 62) 41% (64/ 158) (5/ 5)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - - - 92% (22/ 24)
Genotyp 4 bez RVR
(3/ 6)
(4/ 6)
-
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4 a nedetekovatelná HCV RNA v týdnu 24
Navzdory omezenému množství údajů dostupná data ukazují, že zkrácení doby léčby na 24 týdnů může být spojeno s vyšším rizikem relapsu (viz tabulka 9).
20 Tabulka 9:
Relaps virologické odpovědi na konci léčby u pacientů s rychlou odpovědí na léčbu
Studie NV15942
Studie NV15801
Pegasys
Pegasys
Pegasys
180 mikrogramů 180 mikrogramů & & Ribavirin Ribavirin 1000/ 1200 mg 1000/ 1200 mg 24 týdnů 48 týdnů
180 mikrogramů & Ribavirin 1000/ 1200 mg 48 týdnů
Genotyp 1 RVR
6, 7% (2/ 30) 4, 3% (2/ 47)
0% (0/ 24)
Nízká virová nálož Vysoká virová nálož Genotyp 4 RVR
3, 8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9, 1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Možnost zkrácení léčby na 16 týdnů u pacientů s genotypem 2 nebo 3 na základě setrvalé virologické odpovědi zjištěné u pacientů s rychlou virologickou odpovědí v týdnu 4 byla zkoumána ve studii NV17317 (viz tabulka 10).
Ve studii NV17317, která zahrnovala pacienty infikované virem o genotypu 2 nebo 3, dostávali všichni pacienti Pegasys 180 μg s. c. jednou týdně a ribavirin v dávce 800 mg a byli randomizováni do skupiny léčené buď 16, nebo 24 týdnů.
Celková léčba po dobu 16 týdnů vedla k nižší setrvalé virologické odpovědi (65%) ve srovnání v 24týdenní léčbou (76%) (p < 0, 0001).
Setrvalá virologická odpověď dosažená po 16 týdnech léčby a po 24 týdnech léčby byla také sledována retrospektivní analýzou pacientů, kteří byli HCV RNA negativní ve 4. týdnu a měli iniciální LVL (viz tabulka 10).
Tabulka 10:
Setrvalá virologická odpověď dosahovaná celkově a v závislosti na rychlé virové odpovědi v týdnu 4 u pacientů s HCV genotypu 2 nebo 3 po léčbě přípravkem Pegasys v kombinaci s ribavirinem Studie NV17317
Pegasys 180 μg Pegasys 180 μg & & ribavirin ribavirin 800 mg 800 mg 16 týdnů 24 týdnů
Rozdíl v léčbě 95% CI
p - hodnota
Genotyp 2 nebo 3 Genotyp 2 nebo 3 RVR
65% (443/ 679) 82% (378/ 461)
76% (478/ 630) 90% (370/ 410)
- 10, 6% [- 15, 5%; - 0, 06%] - 8, 2% [- 12, 8%; - 3, 7%]
p < 0, 0001 p=0, 0006
Nízká virová nálož Vysoká virová nálož
89% (147/ 166) 78% (231/ 295)
94% (141/ 150) 88% (229/ 260)
- 5, 4% [- 12%; 0, 9%] - 9, 7% [- 15, 9%; - 3, 6%]
p=0, 11 p=0, 002
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4
Získaná data naznačují, že zkrácení léčby na 16 týdnů je spojeno s vyšším rizikem relapsu (viz tabulka 11).
21 Tabulka 11:
Relaps virologické odpovědi po ukončení léčby u pacientů s genotypem 2 nebo 3 s rychlou virologickou odpovědí Studie NV17317
Pegasys Pegasys 180 μg 180 μg & &
Rozdíl v léčbě 95% CI
p - hodnota
ribavirin 800 mg 16 týdnů
ribavirin 800 mg 24 týdnů
9, 3% [5, 2%; 13, 6%]
p < 0, 0001
Nízká virová nálož
6% (10/ 155)
1% (2/ 141)
5% [0, 6%; 10, 3%]
p=0, 04
Vysoká virová nálož
20% (57/ 284)
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4
Lepší účinnost přípravku Pegasys ve srovnání s interferonem alfa- 2a byla prokázána také na histologické odpovědi, a to i u pacientů s cirhózou a/ nebo s koinfekcí HIV- HCV.
Léčba chronické hepatitidy C u dříve nereagujících pacientů Ve studii MV17150 byli pacienti, kteří nereagovali na předchozí terapii pegylovaným interferonem alfa- 2b s ribavirinem, randomizováni do čtyř rozdílých skupin léčby: • Pegasys 360 μg/ týden po dobu 12 týdnů, následovaných 180 μg/ týden po dobu dalších 60 týdnů; • Pegasys 360 μg/ týden po dobu 12 týdnů následovaných 180 μg/ týden po dobu dalších 36 týdnů; • Pegasys 180 μg/ týden po dobu 72 týdnů; • Pegasys 180 μg/ týden po dobu 48 týdnů.
Všichni pacienti dostávali ribavirin (1000 nebo 1200 mg/ denně) v kombinaci s přípravkem Pegasys.
Všechna ramena léčby měla 24 týdenní další sledování bez léčby.
Mnohočetná regrese a průměrné analýzy skupin hodnotící trvání léčby a užití zaváděcí dávky jednoznačně prokázaly, že trvání léčby po dobu 72 týdnů je primárním činitelem pro dosažení setrvalé virologické odpovědi.
Rozdíly v udržení setrvalé virologické odpovědi (SVR) založené na trvání léčby, demografických parametrech a nejlepších dosažených odpovědích na předcházející léčbu, jsou přehledně shrnuty v tabulce 12.
22 Tabulka 12:
Virologická odpověd (VR) a setrvalá virologická odpověd (SVR) u pacientů s virologickou odpovědí v týdnu 12 po kombinované léčbě PEGASYSEM a ribavirinem u pacientů, kteří neodpovídali na předchozí kombinovanou léčbu peginterferonem alfa- 2b + ribavirinem
Pegasys 360/ 180 Pegasys 360/ 180 nebo 180 μg nebo 180 μg & &
Pegasys 360/ 180 nebo 180 μg &
Ribavirin 1000/ 1200 Ribavirin
Ribavirin
mg
1000/ 1200 mg
1000/ 1200 mg
72 nebo 48 týdnů
72 týdnů
48 týdnů
(N = 942)
(N = 473)
(N = 469)
Pacienti s
SVR u pacientů s
SVR u pacientů s
VR
(virologická
VR (virologická
VR (virologická
odpověď) v týdnu odpověď) v týdnu 12 a 12 b
odpověď)
v týdnu 12 b
= 57)
Celkově Nízká virová nálož Vysoká virová nálož Genotyp 1 / 4 Nízká virová nálož Vysoká virová nálož Genotyp 2 / 3 Nízká virová nálož Vysoká virová nálož Cirhóza - status
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663) 58% (15/ 26) (2/ 5) (11/ 19)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58) (4/ 5) — (3/ 4)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26) (3/ 10) (1/ 2) (1/ 7)
Cirhóza Bez cirhózy Nejlepší odpověd během předchozí léčby
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
≥2log10 pokles HCV RNA < 2log10 pokles HCV RNA Chybějící nejlepší předchozí odpověd
28% (34/ 121) 12% (39/ 323) 19% (84/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Vysoká virová nálož = > 800 000 IU/ ml, nízká virová nálož = ≤ 800 000 IU/ ml. a Pacienti, kteří dosáhli virové suprese (neprokazatelná HCV RNA, < 50 IU/ ml) v týdnu 12 byli považováni za pacienty, kteří dosáhli virologické odpovědi v týdnu 12 Pacienti s chybějícím výsledkem HCV RNA v týdnu 12 byli vyřazeni z analýzy. b Pacienti, kteří dosáhli virové suprese v týdnu 12, ale chyběly výsledky HCV RNA na konci sledovaného období, byli považováni za pacienty bez dosažené odpovědi.
Ve studii HALT- C byli pacienti s chronickou hepatitidou C a pokročilou fibrózou nebo cirhózou, kteří nereagovali na předchozí monoterapii interferonem alfa, pegylovaným interferonem alfa nebo kombinovanou terapii s ribavirinem, léčeni přípravkem Pegasys v dávce 180 μg/ týden a ribavirinem 1000/ 1200 mg denně.
Pacienti, kteří dosáhli nedetekovatelných hladin HCV RNA po 20 týdnech léčby, zůstali na léčbě přípravkem Pegasys s ribavirinem v kombinované terapii po celkovou dobu 48 týdnů a poté byli sledováni dalších 24 týdnů po ukončení terapie.
Pravděpodobnost setrvalé virologické odpovědi se různila v závislosti na předchozím léčebném režimu; viz tabulka 13.
23 Tabulka 13:
Setrvalá virologická odpověď ve studii HALT- C u dříve léčených, ale nereagujících pacientů Pegasys 180 μg a ribavirin 1000/ 1200 mg Předchozí léčba Interferon Pegylovaný interferon Interferon a ribavirin Pegylovaný interferon a ribavirin
48 týdnů 27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Pacienti koinfikovaní HIV- HCV
Virologické odpovědi dosažené u HIV- HCV koinfikovaných pacientů léčených přípravkem Pegasys v monoterapii a léčených kombinací přípravku Pegasys a ribavirinu ve vztahu ke genotypu a virové náloži před léčbou jsou shrnuty níže v tabulce 14.
Tabulka 14:
Setrvalá virologická odpověď na terapii kombinací přípravku Pegasys s ribavirinem v závislosti na genotypu a virové náloži před léčbou u pacientů koinfikovaných HIV- HCV Studie NR15961
Interferon alfa- 2a 3 MIU +
Pegasys 180 µg +
Pegasys 180 µg +
Ribavirin 800 mg 48 týdnů
Placebo 48 týdnů
Ribavirin 800 mg 48 týdnů
Všichni pacienti
12% (33/ 285) *
20% (58/ 286) *
40% (116/ 289) *
Genotyp 1 Malá virová nálož Velká virová nálož
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotyp 2- 3 Malá virová nálož Velká virová nálož
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Malá virová nálož = ≤ 800, 000 IU/ ml; velká virová nálož = > 800, 000 IU/ ml * Pegasys 180 µg ribavirin 800 mg vs.
Interferon alfa- 2a 3 MIU ribavirin 800 mg: poměr pravděpodobnosti (95% CI) = 5, 40 (3, 42 až 8, 54), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0001 * Pegasys 180 µg ribavirin 800 mg vs.
Pegasys 180 μg: poměr pravděpodobnosti (95% CI) = 2, 89 (1, 93 až 4, 32), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0001 * Interferon alfa- 2a 3 MIU ribavirin 800 mg vs.
Pegasys 180 µg: poměr pravděpodobnosti (95% CI) = 0, 53 (0, 33 až 0, 85), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0084
Pacienti s HCV s normálními hodnotami ALT Ve studii NR16071 byli HCV pacienti s normálními hodnotami ALT randomizováni do skupiny léčené přípravkem Pegasys 180 mikrogramů týdně společně s ribavirinem 800 miligramů denně po dobu 24 nebo 48 týdnů s následujícím obdobím bez léčby v délce trvání 24 nebo 72 týdnů. Udávaná délka doby setrvalé virologické odpovědi byla obdobná skupinám s odpovídající léčbou ve studii NV15942.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém podání subkutánní injekce 180 mikrogramů přípravku Pegasys zdravým dobrovolníkům byly sérové koncentrace peginterferonu alfa- 2a měřitelné za 3 až 6 hodin.
Přibližně 80% maxima sérových koncentrací bylo dosaženo v průběhu 24 hodin.
Absorpce přípravku Pegasys se stávala setrvalou s maximálními sérovými koncentracemi během 72 až 96 hodin po podání.
Absolutní biologická dostupnost přípravku Pegasys byla obdobně jako u interferonu alfa- 2a 84%.
24 Peginterferon alfa- 2a se shromažďoval přednostně v krevním řečišti a extracelulární tekutině, čemuž odpovídá distribuční objem v rovnovážném stavu (Vd), který je u lidí po intravenózní aplikaci 6 až 14 l.
Výsledky studií hmotnostní bilance, tkáňové distribuce a celotělové autoradioluminografie, které byly provedené na potkanech, prokazují, že kromě vysoké koncentrace v krvi byl peginterferon alfa- 2a distribuován do jater, ledvin a kostní dřeně.
Metabolizmus přípravku Pegasys nebyl kompletně prostudován, ale studie na potkanech ukázaly, že hlavním vylučovacím orgánem radioaktivně označeného materiálu jsou ledviny.
U lidí byla systémová clearance peginterferonu alfa- 2a asi 100x nižší než u nativního interferonu alfa- 2a.
Po intravenózním podání zdravým dobrovolníkům byl terminální poločas peginterferonu alfa- 2a průměrně 60 až 80 hodin v porovnání se 3- 4 hodinami u standardního interferonu.
Terminální poločas po subkutánní aplikaci pacientům byl delší, s průměrnou hodnotou 160 hodin (84 až 353 hodin).
Terminální poločas nemusí odrážet pouze eliminační fázi látky, ale také setrvalou absorpci přípravku Pegasys.
Proporčně k dávce přípravku Pegasys byla při dávkování jednou týdně pozorována stoupající expozice u zdravých dobrovolníků i u pacientů s chronickou hepatitidou B nebo C.
U pacientů s chronickou hepatitidou B nebo C byly sérové koncentrace peginterferonu alfa- 2a po 6- 8 týdnech podávání 1x týdně 2 – 3x vyšší než po jednorázovém podání.
Po 8 týdnech podávání 1x týdně již nebyla pozorována další kumulace.
Poměr maximální a minimální hladiny po 48 týdnech léčby se pohyboval v rozmezí 1, 5 až 2.
Sérové koncentrace peginterferonu alfa- 2a byly setrvalé po celý týden (168 hodin).
Pacienti s renálním postižením Renální postižení bylo spojeno s mírně sníženým CL/ F a prodloužením poločasu.
U pacientů (n=3) s CLcrea mezi 20- 40 ml/ min byl průměrný CL/ F redukován o 25% v porovnání s pacienty s normálními renálními funkcemi.
U hemodialyzovaných pacientů v konečném stádiu renálního onemocnění byla naměřena 25% až 45% redukce clearance, a dávka 135 mikrogramů přípravku u nich účinkovala obdobně dlouhou dobu jako dávka 180 mikrogramů u pacientů s normální funkcí ledvin (viz bod 4. 2).
Pohlaví Farmakokinetika přípravku Pegasys po jednorázových subkutánních injekcích byla u zdravých mužů a žen srovnatelná.
Vyšší věk U lidí starších 62 let byla absorpce přípravku Pegasys po jednorázové subkutánní aplikaci 180 mikrogramů v porovnání s mladými zdravými dobrovolníky opožděná, ale stále setrvalá (tmax 115 hodin u starších vs.
82 hodin u mladších).
10, 3 ng/ ml) byla u lidí starších 62 let podobná.
S ohledem na výsledky expozice účinkům léku, farmakodynamickou odpověď a tolerabilitu není u geriatrických pacientů nutné dávku přípravku Pegasys snižovat (viz bod 4. 2).
Jaterní poruchy Farmakokinetika přípravku Pegasys byla u pacientů s hepatitidou B nebo C podobná jako u zdravých dobrovolníků.
Srovnatelné expozice a farmakokinetické profily byly pozorovány u pacientů s cirhózou (Child- Pugh stupeň A) i bez ní.
Místo podání Pro podkožní aplikaci přípravku Pegasys je doporučována oblast břicha a stehen, protože při aplikaci v těchto místech byla absorpce přípravku podle hodnot AUC vyšší asi o 20 – 30%.
Ve studiích byla expozice přípravku Pegasys při aplikaci do ramene při porovnání s podáním do podkoží břicha a stehna snížena.
25 5. 3 Předklinické údaje vztahující se k bezpečnosti
Počet neklinických studií věnujících se toxicitě přípravku Pegasys je omezen z důvodu druhové specifity interferonů.
Studie akutní a chronické toxicity byly prováděny na opicích rodu cynomolgus a nálezy pozorované po podávání peginterferonu byly podobné jako u interferonu alfa- 2a.
S přípravkem Pegasys nebyly prováděny studie reprodukční toxicity.
Podobně jako u jiných alfa interferonů bylo po podání peginterferonu alfa- 2a opičím samičkám pozorováno prodloužení menstruačního cyklu.
U opic rodu makak rhesus vedla léčba interferonem alfa- 2a ke statisticky významnému zvýšení počtu samovolných potratů.
Ačkoli teratogenní vliv na novorozená mláďata porozená v termínu nebyl pozorován, u lidí nelze vyloučit výskyt nežádoucích účinků.
Přípravek Pegasys + ribavirin Užití přípravku Pegasys společně s ribavirinem u opic nevedlo ke vzniku nových příznaků, které by nebyly dříve pozorovány při podávání jednotlivých látek samostatně.
Hlavní změnou provázející léčbu byla reverzibilní mírná až středně těžká anémie, jejíž míra byla vyšší, než při podávání jednotlivých přípravků samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
chlorid sodný polysorbát 80 benzylalkohol (10 mg/ 1 ml) octan sodný kyselina octová voda na injekcí
6. 2 Inkompatibility
Protože neexistují studie kompatibility, nesmí být tento léčivý přípravek míchán s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 ml injekčního roztoku v injekční lahvičce (sklo typu I se silikonovou vrstvou), s čepičkou (butylová pryž).
1 nebo 4 injekční lahvičky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok je pouze pro jedno použití.
Před podáním se doporučuje provést vizuální kontrolu roztoku (přítomnost viditelných částic, změna barvy).
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s platnými předpisy.
26 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 221/ 001 EU/ 1/ 02/ 221/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. června 2002 / 20. června 2007
10.
DATUM REVIZE TEXTU
27 1.
NÁZEV PŘÍPRAVKU
Pegasys 180 mikrogramů injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
peginterferonum alfa- 2a *.................................................................................... 180 mikrogramů Jedna injekční lahvička obsahuje 180 mikrogramů peginterferonu alfa- 2a * v 1 ml roztoku.
Síla vypovídá o množství interferonu alfa- 2a jako složky peginterferonu alfa- 2a, bez ohledu na podíl pegylace.
* Léčivá látka, peginterferon alfa- 2a, vzniká kovalentní konjugací proteinu interferonu alfa- 2a, který je produkován technologií rekombinantní DNA v Escherichia coli, s bis - [monometoxypolyetylenglykolem].
Síla výrobku by neměla být srovnávána s jinými pegylovanými či nepegylovanými proteiny stejné terapeutické třídy.
Další informace viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
Pomocná látka:
Benzylalkohol (10 mg/ 1 ml)
3.
LÉKOVÁ FORMA
Injekční roztok
Roztok je čirý bezbarvý až světle nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitida B:
Pegasys je indikován pro léčbu dospělých pacientů s chronickou hepatitidou B, HBeAg pozitivních nebo negativních, u kterých je jaterní onemocnění kompenzované a je prokázána virová replikace, zvýšené hodnoty ALT a s histologicky prokázaným zánětem a/ nebo fibrózou jater (viz bod 4. 4 a 5. 1).
Chronická hepatitida C:
Přípravek Pegasys je určen k léčbě dospělých pacientů s chronickou hepatitidou C s pozitivním nálezem HCV- RNA v séru, včetně pacientů s kompenzovanou cirhózou jater a/ nebo současně infikovaných klinicky stabilním virem HIV (viz bod 4. 4).
Optimální způsob užití přípravku Pegasys u pacientů s chronickou hepatitidou C je v kombinaci s ribavirinem. ombinace přípravku Pegasys a ribavirinu je indikována u pacientů dosud neléčených a u pacientů, u kterých selhala předcházející léčba interferonem alfa (pegylovaným nebo nepegylovaným) podávaným samostatně nebo v kombinaci s ribavirinem.
Monoterapie je většinou indikována pouze v případě nesnášenlivosti nebo kontraindikace ribavirinu.
28 4. 2 Dávkování a způsob podání
Terapie může být vedena pouze lékařem, který má zkušenosti s léčením pacientů s hepatitidou B nebo C.
Pokud bude přípravek Pegasys používán v kombinaci s ribavirinem je nutné věnovat pozornost také souhrnu údajů o přípravku ribavirin (SPC).
Podávaná dávka a doba léčby
Chronická hepatitida B:
Doporučené dávkování a trvání léčby Pegasysem jak u HBeAg- pozitivní, tak u HBeAg- negativní chronické hepatitidy B je 180 mikrogramů podávaných ve formě subkutánní injekce do břicha nebo stehna jednou týdně po dobu 48 týdnů.
Chronická hepatitida C – pacienti dosud neléčení:
Doporučovaná dávka přípravku Pegasys podávaného v monoterapii nebo v kombinaci s perorálním ribavirinem je 180 mikrogramů jednou týdně ve formě subkutánní injekce do břicha nebo stehna.
Doporučená dávka ribavirinu pro použití v kombinaci s přípravkem Pegasys je uvedena v tabulce 1.
Dávka ribavirinu by měla být užívána s jídlem.
Trvání léčby
Doba podávání terapie kombinované s ribavirinem u chronické hepatitidy C závisí na genotypu viru.
Pacienti infikovaní virem HCV genotypu 1, kteří měli v týdnu 4 detekovatelnou HCV RNA, by měli být léčeni 48 týdnů bez ohledu na virovou nálož před léčbou.
Léčbu v trvání 24 týdnů je třeba uvážit u pacientů infikovaných
- virem genotypu 1, u nichž byla virová nálož na počátku léčby studie nízká (LVL) (≤ 800 000
IU/ ml)
u nichž byla HCV RNA ve 4 týdnu léčby již negativní a negativní zůstala i v týdnu 24.
Celková doba léčby trvající 24 týdnů však může být spojena s vyšším rizikem relapsu než léčba trvající 48 týdnů (viz bod 5. 1).
U těchto pacientů je při rozhodování o délce léčby zapotřebí vzít v úvahu snášenlivost kombinované terapie a další prognostické faktory, např. stupeň fibrózy.
Při uvažování o zkrácení doby léčby u pacientů s genotypem 1 a vysokou virovou náloží na počátku léčby (> 800 000 IU/ ml) by mělo být postupováno se zvýšenou opatrností vzhledem k tomu, že jsou k dispozici omezené údaje naznačující negativní dopad na setrvalou virologickou odpověď.
Pacienti infikovaní HCV o genotypu 2 nebo 3, kteří mají detekovatelnou HCV RNA v týdnu 4, by měli dostávat léčbu trvající 24 týdnů bez ohledu na virovou nálož před léčbou.
O léčbě trvající pouze 16 týdnů lze uvažovat u vybraných pacientů s genotypem 2 nebo 3 s nízkou virovou náloží (LVL) (≤ 800 000 IU/ ml) na počátku léčby, kteří měli po 4 týdnech léčby negativní HCV a zůstávají negativní do 16. týdne.
Celkově může být 16týdenní léčba spojena s nižší možností odpovědi a je spojena s vyšším rizikem relapsu než 24týdenní léčba (viz bod 5. 1).
Při zvažování jiné než standardní 24týdenní doby trvání léčby je u těchto pacientů třeba brát v úvahu snášenlivost kombinované terapie a přítomnost dalších klinických nebo prognostických faktorů, jako je např. stupeň fibrózy.
Při zkracování doby léčby u pacientů infikovaných virem o genotypu 2 nebo 3, kteří měli na počátku léčby vysokou virovou nálož (HVL) (> 800 000 IU/ ml) a kteří byli po 4 týdnech léčby HCV negativní, je třeba postupovat se zvýšenou opatrností, neboť zkrácení léčby může mít významný negativní dopad na setrvalou virologickou odpověď (viz tabulka 1).
U pacientů infikovaných virem o genotypu 5 nebo 6 jsou k dispozici pouze omezené údaje, proto se doporučuje léčba kombinovaná s ribavirinem v dávce 1000/ 1200 mg, která má trvat 48 týdnů.
29 Tabulka 1:
Doporučené dávkování kombinované terapie u pacientů s HCV Genotyp
Dávka přípravku Pegasys
Dávka ribavirinu
Délka léčby
Genotyp 1 LVL s RVR *
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
týdnů nebo 48 týdnů
Genotyp 1 HVL s RVR *
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 týdnů
Genotyp 4 s RVR
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
týdnů nebo 48 týdnů
Genotyp 1 nebo 4 bez RVR
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 týdnů
Genotyp 2 nebo 3 bez RVR **
180 mikrogramů
800 mg
24 týdnů
Genotyp 2 nebo 3 LVL s RVR **
180 mikrogramů
800 mg
16 týdnů nebo 24 týdnů
Genotyp 2 nebo 3 HVL s RVR **
180 mikrogramů
800 mg
24 týdnů
* RVR ("rapid viral response") = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4 a nedetekovatelná HCV RNA v týdnu 24 ** RVR ("rapid viral response") = rychlá protivirová odpověď (negativní HCV RNA) v týdnu 4 LVL= ≤ 800 000 IU/ ml; HVL= > 800 000 IU/ ml
Konečný klinický účinek zkrácené 16týdenní léčby v porovnání s 24týdenní léčbou není známý vzhledem k potřebě opakované léčby u pacientů, kteří na léčbu neodpověděli, a u pacientů s relapsem.
Doporučovaná délka monoterapie přípravkem Pegasys je 48 týdnů.
Chronická hepatitida C – již léčení pacienti:
Doporučená dávka přípravku Pegasys v kombinaci s ribavirinem je 180 μg jednou týdně subkutánně.
Pacientům s hmotností nižší než 75 kg by měla být podávána dávka 1000 mg ribavirinu denně, pacientům s hmotností 75 kg a více by měla být podávána dávka 1200 mg ribavirinu denně.
Pacienti s detekovatelným virem v týdnu 12 by měli terapii ukončit.
Doporučená celková délka léčby je 48 týdnů.
Pokud jsou léčeni pacienti infikovaní virem genotypu 1, kteří dříve neodpovídali na léčbu PEG- INF v kombinaci s ribavirinem, je doporučená celková délka léčby 72 týdnů (viz bod 5. 1)
Koinfekce HIV- HCV Doporučené dávkování přípravku Pegasys podávaného samostatně nebo v kombinaci s ribavirinem v dávce 800 miligramů je 180 mikrogramů podkožně jednou týdně po dobu 48 týdnů, bez ohledu na genotyp.
Bezpečnost a účinnost terapie kombinované s ribavirinem podávaným v dávce vyšší než 800 miligramů denně je v současné době studována.
Léčba trvající méně než 48 týdnů nebyla dostatečně studována.
Předpověditelnost odpovědi a nedostatečné odpovědi u dříve neléčených pacientů Dosažení trvalé odpovědi lze předpokládat při časné virologické odpovědi hodnocené ve 12. týdnu, která je definována jako 2 log poklesu hladiny HCV RNA nebo její neměřitelná hodnoty (viz tabulky 2 a 6).
30 Tabulka 2:
Předpokládaná virologická odpověď při doporučeném dávkovacím schématu kombinované léčby s přípravkem Pegasys hodnocená ve 12. týdnu Genotyp
Negativní
Pozitivní
Bez
Bez setrvalé Prediktivní
Odpověď
Setrvalá
Prediktivní
odpovědi odpovědi
hodnota
ve 12. týdnu odpověď
hodnota
ve 12. týdnu Genotyp 1
102
97
95%
467
271
58%
Genotyp 2 a (N=96)
3 3 3
100% (3/ 3)
93
81
87% (81/ 93)
Negativní předpokládaná hodnota setrvalé odpovědi u nemocných léčených přípravkem Pegasys v monoterapii dosáhla 98%.
98% (83/ 85)).
Pozitivní předpokládaná hodnota 45% (50/ 110) a 70% (59/ 84) byla zjištěna u genotypu 1 a genotypu 2/ 3 u pacientů současně infikovaných HIV i HCV, kteří obdrželi kombinovanou terapii.
Předpověditelnost odpovědi a nedostatečné odpovědi u již léčených pacientů Při znovu zahájení léčby v délce 48 nebo 72 týdnů u dříve nereagujících pacientů bylo prokázáno, že virová suprese v týdnu 12 (nedetekovatelná HCV RNA je definována jako < 50 IU/ ml) předpovídá setrvalou virologickou odpověď.
96% (324/ 339).
57% (57 ze 100).
Přizpůsobení dávek při výskytu nežádoucích účinků
Obecně Pokud je vyžadováno přizpůsobení dávek z důvodu výskytu středně těžkých až těžkých nežádoucích účinků (klinických a/ nebo laboratorních), obecně se doporučuje iniciální redukce dávky na 135 mikrogramů.
V některých případech je nezbytné snížit dávku na 90 nebo až na 45 mikrogramů.
Opětovný návrat k původnímu dávkování může být uskutečněn až po ústupu nežádoucích účinků (viz bod 4. 4 a 4. 8).
Hematologické reakce (viz také tabulka 3) Snížení dávky je doporučováno při redukci počtu neutrofilních granulocytů < 750/ mm3.
Pokud absolutní počet neutrofilních granulocytů poklesne na < 500/ mm3, léčba by měla být přerušena na tak dlouho, dokud se počet neutrofilů nevrátí na hodnoty > 1000/ mm3.
Léčba je opětovně zahajována dávkou přípravku Pegasys 90 mikrogramů za současné kontroly počtu neutrofilních granulocytů.
Snížení dávky na 90 mikrogramů je doporučováno v případě poklesu počtu trombocytů na hodnoty < 50 000/ mm3.
Přerušení terapie je doporučováno při snížení počtu trombocytů na < 25 000/ mm3.
Specifická doporučení pro zvládnutí léčbou vyvolané anémie: dávka ribavirinu se redukuje na 600 miligramů za den (200 miligramů ráno a 400 miligramů večer), pokud se vyskytne kterákoliv z následujících situací:
(1) u pacienta bez kardiovaskulárního onemocnění dojde k poklesu hemoglobinu na hodnoty < 10 g/ dl a ≥ 8, 5 g/ dl; nebo (2) u pacienta se stabilizovaným kardiovaskulárním onemocněním klesne hemoglobin o hodnotu ≥ 2 g/ dl v průběhu 4 týdnů léčby.
Návrat k původnímu dávkování se nedoporučuje.
Ribavirin je nutno vysadit v následujících situacích:
(1) u pacienta bez zřejmého kardiovaskulárního onemocnění, u kterého došlo k poklesu hemoglobinu na hodnoty < 8, 5 g/ dl; (2) u pacienta se stabilizovaným kardiovaskulárním onemocněním, který vykazuje dále hodnoty hemoglobinu < 12 g/ dl i přesto, že mu byly dávky na dobu 4 týdnů sníženy.
Pokud dojde k úpravě abnormalit, může být znovu zahájeno podávání ribavirinu v dávkách 600 miligramů denně s následným zvýšením na 800 miligramů denně – podle uvážení ošetřujícího lékaře.
Návrat k původním dávkám se nedoporučuje.
31 Tabulka 3:
Přizpůsobení dávek při výskytu nežádoucích účinků (Podrobnější návod viz předchozí text)
Snížení
Přerušení Snížení Přerušen
Snížení
Přerušení Snížení Přerušení
Vysazení
ribavirinu na 600 mg
podávání ribavirinu
přípravku Pegasys
podávání přípravku
kombinace
Pegasys
Absolutní počet neutrofilních granulocytů
< 750/ mm3
< 500/ mm3
Počet trombocytů
< 50 000/ mm3 > 25 000/ mm3
< 25 000/ mm3
Hladina hemoglobinu < 10 g/ dl, a - bez srdečního ≥ 8, 5 g/ dl onemocnění
< 8, 5 g/ dl
Hladina hemoglobinu - stabilní srdeční onemocnění
Snížení o ≥ 2 g/ dl během 4 týdnů
< 12 g/ dl i přes redukci dávky na dobu 4 týdnů
Při intoleranci k ribavirinu pokračujeme v monoterapii přípravkem Pegasys.
Jaterní funkce Kolísání hodnot jaterních testů je u pacientů s chronickou hepatitidou C běžné.
Podobně jako u jiných alfa interferonů, bylo u pacientů léčených přípravkem Pegasys, včetně pacientů s virologickou odpovědí, pozorováno zvýšení hladin ALT oproti hodnotám vstupním (BL).
Izolované zvýšení hodnoty ALT (≥ 10x horní hranice normy (ULN), nebo ≥ 2x BL u pacientů s BL ALT ≥ 10x ULN), které se upravilo bez nutnosti modifikovat dávky, bylo v klinických studiích s chronickou hepatitidou C pozorováno u 8 ze 451 pacientů léčených kombinovanou terapií.
V případech progredujícího či perzistujícího zvýšení ALT by měla být dávka snížena nejprve na 135 mikrogramů.
Pokud zvyšování hladiny ALT pokračuje i při snížení dávky nebo je spojeno s nálezy zvýšeného bilirubinu či jaterní dekompenzace, je nutno léčbu přerušit (viz bod 4. 4).
Pro pacienty s chronickou hepatitidou B nejsou neobvyklá přechodná zvýšení hodnot ALT, která mohou překročit až desetinásobek horní laboratorní normy a mohou být odrazem imunitní reakce eliminující virus.
Léčba by neměla být zahájena, pokud hodnota ALT překračuje desetinásobek horní laboratorní normy.
Při výskytu vysokých hodnot ALT by se mělo zvážit pokračování v léčbě s častějším monitorováním jaterních funkcí.
Jestliže došlo k vysazení Pegasysu či redukci jeho dávky, lze opět zahájit léčbu Pegasysem či zvýšit jeho dávku po odeznění vysokých hodnot ALT (viz bod 4. 4).
Zvláštní skupiny pacientů
Starší pacienti Pokud podáváme přípravek Pegasys starším pacientům, není nutné upravovat doporučovanou dávku 180 mikrogramů jednou týdně (viz bod 5. 2).
Pacienti ve věku do 18 let Bezpečnost a účinnost přípravku Pegasys nebyla pro tuto populaci stanovena.
Pegasys je kontraindikován u novorozenců a malých dětí do 3 let věku vzhledem k tomu, že benzylalkohol je jednou z pomocných látek (viz bod 4. 3 a 4. 4).
Pacienti s renální poruchou U pacientů s renální poruchou v závěrečném stádiu by měla být podávána počáteční dávka 135 mikrogramů (viz bod 5. 2).
32 pacienti v průběhu léčby monitorováni a v případě výskytu nežádoucích účinků by měla být dávka přípravku Pegasys odpovídajícím způsobem snížena.
Pacienti s jaterní poruchou U nemocných s kompenzovanou jaterní cirhózou (například Child- Pugh A) byla prokázána účinnost a bezpečnost přípravku Pegasys.
Přípravek Pegasys nebyl testován u nemocných s dekompenzovanou cirhózou (například Child- Pugh B/ C nebo při krvácení z jícnových varixů) (viz bod 4. 3).
Klasifikace Child- Pugh rozděluje pacienty do skupin A, B, a C nebo na "mírnou", "středně těžkou" a "těžkou" formu s ohledem na dosažené skóre 5- 6, 7- 9 a 10- 15.
Modifikované vyhodnocení Nález Encefalopatie
Stupeň abnormality Není Stupeň 1- 2 Stupeň 3- 4 *
Skóre 1 2 3
Ascites
Není Nepatrný Středně těžký
1 2 3
S- bilirubin (mg/ dl) < 2 2, 0- 3 > 3 SI jednotky =
1 2 3
μmol/ l) < 34 34- 51 > 51 S- albumin (g/ dl) > 3, 5 3, 5- 2, 8 < 2, 8 INR < 1, 7 1, 7- 2, 3 > 2, 3 * Třídění podle autorů - Trey, Burns and Saunders
1 2 3 1 2 3 1 2 3 (1966)
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku, alfa interferony, nebo na kteroukoliv z pomocných látek • Autoimunitní hepatitida • Závažná jaterní dysfunkce nebo dekompenzace jaterní cirhózy • Novorozenci a malé děti do 3 let věku – vzhledem k přítomnosti pomocné látky benzylalkohol (údaje o benzylalkoholu viz bod 4. 4) • Závažné preexistující kardiovaskulární onemocnění v anamnéze, včetně nestabilních či nekontrolovatelných srdečních onemocnění v předchozích 6 měsících (viz bod 4. 4) • U nemocných koinfikovaných HIV- HCV s cirhózou, kteří mají Child- Pugh skóre ≥ 6, je podávání přípravku Pegasys kontraindikováno
Pokud je přípravek Pegasys podáván v kombinaci s ribavirinem, je třeba věnovat pozornost také kapitole o kontraindikacích ribavirinu v souhrnu údajů o přípravku (SPC).
4. 4 Zvláštní upozornění a opatření pro použití
Psychiatrické obtíže a centrální nervový systém (CNS):
U některých pacientů bylo v průběhu terapie přípravkem Pegasys, a také dokonce i po přerušení léčby především po dobu následujících 6- ti měsíců, pozorováno závažné ovlivnění centrálního nervového systému (CNS), zejména výskyt depresí, myšlenek na sebevraždu a pokusů o ni.
Dalšími projevy terapie interferony alfa v oblasti CNS byly agresivní chování (někdy namířené proti ostatním), zmatenost a změny mentálního stavu.
33 U pacientů by měl být pozorně sledován výskyt jakýchkoliv známek nebo příznaků psychiatrických poruch.
Jestliže se tyto příznaky objeví, ošetřující lékař musí vzít na vědomí možnou závažnost těchto nežádoucích účinků a zvážit případnou nutnost odpovídající léčby.
V případě, že psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou identifikovány sebevražedné sklony, je doporučováno léčbu přípravkem Pegasys přerušit a u pacienta zahájit odpovídající psychiatrickou léčbu.
Pokud je u pacientů, kteří mají v anamnéze závažné psychiatrické obtíže, považována léčba přípravkem Pegasys za nezbytnou, mělo by k ní být přikročeno po zajištění příslušných individuálních diagnostických a terapeutických prostředků pro udržování psychiatrického stavu pacienta.
Pokud je přípravek Pegasys podáván v kombinaci s ribavirinem, je třeba věnovat pozornost také souhrnu údajů o přípravku ribavirin (SPC).
V určitých případech (jako u nemocných infikovaných virem genotypu 2 nebo 3) je léčba možná bez histologické konfirmace.
Nutnost provedení jaterní biopsie by měla být zvážena s ohledem na současná léčebná doporučení.
U nemocných s normálními hodnotami ALT může být – oproti nemocným se zvýšenými hodnotami ALT – v průměru pomalejší progrese fibrózy.
Proto je při rozhodování o léčbě zapotřebí posoudit další kritéria, např. genotyp HCV, věk, projevy mimojaterních chorob, riziko přenosu onemocnění, atd., která ovlivní rozhodování o léčbě.
Benzylalkohol.
Pegasys je kontraindikován u kojenců a malých dětí do 3 let věku, protože obsahuje benzylalkohol jako pomocnou látku.
Laboratorní vyšetření před zahájením a v průběhu léčby Pro všechny pacienty jsou před zahájením léčby přípravkem Pegasys doporučována standardní hematologická a biochemická laboratorní vyšetření.
Pro zahájení léčby jsou nezbytné dále uvedené předpoklady
- Počet trombocytů ≥ 90 000/ mm3
- Absolutní počet neutrofilních granulocytů ≥ 1500/ mm3
- Adekvátně kontrolované funkce štítné žlázy (TSH a T4)
Hematologické testy by měly být opakovány po 2 až 4 týdnech a biochemické testy je nutno zopakovat ve 4. týdnu.
Další vyšetření by měla být prováděna periodicky v průběhu léčby.
Podávání přípravku Pegasys bylo v klinických studiích provázeno poklesem celkového počtu bílých krvinek (WBC) a poklesem absolutního počtu neutrofilních granulocytů (ANC), docházelo k němu obvykle v průběhu prvních dvou týdnů léčby (viz bod 4. 8).
Po 8 týdnech léčby již zpravidla k dalšímu poklesu nedocházelo.
Po úpravě dávky nebo po přerušení léčby byl pokles ANC vratný (viz bod 4. 2), u většiny pacientů bylo normálních hodnot dosaženo do 8 týdnů a k návratu na hodnoty před zahájením léčby došlo přibližně po 16 týdnech.
Léčba přípravkem Pegasys byla provázena poklesem počtu trombocytů, který se po ukončení léčby navracel k původním hodnotám (viz bod 4. 8).
V některých případech byla nezbytná úprava dávkování (viz bod 4. 2).
Anémie (hemoglobin < 10 g/ dl) byla v klinických studiích pozorována až u 15% pacientů s chronickou hepatitidou C, léčených kombinací přípravku Pegasys s ribavirinem.
Frekvence výskytu anemie závisela na délce léčby a na dávce ribavirinu (viz bod 4. 8).
Riziko výskytu anémie je vyšší u žen.
34 Podobně jako podávání jiných interferonů, vyžaduje podávání přípravku Pegasys v kombinaci s jinými léky s potenciálními myelosupresivními účinky zvýšenou pozornost.
Užití kombinované terapie přípravkem Pegasys s ribavirinem u pacientů s chronickou hepatitidou C, u kterých selhala přecházející léčba, nebylo adekvátně studováno u pacientů, kteří přerušili předchozí terapii kvůli hematologickým nežádoucím účinkům.
Lékaři vedoucí léčbu u těchto pacientů by měli opatrně zvažovat poměr rizika oproti prospěchu při opakovaném zahájení léčby.
Endokrinní systém Při podávání alfa interferonů včetně přípravku Pegasys byly popisovány abnormality ve funkcích štítné žlázy, popřípadě zhoršení již existující poruchy štítné žlázy.
Před zahájením léčby přípravkem Pegasys je nutno stanovit hladiny TSH a T4.
Terapie může být zahájena, popřípadě v ní může být pokračováno, za předpokladu, že jsou hladiny TSH farmakologicky udržovány v mezích normy.
Dojde- li v průběhu léčby k rozvoji klinických příznaků odpovídajících možné dysfunkci štítné žlázy, je třeba zkontrolovat hladinu TSH (viz bod 4. 8).
Stejně jako u jiných interferonů byl při podávání přípravku Pegasys pozorován výskyt hypoglykémie, hyperglykémie a diabetu mellitu (viz bod 4. 8).
U pacientů s těmito onemocněními, která není možno účinně kontrolovat odpovídající medikací, by neměla být zahájena ani monoterapie přípravkem Pegasys, ani kombinovaná terapie přípravkem Pegasys a ribavirinem.
Projeví- li se tato onemocnění u pacientů během léčby a nelze je kontrolovat medikací, je třeba léčbu přípravkem Pegasys nebo Pegasys/ ribavirin přerušit.
Kardiovaskulární systém Léčba alfa interferony včetně přípravku Pegasys byla provázena rozvojem hypertenze, supraventrikulárních arytmií, kongestivního srdečního selhávání, bolestmi na hrudi a infarktem myokardu.
U pacientů s preexistujícími srdečními abnormalitami je doporučována před zahájením léčby přípravkem Pegasys kontrola elektrokardiogramu.
Při výskytu jakékoli poruchy kardiovaskulárního systému, je třeba intenzitu léčby snížit nebo ji zastavit.
U pacientů s kardiovaskulárním onemocněním musí vést výskyt anémie ke snížení dávek nebo přerušení podávání ribavirinu (viz bod 4. 2).
Jaterní funkce Pokud dojde v průběhu léčby k jaterní dekompenzaci, musí být podávání přípravku Pegasys přerušeno.
Podobně jako u jiných alfa interferonů, je i při léčbě přípravkem Pegasys pozorováno zvýšení hladin ALT nad hodnoty naměřené před zahájením léčby, a to i u pacientů s virologickou odpovědí.
Pokud se i přes redukci dávky hladina ALT dále zvyšuje a je klinicky významná nebo je provázena zvýšením přímého bilirubinu, léčba musí být přerušena (viz bod 4. 2 a bod 4. 8).
Pro chronickou hepatitidu B, na rozdíl od chronické hepatitidy C, nejsou neobvyklé exacerbace onemocnění během léčby, pro které jsou charakteristické přechodné a potenciálně závažné vzestupy hodnot sérové ALT.
V klinických studiích s Pegasysem užívaným v léčbě hepatitidy B byly pozorované vzestupy hodnot transamináz doprovázeny mírnými změnami v dalších testech jaterních funkcí bez známek dekompenzace jater.
Asi v polovině případů, kdy došlo k více než desetinásobnému vzestupu hodnot transamináz nad horní laboratorní limit, byla dávka Pegasysu snížena nebo byl Pegasys vysazen až do poklesu hodnot transamináz, zatímco u zbytku pacientů léčba pokračovala v původním dávkování.
Ve všech případech byly doporučeny častější kontroly jaterních funkcí.
Hypersenzitivita Závažné akutní hypersenzitivní reakce (například urtika, angioedém, bronchokonstrikce, anafylaktické reakce) byly během léčby alfa interferony pozorovány jen zřídka.
Pokud se vyskytnou, podávání přípravku musí být přerušeno a neprodleně musí být zahájena příslušná léčba.
Přechodné exantémy nemusí nutně vést k přerušení léčby.
Autoimunitní choroby Při léčbě alfa interferony byl popsán vznik autoprotilátek a rozvoj autoimunitních onemocnění.
Pozorně
35 musí být sledováni nemocní s příznaky autoimunních onemocnění; musí být posouzen přínos a riziko pokračující terapie interferonem (viz také bod 4. 4 Endokrinní systém a bod 4. 8).
Horečka/ Infekce I když se horečka může vyskytovat jako součást pseudochřipkových příznaků (flu- like syndrom), které jsou častým průvodním jevem léčby interferony, je nutno vyloučit jiné příčiny perzistující horečky, hlavně závažné infekce (bakteriální, virové, plísňové), a to zejména u pacientů s neutropenií.
Během léčby interferony alfa včetně přípravkem Pegasys byly hlášeny závažné infekce (bakteriální, virové, mykotické).
Je třeba ihned zahájit vhodnou antiinfekční terapii a uvážit přerušení léčby přípravkem Pegasys.
Oční změny Podobně jako u jiných interferonů i při léčbě přípravkem Pegasys byly ve vzácných případech popsány retinopatie zahrnující hemorrhagie sítnice, tečky před očima (mušky), edém oční papily, oční neuropatie a obstrukce retinální artérie či vény, které mohou vést ke ztrátě zraku.
Před zahájením léčby přípravkem Pegasys musí všichni nemocní prodělat vstupní oftalmologické vyšetření.
Každý pacient, který si stěžuje na snížení či ztrátu zraku musí podstoupit kompletní oční vyšetření.
Nemocní s preexistujícím očním onemocněním (jako například nemocní s diabetickou nebo hypertenzní retinopatií) musí být v průběhu léčby přípravkem Pegasys opakovaně vyšetřováni očním lékařem.
Léčba přípravkem Pegasys musí být ukončena při objevení se nových nebo zhoršení dřívějších očních poruch.
Plicní změny Během léčby přípravkem Pegasys byly pozorovány plicní příznaky (podobně jako u jiných alfa interferonů) včetně dyspnoe, plicních infiltrátů, pneumonie a pneumonitidy.
Léčba musí být přerušena při výskytu přetrvávajících či nevysvětlitelných plicních infiltrátů nebo plicního funkčního postižení.
Kožní onemocnění Podávání alfa interferonů bývá spojeno s exacerbací nebo rozvojem psoriázy a sarkoidózy.
Přípravek Pegasys musí být podáván u pacientů s psoriázou obezřetně a v případě objevení se nebo zhoršení psoriatických lézí musí být vysazen.
Transplantace Bezpečnost a účinnost přípravku Pegasys nebyla u pacientů po transplantaci jater stanovena.
Současná infekce viry HIV a HCV Prosíme prostudujte si příslušný souhrn údajů o přípravku pro antiretrovirové léky, které jsou užívány současně s léčbou HCV k porozumění a zvládnutí toxických účinků každého jednotlivého přípravku a možnosti překryvu těchto toxických účinků s Pegasysem, a to jak v kombinaci s ribavirinem nebo bez něho.
Ve studii NR15961 u pacientů, kteří byli léčeni současně stavudinem a interferonem jak s ribavirinem nebo bez něho, byla četnost výskytu pankreatitidy a/ nebo laktátové acidózy 3% (12/ 398).
Pacienti současně infikovaní HIV, kteří jsou léčeni vysoce aktivní antiretrovirovou terapií (HAART), mají vyšší riziko rozvoje laktátové acidózy.
Přidání přípravku Pegasys a ribavirinu k HAART vyžaduje zvýšené sledování nemocných (viz Souhrn údajů o přípravku ribavirin).
Koinfikovaní pacienti s pokročilou cirhózou, kteří dostávají HAART, mají při léčení kombinací ribavirinu s interferony (včetně přípravku Pegasys) vyšší riziko jaterní dekompenzace a případného úmrtí.
Změny základních parametrů, které mohou být u koinfikovaných pacientů s cirhózou spojeny s jaterní dekompenzací, zahrnují zvýšenou hladinu bilirubinu v séru, sníženou hladinu hemoglobinu, zvýšenou alkalickou fosfatázu nebo snížený počet krevních destiček a léčbu didanosinem (ddI).
Nedoporučuje se současné podávání ribavirinu se zidovudinem z důvodu zvýšeného rizika anémie (viz bod 4. 5).
36 Koinfikovaní pacienti musí být pečlivě monitorováni, jejich Child- Pugh skóre musí být stanovováno v průběhu terapie a léčba musí být neprodleně přerušena, pokud se Child- Pugh skóre zvyšuje na 7 a více.
U pacientů koinfikovaných HIV- HCV jsou k dispozici omezené údaje (N = 51) týkající se bezpečnosti a účinnosti léčby u subjektů s počtem CD4 buněk nižším než 200 buněk/ µl.
V léčbě pacientů s nízkým počtem CD4 je proto třeba postupovat opatrně.
Dentální a periodontální onemocnění U pacientů léčených kombinací přípravku Pegasys a ribavirinu byla hlášena onemocnění zubů a periodontu, která mohou vést až ke ztrátě zubů.
Při dlouhodobé kombinované léčbě přípravkem Pegasys a ribavirinem může navíc vznikat sucho v ústech, což může mít škodlivý vliv na zuby a sliznicu dutiny ústní.
Pacienti by si měli pravidelně dvakrát denně pečlivě čistit zuby a chodit na pravidelné prohlídky k zubnímu lékaři.
Mimoto může u některých pacientů docházet ke zvracení.
Pokud se tato reakce vyskytne, doporučuje se po zvracení důkladně vypláchnout ústa.
Užití peginterferonu jako dlouhodobé udržovací monoterapie (neschválené použití) V randomizované, kontrolované americké studii (HALT- C) u nereagujících pacientů s různým stupněm fibrózy, která vyhodnocovala 3, 5 letou monoterapii přípravkem Pegasys v dávce 90 μg/ týden, nebylo pozorováno žádné významné snížení ve stupni progrese fibrózy nebo přidružených klinických příznaků.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání 180 mikrogramů přípravku Pegasys jednou týdně po dobu jednoho měsíce u zdravých mužů nevedlo ke změnám farmakokinetických profilů mefenytoinu, dapsonu, debrisoquinu a tolbutamidu a lze předpokládat, že Pegasys nemá vliv na metabolickou aktivitu izoenzymů 3A4, 2C9, 2C19 a 2D6 cytochromu P450 in vivo.
Ve stejné studii bylo pozorováno 25% zvýšení plochy pod křivkou plazmatické koncentrace (AUC) teofylinu (markeru aktivity cytochromu P450 1A2), což dokládá inhibiční vliv přípravku Pegasys na aktivitu cytochromu P450 1A2.
U pacientů, kteří užívají teofylin a přípravek Pegasys, by měly být monitorovány sérové hladiny teofylinu a podle nich upravována dávka přípravku.
Interakce mezi teofylinem a přípravkem Pegasys je nejvyšší po více než 4 týdnech terapie.
Výsledky farmakokinetických substudií v pilotních studiích fáze III neprokazují farmakokinetické interakce mezi lamivudinem a přípravkem Pegasys u HBV pacientů nebo mezi přípravkem Pegasys a ribavirinem u HCV pacientů.
Ve farmakokinetické studii zahrnující 24 pacientů s HCV, kteří současně dostávali udržovací léčbu metadonu (střední dávka 95 mg; rozsah 30 mg až 150 mg), byla léčba přípravkem Pegasys 180 mg s. c. jednou týdně po dobu čtyř týdnů spojena s průměrnými hladinami metadonu vyššími o 10% až 15% oproti hladinám na začátku studie.
Klinická významnost tohoto nálezu není známa; přesto by u pacientů měly být monitorovány příznaky a symptomy toxicity metadonu.
Zejména u pacientů dostávajících vysokou dávku metadonu je třeba mít na paměti riziko prodloužení QTc.
Pacienti infikovaní současně virem HIV a HCV Žádná zjevná léková interakce nebyla zaznamenána u 47 pacientů infikovaných současně virem HIV a HCV, kteří ukončili 12týdenní farmakokinetickou část klinické studie zkoumající účinek ribavirinu na intracelulární fosforylaci některých nukleosidových inhibitorů reverzní transkriptázy (lamivudin a zidovudin nebo stavudin).
Nicméně vzhledem k vysoké variabilitě výsledků byly intervaly spolehlivosti poněkud široké.
Plazmatická expozice ribavirinu se nezdála být ovlivněna současným podáváním nukleosidových inhibitorů reverzní transkriptázy (NRTIs).
37 Společné podávání ribavirinu a didanosinu není doporučeno.
Expozice didanosinu nebo jeho aktivnímu metabolitu (dideoxyadenosin 5´- trifosfátu) je zvýšena in vitro, pokud je didanosin podáván společně s ribavirinem.
Při užití s ribavirinem byly hlášeny případy fatálního jaterního selhání, stejně jako periferní neuropatie, pankreatitidy a symptomatické hyperlaktémie/ laktátové acidózy.
Jestliže byl při léčbě HIV součástí léčebného režimu zidovudin, bylo hlášeno zhoršení anémie přisuzované ribavirinu, ačkoli přesný mechanismus je třeba ještě objasnit.
Konkomitantní použití ribavirinu a zidovudinu se kvůli zvýšenému riziku anémie nedoporučuje (viz bod 4. 4).
Je třeba uvážit náhradu zidovudinu v používané kombinované antiretrovirobé terapii, pokud je tento již zaveden.
To by mohlo být důležité zejména u pacientů, kteří mají zidovudinem indukovanou anémii v anamnéze.
4. 6 Těhotenství a kojení
Dostatečné údaje o použití peginterferonu alfa- 2a u těhotných žen nejsou k dispozici.
Podávání interferonu alfa- 2a u zvířat bylo provázeno reprodukční toxicitou (viz bod 5. 3), potenciální riziko u lidí není známo.
V těhotenství by měl být Pegasys použit jen tehdy, jestliže možný prospěch z léčby převáží případné riziko pro plod.
Není známo, zda jsou složky tohoto léčivého přípravku vylučována do lidského mléka.
Z důvodu možného výskytu nežádoucích účinků u kojených dětí by mělo být kojení před zahájením léčby přerušeno.
Užití s ribavirinem Na všech zvířecích druzích vystavených expozici ribavirinu byl prokázán jednoznačný teratogenní a/ nebo embryocidní účinek tohoto přípravku.
U těhotných žen je podávání ribavirinu kontraindikováno.
Maximální péče musí být věnována tomu, aby ženy léčené Pegasysem v kombinaci s ribavirinem a partnerky mužů léčených touto kombinací neotěhotněly.
Ženy ve fertilním věku stejně jako jejich partneři musí užívat účinnou antikoncepci v průběhu léčby a po dobu 4 měsíců po ukončení léčby.
Jak mužští pacienti tak jejich partnerky musí užívat účinnou antikoncepci v průběhu léčby a po dobu 7 měsíců po ukončení léčby.
Další informace naleznete v SPC pro ribavirin.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Pegasys má zanedbatelný nebo mírný vliv na schopnost řídit a obsluhovat stroje.
Pacienti, u nichž dojde k výskytu závratí, zmatenosti, somnolence nebo únavy, by měli být upozorněni, aby se vyvarovali řízení vozidel a obsluhy strojů.
4. 8 Nežádoucí účinky
Zkušenosti z klinických studií
Chronická hepatitida C
Výskyt a intenzita nejčastějších nežádoucích účinků po podání přípravku Pegasys byly obdobné jako u ostatních alfa- 2a interferonů (viz tabulka 4).
Nejčastější nežádoucí účinky po podání 180 mikrogramů přípravku Pegasys se zpravidla projevovaly v mírné nebo středně závažné intenzitě a bylo je možné zvládat bez nutnosti úpravy dávkování nebo přerušení léčby.
Chronická hepatitida B
V klinických studiích s dobou léčby 48 týdnů a s následným 24týdenním obdobím sledování, byl bezpečnostní profil Pegasysu u chronické hepatitidy B podobný tomu, jaký byl zaznamenán u chronické hepatitidy C.
Nežádoucí příhody zaznamenané
38 v klinických studiích se vyskytly u 88% pacientů léčených přípravkem Pegasys oproti 53% pacientů ve srovnávací skupině léčené lamivudinem; závažné nežádoucí příhody se vyskytly u 6% pacientů léčených přípravkem Pegasys oproti 4% pacientů léčených lamivudinem.
Nežádoucí příhody nebo laboratorní odchylky, které vedly k ukončení účasti ve studii, se vyskytly u 5% pacientů léčených přípravkem Pegasys, zatímco ve skupině léčené lamivudinem ukončilo z těchto důvodů účast méně než 1% pacientů.
Procentuální zastoupení pacientů s cirhózou, kteří ukončili léčbu, bylo podobné jako v celkovém souboru pacientů obou léčebných skupin.
Chronická hepatitida C u dříve nereagujících pacientů
Celkový bezpečnostní profil přípravku Pegasys v kombinaci s ribavirinem u dříve nereagujících pacientů byl podobný jako u pacientů dosud neléčených.
V klinické studii s pacienty nereagujícími na předchozí léčbu pegylovaným interferonem alfa- 2b/ ribavirinem, kde pacienti podstupovali léčbu trvající 48 nebo 72 týdnů, byla frekvence ukončení pro nežádoucí účinky nebo laboratorní abnormality spojené s léčbou přípravkem Pegasys a ribavirinem 6% pro nežádoucí účinky a 7% kvůli laboratorním abnormalitám při délce léčby 48 týdnů a 12% pro nežádoucí účinky a 13% kvůli laboratorním abnormalitám při délce léčby 72 týdnů.
Podobně u pacientů s cirhózou nebo s přechodem do cirhózy byla frekvence ukončení kvůli nežádoucím účinkům léčby přípravkem Pegasys a ribavirinem vyšší u 72- týdenní léčby (13% u pacientů s cirhózou a 15% u pacientů s přechodem do cirhózy) než u 48- týdenní léčby (6% u pacientů s cirhózou a 6% u pacientů s přechodem do cirhózy).
Pacienti, kteří ukončili předchozí terapii pegylovaným interferonem alfa- 2b/ ribavirinem kvůli hematologické toxicitě, byly ze zařazení do studie vyloučeni.
V další klinické studii byli pacienti nereagující na terapii s pokročilou fibrózou nebo cirhózou (Ishak skóre 3 až 6) a s výchozím počtem krevních destiček dosahujícím jen 50 000/ mm3 léčeni po dobu 48 týdnů.
Hematologické laboratorní abnormality pozorované v průběhu prvních 20 týdnů studie zahrnovaly anémii (26% pacientů mělo hladinu hemoglobinu < 10g/ dl), neutropénii (30% pacientů mělo ANC pod 750/ mm3), a trombocytopénii (13% pacientů mělo počet krevních destiček < 50 000 mm3) (viz bod 4. 4.).
Chronická hepatitida C a koinfekce virem HIV
U nemocných současně infikovaných HIV- HCV byl po podání přípravku Pegasys samostatně nebo v kombinaci s ribavirinem popsán podobný klinický profil nežádoucích příhod jako u pacientů infikovaných pouze HCV.
U pacientů s HIV- HCV s kombinovanou léčbou přípravkem Pegasys a ribavirinem byly u ≥ 1% až ≤ 2% pacientů hlášeny následující nežádoucí účinky: hyperlaktacidémie/ laktátová acidóza, chřipka, pneumonie, afektivní labilita, apatie, tinitus, faryngolaryngeální bolest, cheilitida, získaná lipodystrofie a chromaturie.
Podávání přípravku Pegasys bylo spojeno se snížením absolutního počtu CD4+ buněk v průběhu prvních čtyř týdnů léčby, aniž došlo ke snížení procentuálního zastoupení CD4+ buněk.
Úbytek CD4+ buněk byl reverzibilní v závislosti na snížení dávky nebo přerušení terapie.
Při použití přípravku Pegasys nebyl pozorován žádný negativní dopad na kontrolu virémie HIV, a to ani v průběhu terapie ani při následném sledování nemocných.
Údaje o bezpečnosti jsou k dispozici pouze u omezeného počtu koinfikovaných nemocných (n=51) s počtem CD4+ buněk < 200/ µl.
Tabulka 4 shrnuje nežádoucí účinky hlášené při monoterapii přípravkem Pegasys u pacientů s chronickou hepatitidou B či C a při kombinované léčbě přípravkem Pegasys a ribavirinem u pacientů s ronickou hepatitidou C.
39 Tabulka 4:
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Infekční a parazitární onemocnění
Infekce horních cest dýchacích, bronchitis, kandidová infekce úst, herpes simplex, mykotické, virové a bakteriální infekce
Pneumonie, infekce kůže
Endokarditida, zánět zevního zvukovodu
Novotvary benigní a maligní
Nádor jater
Poruchy krve a lymfatického systému
Trombocytopenie, anemie, lymfadenopatie
Pancytopenie
Aplastická anemie
Poruchy imunitního systému
Sarkoidóza, tyreoiditida
Anafylaxe, systémový lupus erythematodes, revmatoidní artritida
Idiopatická nebo trombotická trombocytopenická purpura,
Endokrinní poruchy Poruchy metabolismu a výživy
Anorexie
Hypothyreoidismus Diabetes Hyperthyreoidismus Dehydratace
Diabetická ketoacidóza
Psychiatrické poruchy
Deprese *, úzkost, insomnie *
Emoční poruchy, Sebevražedné změny nálady, úmysly, agresivita, halucinace nervozita, snížení libida
Sebevražda, psychotické poruchy,
Poruchy nervového systému
Bolest hlavy, závrať *, poruchy
Poruchy paměti, Periferní synkopa, slabost, neuropatie migréna,
Kóma, křeče, obrna lícního nervu
koncentrace hypestézie, hyperestézie, parestézie, třes, poruchy chuti, noční můry, somnolence Oční poruchy
Rozmazané vidění, bolest oka, zánět oka, xeroftalmie
Retinální krvácení,
Optická neuropatie, edém oční papily, retinální vaskulární poruchy, retinopatie, vřed rohovky
Ztráta zraku,
Ušní poruchy
Vertigo, bolest ucha Ztráta sluchu
Srdeční poruchy
Tachykardie, palpitace, periferní otoky
Infarkt myokardu, kongestivní selhání srdce, angina pectoris, supraventrikulární tachykardie arytmie, fibrilace síní, perikarditida, kardiomyopatie
40 Orgánový systém
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Cévní poruchy
Náhlé zrudnutí
Hypertenze
Krvácení do mozku, vaskulitida
Respirační, hrudní a mediastinální poruchy
Dušnost, kašel
Námahová dušnost, epistaxe, nasofaryngitida, zduření sliznic vedlejších nosních dutin, zduření nosní sliznice, rýma, bolest v krku
Sípání
Intersticiální pneumonitida včetně fatálního průběhu, plicní embolie,
Gastrointestinální poruchy
Průjem *, nausea *, bolest břicha *
Zvracení, dyspepsie, dysfagie, ulcerace ústní dutiny, krvácení z dásní, glositida, stomatitida, plynatost, sucho v ústech
Krvácení do zažívacího traktu
Peptický vřed, pankreatitida
Poruchy jater a žlučových cest
Jaterní dysfunkce
Selhání jater, zánět žlučových cest, steatóza jater
Poruchy kůže a podkoží
Alopecie, dermatitida, pruritus, suchá kůže
Vyrážka, zvýšená potivost, psoriáza, kopřivka, ekzém, kožní poruchy, fotosenzitivní reakce, noční pocení
Toxická epidermální nekrolýza, Stevens - Johnsonův syndrom, angioedém, multiformní erytém
Poruchy pohybového systému a pojivové tkáně
Myalgie, artralgie
Bolest zad, artritida, svalová slabost, bolest kostí, bolest šíje, muskuloskeletární bolesti, svalové křeče
Myositida
Poruchy ledvin a močových cest Poruchy reprodukčního systému a choroby prsů
Impotence
Renální insuficience
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Pyrexie, ztuhlost *, bolest *, asténie, únava, reakce v místě vpichu, podrážděnost
Bolest na hrudi, onemocnění podobné chřipce, malátnost, letargie, návaly horka, žízeň
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti
41 Orgánový systém
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Zranění a otravy
Předávkování
* Tyto nežádoucí účinky byly časté (≥1/ 100 až < 1/ 10) u pacientů s chlronickou hepatitidouB léčených přípravkem Pegasys v monoterapii
Nežádoucí příhody zjištěné po uvedení na trh
Poruchy nervového systému:
Mozková ischemie: četnost není známa
Poruchy oka:
Serózní odchlípení sítnice: četnost není známa Stejně jako u dalších alfa interferonů bylo hlášeno serózní odchlípení sítnice při podávání přípravku Pegasys.
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Rhabdomyolýza: četnost není známa
Laboratorní hodnoty Léčba přípravkem Pegasys byla spojena s abnormálními laboratorními hodnotami: zvýšením ALT, zvýšením bilirubinu, poruchami elektrolytů (hypokalémií, hypokalcémií, hypofosfatémií), hyperglykémií, hypoglykémií a elevací triglyceridů (viz bod 4. 4).
Až u 2% nemocných léčených přípravkem Pegasys v monoterapii nebo v kombinaci s ribavirinem byly zaznamenány zvýšené hodnoty ALT, které vedly k úpravě dávky nebo k přerušení léčby.
Po úpravě dávek přípravku došlo zpravidla k jejich zlepšení a v průběhu 4- 8 týdnů po přerušení léčby došlo k návratu hodnot do úrovně před léčbou (viz bod 4. 2 a bod 4. 4).
Středně těžká (ANC:
0, 749 – 0, 5 x 109/ l) a těžká (ANC: < 0, 5 x 109/ l) neutropenie byla pozorována u 24% (216/ 887), respektive 5% (41/ 887) pacientů léčených po dobu 48 týdnů 180 mikrogramy přípravku Pegasys v kombinaci s 1000/ 1200 miligramy ribavirinu.
Anti- interferonové protilátky Produkce neutralizujících anti- interferonových protilátek byla prokázána u 1- 5% pacientů léčených přípravkem Pegasys.
Nicméně v žádném z onemocnění tato skutečnost nekorelovala se ztrátou terapeutické odpovědi.
Tyreoidální funkce Terapie přípravkem Pegasys byla spojena s nálezem klinicky významných odchylek v tyreoidálních laboratorních hodnotách, které vyžadovaly klinickou intervenci (viz bod 4. 4).
Frekvence výskytu těchto odchylek byla u pacientů léčených kombinací přípravku Pegasys s ribavirinem (NV15801) obdobná jako u jiných interferonů (4, 9%).
Laboratorní hodnoty u pacientů koinfikovaných HIV- HCV Ačkoli u nemocných současně infikovaných HIV- HCV docházelo k častějšímu výskytu hematologických projevů toxicity (neutropenie, trombocytopenie a anémie), ve většině případů postačovala úprava dávkování a podání růstových faktorů; vzácně došlo k předčasnému přerušení léčby.
Snížení hladin ANC pod 500 buněk/ mm3 bylo pozorováno u 13% pacientů na monoterapii přípravkem Pegasys, resp. u 11% pacientů s kombinovanou terapií.
Ke snížení počtu krevních destiček pod 50000/ mm3 došlo u 10% pacientů na monoterapii přípravkem Pegasys, resp. u 8%
Anémie (hodnota hemoglobinu < 10g/ dl) se vyskytla u 7% pacientů na monoterapii přípravkem Pegasys, resp. u 14% pacientů s kombinovanou terapií.
4. 9 Předávkování
Popsána byla předávkování od dvou injekcí ve dvou dnech (místo 1x týdně) až po každodenní aplikaci po dobu jednoho týdne (například 1260 μg / týden).
Žádný pacient neměl neobvyklé, závažné či léčbu limitující příznaky.
Týdenní dávky do 540 a 630 mikrogramů byly podávány v rámci klinických studií u nemocných s karcinomem ledvin a chronickou myeloidní leukémií.
Projevem toxicity, která limitovala dávkování, byla únava, zvýšení jaterních enzymů, neutropenie a trombocytopenie, které provázejí léčbu interferony.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulující agens/ cytokin, ATC kód:
L03A B11
Navázáním PEG reagencie (bis- monometoxypolyetylenglykol) na interferon alfa- 2a vzniká pegylovaný interferon alfa- 2a (Pegasys).
Přípravek Pegasys vykazuje in vitro antivirové a antiproliferační vlastnosti, které jsou charakteristické pro interferon alfa- 2a.
Interferon alfa- 2a je konjugován s bis - [monometoxypolyetylenglykolem] v substitučním poměru jeden mol polymeru / jeden mol proteinu.
Průměrná molekulová hmotnost komplexu je přibližně 60000, přičemž proteinová složka má hmotnost zhruba 20000.
U pacientů s chronickou hepatitidou C, kteří odpovídají na léčbu 180 mikrogramy přípravku Pegasys, klesají hladiny HCV RNA bifázicky.
První fáze poklesu se objevuje 24 až 36 hodin po podání první dávky přípravku Pegasys, po ní následuje fáze druhá, která u nemocných se setrvalou odpovědi probíhá následující 4 – 16 týdnů.
V průběhu prvních 4 – 6 týdnů léčby kombinací ribavirinu s pegylovaným interferonem alfa- 2a nebo interferonem alfa ribavirin prokazatelně neovlivňuje počáteční kinetiku virů.
Chronická hepatitida B:
Výsledky klinických studií Do všech klinických studií byli zařazeni pacienti s chronickou hepatitidou B, u kterých byla aktivní virová replikace prokázána stanovením HBV DNA, zvýšením hodnot ALT a jaterní biopsií potvrzující chronickou hepatitidu.
Do studie WV 16240 byli zařazeni pacienti s pozitivitou na HBeAg, zatímco do studie WV16241 byli zařazeni pacienti s negativním průkazem HBeAg a pozitivitou na anti- HBe.
V obou studiích byla délka léčby 48 týdnů, následné sledování po dobu 24 týdnů.
V obou studiích byl porovnáván Pegasys s placebem proti Pegasysu s lamivudinem nebo proti lamivudinu samotnému.
Do těchto studií nebyli zařazeni pacienti současně infikovaní virem HIV.
Procento odpovědí na léčbu na konci následného sledování v těchto dvou studiích je uvedeno v tabulce 5.
Ve studii WV16240 byly primárními ukazately účinnosti léčby sérokonverze HBeAg a počet kopií HBV- DNA nižší než 105 kopií/ ml.
Ve studii WV16241 byly primárními ukazately účinnosti léčby normalizace hodnot ALT a počet kopií HBV- DNA nižší než 2 x 104 kopií/ ml.
HBV DNA byla stanovena za využití COBAS AMPLICOR™ HBV MONITOR testu (citlivost stanovení 200 kopií/ ml).
Celkem 283 z 1351 (21%) pacientů mělo pokročilou fibrózu nebo cirhózu jater, 85 pacientů z 1351 (6%) trpělo cirhózou.
Nebyl zjištěn žádný rozdíl v odpovědi na léčbu u těchto pacientů ve srovnání s pacienty bez pokročilé fibrózy nebo cirhózy.
43 Tabulka 5:
Sérologické, virologické a biochemické odpovědi u chronické hepatitidy B
HBeAg pozitivní Studie WV16240
HBeAg negativní / anti- HBe pozitivní Studie WV16241
Parametry odpovědi
Pegasys 180 μg & Placebo
Pegasys 180 μg & Lamivudin 100 mg
Lamivudin 100 mg
32% #
27%
19%
N/ A N/ A N/ A
32% #
34%
22%
29%
41% #
39%
28%
44%
HBsAg Sérokonverze
3%
0% 3%
0%
* pro HBeAg pozitivní pacienty:
HBV DNA < 105 kopií/ ml pro HBeAg negativní/ anti- HBe – pozitivní pacienty:
HBV DNA < 2 x 104 kopií/ ml
# hodnoty p (ve srovnání s lamivudinem) < 0, 01 (stratifikace testem Cochran- Mantel- Haenszel)
Histologická odpověď byla obdobná ve všech třech léčebných skupinách v každé studii; u pacientů se setrvalou odpovědí 24 týdnů po skončení léčby byla také významně vyšší pravděpodobnost histologického zlepšení.
Všichni pacienti, kteří ukončili klinické studie III. fáze, mohli být zařazeni do studie dlouhodobého následného sledování (WV16866).
U pacientů, kteří ukončili studii WV16240, kde byli léčeni monoterapií Pegasysem, a kteří byli poté zařazeni do studie dlouhodobého následného sledování, byla stabilní sérokonverze HBeAg po 12 měsících od ukončení léčby zjištěna u 48% (73/ 153) pacientů.
U pacientů léčených monoterapií Pegasysem ve studii WV16241 byly po 12 měsících od ukončení léčby stanoveny nízké hodnoty HBV DNA u 42% (41/ 97) a normalizace hodnot ALT u 59% (58/ 99) pacientů.
Chronická hepatitida C:
Předpověditelnost odpovědi Odkaz na bod 4. 2, tabulku 2.
U nemocných bez cirhózy bylo obdobných výsledků dosaženo při aplikaci 135 a 180 mikrogramů přípravku.
Konfirmační klinické studie u dosud neléčených pacientů Do všech klinických studií byli zařazováni nemocní s chronickou hepatitidou C potvrzenou měřitelnou hladinou sérové HCV RNA, zvýšenými hladinami ALT (s výjimkou studie NR16071) a jaterní biopsií s nálezem chronické hepatitidy, kteří dosud nebyli léčeni interferonem.
Do studie NV15495 byli specificky zařazeni nemocní s histologickou diagnózou cirhózy (asi 80%) nebo s přechodem do cirhózy (asi 20%).
Do studie NR15961 (viz tabulka 14) byla zařazeni pouze pacienti současně infikovaní virem HIV a HCV.
U těchto pacientů bylo onemocnění vyvolané virem HIV stabilní a průměrný počet T- lymfocytů CD4 byl přibližně 500 buněk/ μl.
Léčebná schémata, trvání léčby a průběh studií u pacientů infikovaných HCV a pacientů současně infikovaných HIV- HCV, jsou zachycena v tabulkách 6, 7, 8 a v tabulce 14.
Virologická odpověď byla
50 mezinárodních jednotek/ ml) a setrvalá odpověď byla definována jako jeden negativní vzorek naměřený přibližně 6 měsíců po ukončení léčby.
Tabulka 6:
Virologická odpověď u HCV pacientů
Monoterapie s přípravkem Pegasys
Kombinovaná terapie s přípravkem Pegasys
Cirhóza a bez cirhózy Cirhóza
Cirhóza a bez cirhózy
Studie NV15496 +
Studie NV15495 Studi
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys 180 μg
Interferon Pegasys Interferon Pegasys alfa- 2a 180 μg alfa- 2a 180 μg
Pegasys 180 mcg
Interferon alfa- 2b3
6 MIU /
3 MIU 3 MIU + +
&
MIU &
3 MIU
Ribavirin Ribavirin 1000/ 1200 1000/ 1200 mg mg
Ribavirin 1000/ 1200 mg
(N=701)
(N=478)
(N= 87)
(N=88)
(N=436) (N=453)
(N=444)
48
týdnů
48 týdnů 48 týdnů 48 týdnů 48 týdnů 48 týdnů
48 týdnů
Odpověď na konci léčby
55 -
69%
22- 28% 44% 14% 68% 69%
52%
Celková setrvalá odpověď
28- 39%
11- 19%
30% ∗
8% ∗
63%
54% ∗∗
45% **
95% CI pro rozdíl:
11% - 33% 95% CI pro rozdíl:
3% - 16%
p - hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 001 p - hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 003
V tabulce 7 a tabulce 8 jsou shrnuty údaje o virologické odpovědi u pacientů monoinfikovaných HCV léčených přípravkem Pegasys v monoterapii a v kombinaci s ribavirinem ve vztahu ke genotypu a virové náloži před léčbou, respektive ve vztahu ke genotypu, virové náloži před léčbou a rychlé virologické odpovědi v týdnu 4.
Výsledky studie NV15942 dávají podklad pro léčebná doporučení u jednotlivých genotypů viru virové náloži na počátku léčby studie a virologické odpovědi v týdnu 4 (viz tabulky 1, 7 a 8).
Rozdíly mezi jednotlivými léčebnými schématy nebyly významněji ovlivněny přítomností nebo nepřítomností cirhózy, proto léčebná doporučení pro genotyp 1, 2 nebo 3 nejsou ovlivněna touto vstupní charakteristikou.
45 Tabulka 7:
Setrvalá virologická odpověď na terapii kombinací přípravku Pegasys s ribavirinem v závislosti na genotypu a virové náloži před léčbou u HCV pacientů
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferon alfa- 2b 3 MIU
& & & & & Ribavirin Ribavirin Ribavirin Ribavirin Ribavirin
& Ribavirin
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 týdnů 24 týdnů
48 týdnů 48 týdnů 48 týdnů
48 týdnů
Genotyp 1 Malá virová nálož Velká virová nálož
29% (29/ 101) 41% (21/ 51) 16% (8/ 50)
42% (49/ 118) * 52% (37/ 71) 26% (12/ 47)
41% (102/ 250) * 55% (33/ 60) 36% (69/ 190)
52% (142/ 271) * 65% (55/ 85) 47% (87/ 186)
45% (134/ 298) 53% (61/ 115) 40% (73/ 182)
36% (103/ 285) 44% (41/ 94) 33% (62/ 189)
Genotyp 2/ 3 Malá virová nálož Velká virová nálož
84% (81/ 96) 85% (29/ 34) 84% (52/ 62)
81% (117/ 144) 83% (39/ 47) 80% (78/ 97)
79% (78/ 99) 88% (29/ 33) 74% (49/ 66)
80% (123/ 153) 77% (37/ 48) 82% (86/ 105)
71% (100/ 140) 76% (28/ 37) 70% (72/ 103)
61% (88/ 145) 65% (34/ 52) 58% (54/ 93)
Genotyp 4
(0/ 5)
(8/ 12)
(5/ 8)
(9/ 11)
(10/ 13)
(5/ 11)
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml ∗ Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 48 týdnů vs.
Pegasys 180 mikrogramů, ribavirin 800 miligramů, 48 týdnů: poměr pravděpodobnosti (95% CI) = 1. 52 (1, 07- 2, 17) p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 020 ∗ Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 48 týdnů vs.
Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 24 týdnů: poměr pravděpodobnosti (95% CI) = 2, 12 (1, 30- 3, 46) p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 002
Možnost zkrácení léčby na 24 týdnů byla u pacientů s genotypem 1 a 4 zkoumána na základě dosažení setrvalé rychlé virologické odpovědi pozorované u pacientů s rychlou virologicku odpovědí v týdnu 4 ve studiích NV15942 a ML17131 (viz tabulka 8).
Tabulka 8:
Setrvalá virologická odpověď na základě rychlé protivirové odpovědi dosažené v týdnu 4 u HCV pacientů s genotypem 1 a 4 po léčbě přípravkem Pegasys v kombinaci s ribavirinem
Studie NV15942
Studie ML17131
Pegasys
Pegasys
Pegasys
180
mikrogramů &
180 mikrogramů &
180 mikrogramů &
Ribavirin Ribavirin
Ribavirin
1000/ 1200 mg 24 týdnů
1000/ 1200 mg 48 týdnů
1000/ 1200 mg 24 týdnů
Genotyp 1 RVR Nízká virová nálož Vysoká virová nálož Genotyp 1 bez RVR Nízká virová nálož Vysoká virová nálož Genotyp 4 RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87) 27% (12/ 44) 21% (9/ 43) (5/ 6)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220) 50% (31/ 62) 41% (64/ 158) (5/ 5)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - - - 92% (22/ 24))
Genotyp 4 bez RVR
(3/ 6)
(4/ 6)
-
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4 a nedetekovatelná HCV RNA v týdnu 24
Navzdory omezenému množství údajů, dostupná data ukazují, že zkrácení doby léčby na 24 týdnů může být spojeno s vyšším rizikem relapsu (viz tabulka 9).
46 Tabulka 9:
Relaps virologické odpovědi na konci léčby u pacientů s rychlou odpovědí na léčbu
Studie NV15942
Studie NV15801
Pegasys
Pegasys
Pegasys
180 mikrogramů 180 mikrogramů & & Ribavirin Ribavirin 1000/ 1200 mg 1000/ 1200 mg 24 týdnů 48 týdnů
180 mikrogramů & Ribavirin 1000/ 1200 mg 48 týdnů
Genotyp 1 RVR
6, 7% (2/ 30) 4, 3% (2/ 47)
0% (0/ 24)
Nízká virová nálož Vysoká virová nálož Genotyp 4 RVR
3, 8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9, 1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Možnost zkrácení léčby na 16 týdnů u pacientů s genotypem 2 nebo 3 na základě setrvalé virologické odpovědi zjištěné u pacientů s rychlou virologickou odpovědí v týdnu 4 byla zkoumána ve studii NV17317 (viz tabulka 10).
Ve studii NV17317, která zahrnovala pacienty infikované virem o genotypu 2 nebo 3, dostávali všichni pacienti Pegasys 180 μg s. c. jednou týdně a ribavirin v dávce 800 mg a byli randomizováni do skupiny léčené buď 16, nebo 24 týdnů.
Celková léčba po dobu 16 týdnů vedla k nižší setrvalé virologické odpovědi (65%) ve srovnání s 24týdenní léčbou (76%) (p < 0, 0001).
Setrvalá virologická odpověď dosažená po 16 týdnech léčby a po 24 týdnech léčby byla také sledována retrospektivní analýzou pacientů, kteří byli HCV RNA negativní ve 4. týdnu a měli iniciální LVL (viz tabulka 10).
Tabulka 10:
Setrvalá virologická odpověď dosahovaná celkově a v závislosti na rychlé virové odpovědi v týdnu 4 u pacientů s HCV genotypu 2 nebo 3 po léčbě přípravkem Pegasys v kombinaci s ribavirinem Studie NV17317
Pegasys 180 μg Pegasys 180 μg & & ribavirin ribavirin 800 mg 800 mg 16 týdnů 24 týdnů
Rozdíl v léčbě 95% CI
p - hodnota
Genotyp 2 nebo 3 Genotyp 2 nebo 3 RVR
65% (443/ 679) 82% (378/ 461)
76% (478/ 630) 90% (370/ 410)
- 10, 6% [- 15, 5%; - 0, 06%] - 8, 2% [- 12, 8%; - 3, 7%]
p < 0, 0001 p=0, 0006
Nízká virová nálož Vysoká virová nálož
89% (147/ 166) 78% (231/ 295)
94% (141/ 150) 88% (229/ 260)
5, 4% [- 12%; 0, 9%] - 9, 7% [- 15, 9%; - 3, 6%]
p=0, 11 p=0, 002
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4
Získaná data naznačují, že zkrácení léčby na 16 týdnů je spojeno s vyšším rizikem relapsu (viz tabulka 11).
47 Tabulka 11:
Relaps virologické odpovědi po ukončení léčby u pacientů s genotypem 2 nebo 3 s rychlou virologickou odpovědí Studie NV17317
Pegasys Pegasys 180 μg 180 μg & &
Rozdíl v léčbě 95% CI
p - hodnota
ribavirin 800 mg 16 týdnů
ribavirin 800 mg 24 týdnů
9, 3% [5, 2%; 13, 6%]
p < 0, 0001
Nízká virová nálož
6% (10/ 155)
1% (2/ 141)
5% [0, 6%; 10, 3%]
p=0, 04
Vysoká virová nálož
20% (57/ 284)
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4
Lepší účinnost přípravku Pegasys ve srovnání s interferonem alfa- 2a byla prokázána také na histologické odpovědi, a to i u pacientů s cirhózou a/ nebo s koinfekcí HIV- HCV.
Léčba chronické hepatitidy C u dříve nereagujících pacientů Ve studii MV17150 byli pacienti, kteří nereagovali na předchozí terapii pegylovaným interferonem alfa- 2b s ribavirinem, randomizováni do čtyř rozdílých skupin léčby: • Pegasys 360 μg/ týden po dobu 12 týdnů, následovaných 180 μg/ týden po dobu dalších 60 týdnů; • Pegasys 360 μg/ týden po dobu 12 týdnů následovaných 180 μg/ týden po dobu dalších 36 týdnů; • Pegasys 180 μg/ týden po dobu 72 týdnů; • Pegasys 180 μg/ týden po dobu 48 týdnů.
Všichni pacienti dostávali ribavirin (1000 nebo 1200 mg/ denně) v kombinaci s přípravkem Pegasys.
Všechna ramena léčby měla 24 týdenní další sledování bez léčby.
Mnohočetná regrese a průměrné analýzy skupin hodnotící trvání léčby a užití zaváděcí dávky jednoznačně prokázaly, že trvání léčby po dobu 72 týdnů je primárním činitelem pro dosažení setrvalé virologické odpovědi.
Rozdíly v udržení setrvalé virologické odpovědi (SVR) založené na trvání léčby, demografických parametrech a nejlepších dosažených odpovědích na předcházející léčbu, jsou přehledně shrnuty v tabulce 12.
48 Tabulka 12:
Virologická odpověd (VR) a setrvalá virologická odpověd (SVR) u pacientů s virologickou odpovědí v týdnu 12 po kombinované léčbě PEGASYSEM a ribavirinem u pacientů, kteří neodpovídali na předchozí kombinovanou léčbu peginterferonem alfa- 2b + ribavirinem
Pegasys 360/ 180 Pegasys 360/ 180 nebo 180 μg nebo 180 μg & &
Pegasys 360/ 180 nebo 180 μg &
Ribavirin 1000/ 1200 Ribavirin
Ribavirin
mg
1000/ 1200 mg
1000/ 1200 mg
72 nebo 48 týdnů
72 týdnů
48 týdnů
(N = 942)
(N = 473)
(N = 469)
Pacienti s
SVR u pacientů s
SVR u pacientů s
VR
(virologická
VR (virologická
VR (virologická
odpověď) v týdnu odpověď) v týdnu 12 a 12 b
odpověď)
v týdnu 12 b
= 57)
Celkově Nízká virová nálož Vysoká virová nálož Genotyp 1 / 4 Nízká virová nálož Vysoká virová nálož Genotyp 2 / 3 Nízká virová nálož Vysoká virová nálož Cirhóza - status
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663) 58% (15/ 26) (2/ 5) (11/ 19)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58) (4/ 5) — (3/ 4)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26) (3/ 10) (1/ 2) (1/ 7)
Cirhóza Bez cirhózy Nejlepší odpověd během předchozí léčby
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
≥2log10 pokles HCV RNA < 2log10 pokles HCV RNA Chybějící nejlepší předchozí odpověd
28% (34/ 121) 12% (39/ 323) 19% (84/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Vysoká virová nálož = > 800 000 IU/ ml, nízká virová nálož = ≤ 800 000 IU/ ml. a Pacienti, kteří dosáhli virové suprese (neprokazatelná HCV RNA, < 50 IU/ ml) v týdnu 12 byli považováni za pacienty, kteří dosáhli virologické odpovědi v týdnu 12 Pacienti s chybějícím výsledkem HCV RNA v týdnu 12 byli vyřazeni z analýzy. b Pacienti, kteří dosáhli virové suprese v týdnu 12, ale chyběly výsledky HCV RNA na konci sledovaného období, byli považováni za pacienty bez dosažené odpovědi.
Ve studii HALT- C byli pacienti s chronickou hepatitidou C a pokročilou fibrózou nebo cirhózou, kteří nereagovali na předchozí monoterapii interferonem alfa, pegylovaným interferonem alfa nebo kombinovanou terapii s ribavirinem, léčeni přípravkem Pegasys v dávce 180 μg/ týden a ribavirinem 1000/ 1200 mg denně.
Pacienti, kteří dosáhli nedetekovatelných hladin HCV RNA po 20 týdnech léčby, zůstali na léčbě přípravkem Pegasys s ribavirinem v kombinované terapii po celkovou dobu 48 týdnů a poté byli sledováni dalších 24 týdnů po ukončení terapie.
Pravděpodobnost setrvalé virologické odpovědi se různila v závislosti na předchozím léčebném režimu; viz tabulka 13.
49 Tabulka 13:
Setrvalá virologická odpověď ve studii HALT- C u dříve léčených, ale nereagujících pacientů Pegasys 180 μg a ribavirin 1000/ 1200 mg Předchozí léčba Interferon Pegylovaný interferon Interferon a ribavirin Pegylovaný interferon a ribavirin
48 týdnů 27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Pacienti koinfikovaní HIV- HCV
Virologické odpovědi dosažené u HIV- HCV koinfikovaných pacientů léčených přípravkem Pegasys v monoterapii a léčených kombinací přípravku Pegasys a ribavirinu ve vztahu ke genotypu a virové náloži před léčbou jsou shrnuty níže v tabulce 14.
Tabulka 14:
Setrvalá virologická odpověď na terapii kombinací přípravku Pegasys s ribavirinem v závislosti na genotypu a virové náloži před léčbou u pacientů koinfikovaných HIV- HCV Studie NR15961
Interferon alfa- 2a 3 MIU +
Pegasys 180 µg +
Pegasys 180 µg +
Ribavirin 800 mg 48 týdnů
Placebo 48 týdnů
Ribavirin 800 mg 48 týdnů
Všichni pacienti
12% (33/ 285) *
20% (58/ 286) *
40% (116/ 289) *
Genotyp 1 Malá virová nálož Velká virová nálož
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotyp 2- 3 Malá virová nálož Velká virová nálož
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Malá virová nálož = ≤ 800, 000 IU/ ml; velká virová nálož = > 800, 000 IU/ ml * Pegasys 180 µg ribavirin 800 mg vs.
Interferon alfa- 2a 3 MIU ribavirin 800 mg: poměr pravděpodobnosti (95% CI) = 5, 40 (3, 42 až 8, 54), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0001 * Pegasys 180 µg ribavirin 800 mg vs.
Pegasys 180 μg: poměr pravděpodobnosti (95% CI) = 2, 89 (1, 93 až 4, 32), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0001 * Interferon alfa- 2a 3 MIU ribavirin 800 mg vs.
Pegasys 180 µg: poměr pravděpodobnosti (95% CI) = 0, 53 (0, 33 až 0, 85), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0084
Pacienti s HCV s normálními hodnotami ALT Ve studii NR16071 byli HCV pacienti s normálními hodnotami ALT randomizováni do skupiny léčené přípravkem Pegasys 180 mikrogramů týdně společně s ribavirinem 800 miligramů denně po dobu 24 nebo 48 týdnů s následujícím obdobím bez léčby v délce trvání 24 nebo 72 týdnů. Udávaná délka doby setrvalé virologické odpovědi byla obdobná skupinám s odpovídající léčbou ve studii NV15942.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém podání subkutánní injekce 180 mikrogramů přípravku Pegasys zdravým dobrovolníkům byly sérové koncentrace peginterferonu alfa- 2a měřitelné za 3 až 6 hodin.
Přibližně 80% maxima sérových koncentrací bylo dosaženo v průběhu 24 hodin.
Absorpce přípravku Pegasys se stávala setrvalou s maximálními sérovými koncentracemi během 72 až 96 hodin po podání.
Absolutní biologická dostupnost přípravku Pegasys byla obdobně jako u interferonu alfa- 2a 84%.
50 Peginterferon alfa- 2a se shromažďoval přednostně v krevním řečišti a extracelulární tekutině, čemuž odpovídá distribuční objem v rovnovážném stavu (Vd), který je u lidí po intravenózní aplikaci 6 až 14 l.
Výsledky studií hmotnostní bilance, tkáňové distribuce a celotělové autoradioluminografie, které byly provedené na potkanech, prokazují, že kromě vysoké koncentrace v krvi byl peginterferon alfa- 2a distribuován do jater, ledvin a kostní dřeně.
Metabolizmus přípravku Pegasys nebyl kompletně prostudován, ale studie na potkanech ukázaly, že hlavním vylučovacím orgánem radioaktivně označeného materiálu jsou ledviny.
U lidí byla systémová clearance peginterferonu alfa- 2a asi 100x nižší než u nativního interferonu alfa- 2a.
Po intravenózním podání zdravým dobrovolníkům byl terminální poločas peginterferonu alfa- 2a průměrně 60 až 80 hodin v porovnání se 3- 4 hodinami u standardního interferonu.
Terminální poločas po subkutánní aplikaci pacientům byl delší, s průměrnou hodnotou 160 hodin (84 až 353 hodin).
Terminální poločas nemusí odrážet pouze eliminační fázi látky, ale také setrvalou absorpci přípravku Pegasys.
Proporčně k dávce přípravku Pegasys byla při dávkování jednou týdně pozorována stoupající expozice u zdravých dobrovolníků i u pacientů s chronickou hepatitidou B nebo C.
U pacientů s chronickou hepatitidou B nebo C byly sérové koncentrace peginterferonu alfa- 2a po 6- 8 týdnech podávání 1x týdně 2 – 3x vyšší než po jednorázovém podání.
Po 8 týdnech podávání 1x týdně již nebyla pozorována další kumulace.
Poměr maximální a minimální hladiny po 48 týdnech léčby se pohyboval v rozmezí 1, 5 až 2.
Sérové koncentrace peginterferonu alfa- 2a byly setrvalé po celý týden (168 hodin).
Pacienti s renálním postižením Renální postižení bylo spojeno s mírně sníženým CL/ F a prodloužením poločasu.
U pacientů (n=3) s CLcrea mezi 20- 40 ml/ min byl průměrný CL/ F redukován o 25% v porovnání s pacienty s normálními renálními funkcemi.
U hemodialyzovaných pacientů v konečném stádiu renálního onemocnění, byla naměřena 25% až 45% redukce clearance, a dávka 135 mikrogramů přípravku u nich účinkovala obdobně dlouhou dobu jako dávka 180 mikrogramů u pacientů s normální funkcí ledvin (viz bod 4. 2).
Pohlaví Farmakokinetika přípravku Pegasys po jednorázových subkutánních injekcích byla u zdravých mužů a žen srovnatelná.
Vyšší věk U lidí starších 62 let byla absorpce přípravku Pegasys po jednorázové subkutánní aplikaci 180 mikrogramů v porovnání s mladými zdravými dobrovolníky opožděná, ale stále setrvalá (tmax 115 hodin u starších vs.
82 hodin u mladších).
10, 3 ng/ ml) byla u lidí starších 62 let podobná.
S ohledem na výsledky expozice účinkům léku, farmakodynamickou odpověď a tolerabilitu není u geriatrických pacientů nutné dávku přípravku Pegasys snižovat (viz bod 4. 2).
Jaterní poruchy Farmakokinetika přípravku Pegasys byla u pacientů s hepatitidou B nebo C podobná jako u zdravých dobrovolníků.
Srovnatelné expozice a farmakokinetické profily byly pozorovány u pacientů s cirhózou (Child- Pugh stupeň A) i bez ní.
Místo podání Pro podkožní aplikaci přípravku Pegasys je doporučována oblast břicha a stehen, protože při aplikaci v těchto místech byla absorpce přípravku podle hodnot AUC vyšší asi o 20 – 30%.
Ve studiích byla expozice přípravku Pegasys při aplikaci do ramene při porovnání s podáním do podkoží břicha a stehna snížena.
51 5. 3 Předklinické údaje vztahující se k bezpečnosti
Počet neklinických studií věnujících se toxicitě přípravku Pegasys je omezen z důvodu druhové specifity interferonů.
Studie akutní a chronické toxicity byly prováděny na opicích rodu cynomolgus a nálezy pozorované po podávání peginterferonu byly podobné jako u interferonu alfa- 2a.
S přípravkem Pegasys nebyly prováděny studie reprodukční toxicity.
Podobně jako u jiných alfa interferonů bylo po podání peginterferonu alfa- 2a opičím samičkám pozorováno prodloužení menstruačního cyklu.
U opic rodu makak rhesus vedla léčba interferonem alfa- 2a ke statisticky významnému zvýšení počtu samovolných potratů.
Ačkoli teratogenní vliv na novorozená mláďata porozená v termínu nebyl pozorován, u lidí nelze vyloučit výskyt nežádoucích účinků.
Přípravek Pegasys + ribavirin Užití přípravku Pegasys společně s ribavirinem u opic nevedlo ke vzniku nových příznaků, které by nebyly dříve pozorovány při podávání jednotlivých látek samostatně.
Hlavní změnou provázející léčbu byla reverzibilní mírná až středně těžká anémie, jejíž míra byla vyšší, než při podávání jednotlivých přípravků samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
chlorid sodný polysorbát 80 benzylalkohol (10 mg/ 1 ml) octan sodný kyselina octová voda na injekci
6. 2 Inkompatibility
Protože neexistují studie kompatibility, nesmí být tento léčivý přípravek míchán s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 ml injekčního roztoku v injekční lahvičce (sklo typu I se silikonovou vrstvou), s čepičkou (butylová pryž).
1 nebo 4 injekční lahvičky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok je pouze pro jedno použití.
Před podáním se doporučuje provést vizuální kontrolu roztoku (přítomnost viditelných částic, změna barvy).
S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s platnými předpisy.
52 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 221/ 003 EU/ 1/ 02/ 221/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. června 2002 / 20. června 2007
10.
DATUM REVIZE TEXTU
53 1.
NÁZEV PŘÍPRAVKU
Pegasys 135 mikrogramů injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje peginterferonum alfa- 2a *.................................................................................... 135 mikrogramů
Síla vypovídá o množství interferonu alfa- 2a jako složky peginterferonu alfa- 2a, bez ohledu na podíl pegylace.
* Léčivá látka, peginterferon alfa- 2a, vzniká kovalentní konjugací proteinu interferonu alfa- 2a, který je produkován technologií rekombinantní DNA v Escherichia coli, s bis - [monometoxypolyetylenglykolem].
Síla výrobku by neměla být srovnávána s jinými pegylovanými či nepegylovanými proteiny stejné terapeutické třídy.
Další informace viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1
Pomocná látka:
Benzylalkohol (10 mg/ 1 ml)
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Roztok je čirý bezbarvý až světle nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitida B:
Pegasys je indikován pro léčbu dospělých pacientů s chronickou hepatitidou B, HBeAg pozitivních nebo negativních, u kterých je jaterní onemocnění kompenzované a je prokázána virová replikace, zvýšené hodnoty ALT a s histologicky prokázaným zánětem a/ nebo fibrózou jater (viz bod 4. 4 a 5. 1).
Chronická hepatitida C:
Přípravek Pegasys je určen k léčbě dospělých pacientů chronickou s hepatitidou C s pozitivním nálezem HCV- RNA v séru, včetně pacientů s kompenzovanou cirhózou jater a/ nebo současně infikovaných klinicky stabilním virem HIV (viz bod 4. 4).
Optimální způsob užití přípravku Pegasys u pacientů s chronickou hepatitidou C je v kombinaci s ribavirinem. ombinace přípravku Pegasys a ribavirinu je indikována u pacientů dosud neléčených a u pacientů, u kterých selhala předcházející léčba interferonem alfa (pegylovaným nebo nepegylovaným) podávaným samostatně nebo v kombinaci s ribavirinem.
Monoterapie je většinou indikována pouze v případě nesnášenlivosti nebo kontraindikace ribavirinu.
54 4. 2 Dávkování a způsob podání
Terapie může být vedena pouze lékařem, který má zkušenosti s léčením pacientů s hepatitidou B nebo C.
Pokud bude přípravek Pegasys používán v kombinaci s ribavirinem, je nutné věnovat pozornost také souhrnu údajů o přípravku ribavirin (SPC).
Podávaná dávka a doba léčby
Chronická hepatitida B:
Doporučené dávkování a trvání léčby Pegasysem jak u HBeAg- pozitivní, tak u HBeAg- negativní chronické hepatitidy B je 180 mikrogramů podávaných ve formě subkutánní injekce do břicha nebo stehna jednou týdně po dobu 48 týdnů.
Chronická hepatitida C – pacienti dosud neléčení:
Doporučovaná dávka přípravku Pegasys podávaného v monoterapii nebo v kombinaci s perorálním ribavirinem je 180 mikrogramů jednou týdně ve formě subkutánní injekce do břicha nebo stehna.
Doporučená dávka ribavirinu pro použití v kombinaci s přípravkem Pegasys je uvedena v tabulce 1.
Dávka ribavirinu by měla být užívána s jídlem.
Trvání léčby
Doba podávání terapie kombinované s ribavirinem u chronické hepatitidy C závisí na genotypu viru.
Pacienti infikovaní virem HCV genotypu 1, kteří měli v týdnu 4 detekovatelnou HCV RNA, by měli být léčeni 48 týdnů bez ohledu na virovou nálož před léčbou.
Léčbu v trvání 24 týdnů je třeba uvážit u pacientů infikovaných
- virem genotypu 1, u nichž byla virová nálož na počátku léčby studie nízká (LVL) (≤ 800 000
IU/ ml)
u nichž byla HCV RNA ve 4 týdnu léčby již negativní a negativní zůstala i v týdnu 24.
Celková doba léčby trvající 24 týdnů však může být spojena s vyšším rizikem relapsu než léčba trvající 48 týdnů (viz bod 5. 1).
U těchto pacientů je při rozhodování o délce léčby zapotřebí vzít v úvahu snášenlivost kombinované terapie a další prognostické faktory, např. stupeň fibrózy.
Při uvažování o zkrácení doby léčby u pacientů s genotypem 1 a vysokou virovou náloží na počátku léčby (> 800 000 IU/ ml) by mělo být postupováno se zvýšenou opatrností vzhledem k tomu, že jsou k dispozici omezené údaje naznačující negativní dopad na setrvalou virologickou odpověď.
Pacienti infikovaní HCV o genotypu 2 nebo 3, kteří mají detekovatelnou HCV RNA v týdnu 4, by měli dostávat léčbu trvající 24 týdnů bez ohledu na virovou nálož před léčbou.
O léčbě trvající pouze 16 týdnů lze uvažovat u vybraných pacientů s genotypem 2 nebo 3 s nízkou virovou náloží (LVL) (≤ 800 000 IU/ ml) na počátku léčby, kteří měli po 4 týdnech léčby negativní HCV a zůstávají negativní do 16. týdne.
Celkově může být 16týdenní léčba spojena s nižší možností odpovědi a je spojena s vyšším rizikem relapsu než 24týdenní léčba (viz bod 5. 1).
Při zvažování jiné než standardní 24týdenní doby trvání léčby je u těchto pacientů třeba brát v úvahu snašenlivost kombinované terapie a přítomnost dalších klinických nebo prognostických faktorů, jako je např. stupeň fibrózy.
Při zkracování doby léčby u pacientů infikovaných virem o genotypu 2 nebo 3, kteří měli na počátku léčby vysokou virovou nálož (HVL) (> 800 000 IU/ ml) a kteří byli po 4 týdnech léčby HCV negativní, je třeba postupovat se zvýšenou opatrností, neboť zkrácení léčby může mít významný negativní dopad na setrvalou virologickou odpověď (viz tabulka 1).
U pacientů infikovaných virem o genotypu 5 nebo 6 jsou k dispozici pouze omezené údaje, proto se doporučuje léčba kombinovaná s ribavirinem v dávce 1000/ 1200 mg, která má trvat 48 týdnů.
55 Tabulka 1:
Doporučené dávkování kombinované terapie u pacientů s HCV Genotyp
Dávka přípravku Pegasys
Dávka ribavirinu
Délka léčby
Genotyp 1 LVL s RVR *
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
týdnů nebo 48 týdnů
Genotyp 1 HVL s RVR *
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 týdnů
Genotyp 4 s RVR
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
týdnů nebo 48 týdnů
Genotyp 1 nebo 4 bez RVR
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 týdnů
Genotyp 2 nebo 3 bez RVR **
180 mikrogramů
800 mg
24 týdnů
Genotyp 2 nebo 3 LVL s RVR **
180 mikrogramů
800 mg
16 týdnů nebo 24 týdnů
Genotyp 2 nebo 3 HVL s RVR **
180 mikrogramů
800 mg
24 týdnů
* RVR ("rapid viral response") = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4 a nedetekovatelná HCV RNA v týdnu 24 ** RVR ("rapid viral response") = rychlá protivirová odpověď (negativní HCV RNA) v týdnu 4 LVL= ≤ 800 000 IU/ ml; HVL= > 800 000 IU/ ml
Konečný klinický účinek zkrácené 16týdenní léčby v porovnání s 24týdenní léčbou není známý vzhledem k potřebě opakované léčby u pacientů, kteří na léčbu neodpověděli, a u pacientů s relapsem.
Doporučovaná délka monoterapie přípravkem Pegasys je 48 týdnů.
Chronická hepatitida C – již léčení pacienti:
Doporučená dávka přípravku Pegasys v kombinaci s ribavirinem je 180 μg jednou týdně subkutánně.
Pacientům s hmotností nižší než 75 kg by měla být podávána dávka 1000 mg ribavirinu denně, pacientům s hmotností 75 kg a více by měla být podávána dávka 1200 mg ribavirinu denně.
Pacienti s detekovatelným virem v týdnu 12 by měli terapii ukončit.
Doporučená celková délka léčby je 48 týdnů.
Pokud jsou léčeni pacienti infikovaní virem genotypu 1, kteří dříve neodpovídali na léčbu PEG- INF v kombinaci s ribavirinem, je doporučená celková délka léčby 72 týdnů (viz bod 5. 1)
Koinfekce HIV- HCV Doporučené dávkování přípravku Pegasys podávaného samostatně nebo v kombinaci s ribavirinem v dávce 800 miligramů je 180 mikrogramů podkožně jednou týdně po dobu 48 týdnů, bez ohledu na genotyp.
Bezpečnost a účinnost terapie kombinované s ribavirinem podávaným v dávce vyšší než 800 miligramů denně je v současné době studována.
Léčba trvající méně než 48 týdnů nebyla dostatečně studována.
Předpověditelnost odpovědi a nedostatečné odpovědi u dříve neléčených pacientů Dosažení trvalé odpovědi lze předpokládat při časné virologické odpovědi hodnocené ve 12. týdnu, která je definována jako 2 log poklesu hladiny HCV RNA nebo její neměřitelné hodnoty (viz tabulky 2 a 6).
56 Tabulka 2:
Předpokládaná virologická odpověď při doporučeném dávkovacím schématu kombinované léčby s přípravkem Pegasys hodnocená ve 12. týdnu Genotyp
Negativní
Pozitivní
Bez
Bez setrvalé Prediktivní
Odpověď
Setrvalá
Prediktivní
odpovědi odpovědi
hodnota
ve 12. týdnu odpověď
hodnota
ve 12. týdnu Genotyp 1
102
97
95%
467
271
58%
Genotyp 2 a (N=96)
3 3 3
100% (3/ 3)
93
81
87% (81/ 93)
Negativní předpokládaná hodnota setrvalé odpovědi u nemocných léčených přípravkem Pegasys v monoterapii dosáhla 98%.
98% (83/ 85)).
Pozitivní předpokládaná hodnota 45% (50/ 110) a 70% (59/ 84) byla zjištěna u genotypu 1 a genotypu 2/ 3 u pacientů současně infikovaných HIV i HCV, kteří obdrželi kombinovanou terapii.
Předpověditelnost odpovědi a nedostatečné odpovědi u již léčených pacientů Při znovu zahájení léčby v délce 48 nebo 72 týdnů u dříve nereagujících pacientů bylo prokázáno, že virová suprese v týdnu 12 (nedetekovatelná HCV RNA je definována jako < 50 IU/ ml) předpovídá setrvalou virologickou odpověď.
96% (324/ 339).
57% (57 ze 100).
Přizpůsobení dávek při výskytu nežádoucích účinků
Obecně Pokud je vyžadováno přizpůsobení dávek z důvodu výskytu středně těžkých až těžkých nežádoucích účinků (klinických a/ nebo laboratorních), obecně se doporučuje iniciální redukce dávky na 135 mikrogramů.
V některých případech je nezbytné snížit dávku na 90 nebo až na 45 mikrogramů.
Opětovný návrat k původnímu dávkování může být uskutečněn až po ústupu nežádoucích účinků (viz bod 4. 4 a 4. 8).
Hematologické reakce (viz také tabulka 3) Snížení dávky je doporučováno při redukci počtu neutrofilních granulocytů < 750/ mm3.
Pokud absolutní počet neutrofilních granulocytů poklesne na < 500/ mm3, léčba by měla být přerušena na tak dlouho, dokud se počet neutrofilů nevrátí na hodnoty > 1000/ mm3.
Léčba je opětovně zahajována dávkou přípravku Pegasys 90 mikrogramů za současné kontroly počtu neutrofilních granulocytů.
Snížení dávky na 90 mikrogramů je doporučováno v případě poklesu počtu trombocytů na hodnoty < 50 000/ mm3.
Přerušení terapie je doporučováno při snížení počtu trombocytů na < 25 000/ mm3.
Specifická doporučení pro zvládnutí léčbou vyvolané anémie: dávka ribavirinu se redukuje na 600 miligramů za den (200 miligramů ráno a 400 miligramů večer), pokud se vyskytne kterákoliv z následujících situací:
(1) u pacienta bez kardiovaskulárního onemocnění dojde k poklesu hemoglobinu na hodnoty < 10 g/ dl a ≥ 8, 5 g/ dl; nebo (2) u pacienta se stabilizovaným kardiovaskulárním onemocněním klesne hemoglobin o hodnotu ≥ 2 g/ dl v průběhu 4 týdnů léčby.
Návrat k původnímu dávkování se nedoporučuje.
Ribavirin je nutno vysadit v následujících situacích:
(1) u pacienta bez zřejmého kardiovaskulárního onemocnění, u kterého došlo k poklesu hemoglobinu na hodnoty < 8, 5 g/ dl; (2) u pacienta se stabilizovaným kardiovaskulárním onemocněním, který vykazuje dále hodnoty hemoglobinu < 12 g/ dl i přesto, že mu byly dávky na dobu 4 týdnů sníženy.
Pokud dojde k úpravě abnormalit, může být znovu zahájeno podávání ribavirinu v dávkách 600 miligramů denně s následným zvýšením na 800 miligramů denně – podle uvážení ošetřujícího lékaře.
Návrat k původním dávkám se nedoporučuje.
57 Tabulka 3:
Přizpůsobení dávek při výskytu nežádoucích účinků (Podrobnější návod viz předchozí text)
Snížení
Přerušení Snížení Přerušen
Snížení
< 750/ mm3
< 500/ mm3
Počet trombocytů
< 50 000/ mm3 > 25 000/ mm3
< 25 000/ mm3
Hladina hemoglobinu < 10 g/ dl, a - bez srdečního ≥ 8, 5 g/ dl onemocnění
< 8, 5 g/ dl
Hladina hemoglobinu - stabilní srdeční onemocnění
Snížení o ≥ 2 g/ dl během 4 týdnů
< 12 g/ dl i přes redukci dávky na dobu 4 týdnů
Při intoleranci k ribavirinu pokračujeme v monoterapii přípravkem Pegasys.
Jaterní funkce Kolísání hodnot jaterních testů je u pacientů s chronickou hepatitidou C běžné.
Podobně jako u jiných alfa interferonů, bylo u pacientů léčených přípravkem Pegasys, včetně pacientů s virologickou odpovědí, pozorováno zvýšení hladin ALT oproti hodnotám vstupním (BL).
Izolované zvýšení hodnoty ALT (≥ 10x horní hranice normy (ULN), nebo ≥ 2x BL u pacientů s BL ALT ≥ 10x ULN), které se upravilo bez nutnosti modifikovat dávky, bylo v klinických studiích s chronickou hepatitidou C pozorováno u 8 ze 451 pacientů léčených kombinovanou terapií.
V případech progredujícího či perzistujícího zvýšení ALT by měla být dávka snížena nejprve na 135 mikrogramů.
Pokud zvyšování hladiny ALT pokračuje i při snížení dávky nebo je spojeno s nálezy zvýšeného bilirubinu či jaterní dekompenzace, je nutno léčbu přerušit (viz bod 4. 4).
Pro pacienty s chronickou hepatitidou B nejsou neobvyklá přechodná zvýšení hodnot ALT, která mohou překročit až desetinásobek horní laboratorní normy a mohou být odrazem imunitní reakce eliminující virus.
Léčba by neměla být zahájena, pokud hodnota ALT překračuje desetinásobek horní laboratorní normy.
Při výskytu vysokých hodnot ALT by se mělo zvážit pokračování v léčbě s častějším monitorováním jaterních funkcí.
Jestliže došlo k vysazení Pegasysu či redukci jeho dávky, lze opět zahájit léčbu Pegasysem či zvýšit jeho dávku po odeznění vysokých hodnot ALT (viz bod 4. 4).
Zvláštní skupiny pacientů
Starší pacienti Pokud podáváme přípravek Pegasys starším pacientům, není nutné upravovat doporučovanou dávku 180 mikrogramů jednou týdně (viz bod 5. 2).
Pacienti ve věku do 18 let Bezpečnost a účinnost přípravku Pegasys nebyla pro tuto populaci stanovena.
Pegasys je kontraindikován u novorozenců a malých dětí do 3 let věku vzhledem k tomu, že benzylalkohol je jednou z pomocných látek (viz bod 4. 3 a 4. 4).
58 Pacienti s renální poruchou U pacientů s renální poruchou v závěrečném stádiu by měla být podávána počáteční dávka 135 mikrogramů (viz bod 5. 2).
Bez ohledu na počáteční dávku či stupeň renální poruchy, musí být pacienti v průběhu léčby monitorováni a v případě výskytu nežádoucích účinků by měla být dávka přípravku Pegasys odpovídajícím způsobem snížena.
Pacienti s jaterní poruchou U nemocných s kompenzovanou jaterní cirhózou (například Child- Pugh A) byla prokázána účinnost a bezpečnost přípravku Pegasys.
Přípravek Pegasys nebyl testován u nemocných s dekompenzovanou cirhózou (například Child- Pugh B/ C nebo při krvácení z jícnových varixů) (viz bod 4. 3).
Klasifikace Child- Pugh rozděluje pacienty do skupin A, B, a C nebo na "mírnou", "středně těžkou" a "těžkou" formu s ohledem na dosažené skóre 5- 6, 7- 9 a 10- 15.
Modifikované vyhodnocení Nález Encefalopatie
Stupeň abnormality Není Stupeň 1- 2 Stupeň 3- 4 *
Skóre 1 2 3
Ascites
Není Nepatrný Středně těžký
1 2 3
S- bilirubin (mg/ dl) < 2 2, 0- 3 > 3 SI jednotky =
1 2 3
μmol/ l) < 34 34- 51 > 51 S- albumin (g/ dl) > 3, 5 3, 5- 2, 8 < 2, 8 INR < 1, 7 1, 7- 2, 3 > 2, 3 * Třídění podle autorů - Trey, Burns and Saunders
1 2 3 1 2 3 1 2 3 (1966)
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku, alfa interferony, nebo na kteroukoliv z pomocných látek • Autoimunitní hepatitida • Závažná jaterní dysfunkce nebo dekompenzace jaterní cirhózy • Novorozenci a malé děti do 3 let věku – vzhledem k přítomnosti pomocné látky benzylalkohol (údaje o benzylalkoholu viz bod 4. 4) • Závažné preexistující kardiovaskulární onemocnění v anamnéze, včetně nestabilních či nekontrolovatelných srdečních onemocnění v předchozích 6 měsících (viz bod 4. 4) • U nemocných koinfikovaných HIV- HCV s cirhózou, kteří mají Child- Pugh skóre ≥ 6, je podávání přípravku Pegasys kontraindikováno
Pokud je přípravek Pegasys podáván v kombinaci s ribavirinem, je třeba věnovat pozornost také kapitole o kontraindikacích ribavirinu v souhrnu údajů o přípravku (SPC).
59 4. 4 Zvláštní upozornění a opatření pro použití
Psychiatrické obtíže a centrální nervový systém (CNS):
U některých pacientů bylo v průběhu terapie přípravkem Pegasys, a také dokonce i po přerušení léčby především po dobu následujících 6- ti měsíců, pozorováno závažné ovlivnění centrálního nervového systému (CNS), zejména výskyt depresí, myšlenek na sebevraždu a pokusů o ni.
Dalšími projevy terapie interferony alfa v oblasti CNS byly agresivní chování (někdy namířené proti ostatním), zmatenost a změny mentálního stavu.
U pacientů by měl být pozorně sledován výskyt jakýchkoliv známek nebo příznaků psychiatrických poruch.
Jestliže se tyto příznaky objeví, ošetřující lékař musí vzít na vědomí možnou závažnost těchto nežádoucích účinků a zvážit případnou nutnost odpovídající léčby.
V případě, že psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou identifikovány sebevražedné sklony, je doporučováno léčbu přípravkem Pegasys přerušit a u pacienta zahájit odpovídající psychiatrickou léčbu.
Pokud je u pacientů, kteří mají v anamnéze závažné psychiatrické obtíže, považována léčba přípravkem Pegasys za nezbytnou, mělo by k ní být přikročeno po zajištění příslušných individuálních diagnostických a terapeutických prostředků pro udržování psychiatrického stavu pacienta.
Pokud je přípravek Pegasys podáván v kombinaci s ribavirinem, je třeba věnovat pozornost také souhrnu údajů o přípravku ribavirin (SPC).
V určitých případech (jako u nemocných infikovaných virem genotypu 2 nebo 3) je léčba možná bez histologické konfirmace.
Nutnost provedení jaterní biopsie by měla být zvážena s ohledem na současná léčebná doporučení.
U nemocných s normálními hodnotami ALT může být – oproti nemocným se zvýšenými hodnotami ALT – v průměru pomalejší progrese fibrózy.
Proto je při rozhodování o léčbě zapotřebí posoudit další kritéria, např. genotyp HCV, věk, projevy mimojaterních chorob, riziko přenosu onemocnění, atd., která ovlivní rozhodování o léčbě.
Benzylalkohol.
Pegasys je kontraindikován u kojenců a malých dětí do 3 let věku, protože obsahuje benzylalkohol jako pomocnou látku.
Laboratorní vyšetření před zahájením a v průběhu léčby Pro všechny pacienty jsou před zahájením léčby přípravkem Pegasys doporučována standardní hematologická a biochemická laboratorní vyšetření.
Pro zahájení léčby jsou nezbytné dále uvedené předpoklady
- Počet trombocytů ≥ 90 000/ mm3
- Absolutní počet neutrofilních granulocytů ≥ 1500/ mm3
- Adekvátně kontrolované funkce štítné žlázy (TSH a T4)
Hematologické testy by měly být opakovány po 2 až 4 týdnech a biochemické testy je nutno zopakovat ve 4. týdnu.
Další vyšetření by měla být prováděna periodicky v průběhu léčby.
Podávání přípravku Pegasys bylo v klinických studiích provázeno poklesem celkového počtu bílých krvinek (WBC) a poklesem absolutního počtu neutrofilních granulocytů (ANC), docházelo k němu obvykle v průběhu prvních dvou týdnů léčby (viz bod 4. 8).
Po 8 týdnech léčby již zpravidla k dalšímu poklesu nedocházelo.
Po úpravě dávky nebo po přerušení léčby byl pokles ANC vratný (viz bod 4. 2), u většiny pacientů bylo normálních hodnot dosaženo do 8 týdnů a k návratu na hodnoty před zahájením léčby došlo přibližně po 16 týdnech.
Léčba přípravkem Pegasys byla provázena poklesem počtu trombocytů, který se po ukončení léčby navracel k původním hodnotám (viz bod 4. 8).
V některých případech byla nezbytná úprava dávkování (viz bod 4. 2).
60 Anémie (hemoglobin < 10 g/ dl) byla v klinických studiích pozorována až u 15% pacientů s chronickou hepatitidou C léčených kombinací přípravku Pegasys s ribavirinem.
Frekvence výskytu anemie závisela na délce léčby a na dávce ribavirinu (viz bod 4. 8).
Riziko výskytu anémie je vyšší u žen.
Podobně jako podávání jiných interferonů, vyžaduje podávání přípravku Pegasys v kombinaci s jinými léky s potenciálními myelosupresivními účinky zvýšenou pozornost.
Užití kombinované terapie přípravkem Pegasys s ribavirinem u pacientů s chronickou hepatitidou C, u kterých selhala přecházející léčba, nebylo adekvátně studováno u pacientů, kteří přerušili předchozí terapii kvůli hematologickým nežádoucím účinkům.
Lékaři vedoucí léčbu u těchto pacientů by měli opatrně zvažovat poměr rizika oproti prospěchu při opakovaném zahájení léčby.
Endokrinní systém Při podávání alfa interferonů včetně přípravku Pegasys byly popisovány abnormality ve funkcích štítné žlázy, popřípadě zhoršení již existující poruchy štítné žlázy.
Před zahájením léčby přípravkem Pegasys je nutno stanovit hladiny TSH a T4.
Terapie může být zahájena, popřípadě v ní může být pokračováno, za předpokladu, že jsou hladiny TSH farmakologicky udržovány v mezích normy.
Dojde- li v průběhu léčby k rozvoji klinických příznaků odpovídajících možné dysfunkci štítné žlázy, je třeba zkontrolovat hladinu TSH (viz bod 4. 8).
Stejně jako u jiných interferonů byl při podávání přípravku Pegasys pozorován výskyt hypoglykémie, hyperglykémie a diabetu mellitu (viz bod 4. 8).
U pacientů s těmito onemocněními, která není možno účinně kontrolovat odpovídající medikací, by neměla být zahájena ani monoterapie přípravkem Pegasys, ani kombinovaná terapie přípravkem Pegasys a ribavirinem.
Projeví- li se tato onemocnění u pacientů během léčby a nelze je kontrolovat medikací, je třeba léčbu přípravkem Pegasys nebo Pegasys/ ribavirin přerušit.
Kardiovaskulární systém Léčba alfa interferony včetně přípravku Pegasys byla provázena rozvojem hypertenze, supraventrikulárních arytmií, kongestivního srdečního selhávání, bolestmi na hrudi a infarktem myokardu.
U pacientů s preexistujícími srdečními abnormalitami je doporučována před zahájením léčby přípravkem Pegasys kontrola elektrokardiogramu.
Při výskytu jakékoli poruchy kardiovaskulárního systému, je třeba intenzitu léčby snížit nebo ji zastavit.
U pacientů s kardiovaskulárním onemocněním musí vést výskyt anémie ke snížení dávek nebo přerušení podávání ribavirinu (viz bod 4. 2).
Jaterní funkce Pokud dojde v průběhu léčby k jaterní dekompenzaci, musí být podávání přípravku Pegasys přerušeno.
Podobně jako u jiných alfa interferonů, je i při léčbě přípravkem Pegasys pozorováno zvýšení hladin ALT nad hodnoty naměřené před zahájením léčby, a to i u pacientů s virologickou odpovědí.
Pokud se i přes redukci dávky hladina ALT dále zvyšuje a je klinicky významná nebo je provázena zvýšením přímého bilirubinu, léčba musí být přerušena (viz bod 4. 2 a bod 4. 8).
Pro chronickou hepatitidu B, na rozdíl od chronické hepatitidy C, nejsou neobvyklé exacerbace onemocnění během léčby, pro které jsou charakteristické přechodné a potenciálně závažné vzestupy hodnot sérové ALT.
V klinických studiích s Pegasysem užívaným v léčbě hepatitidy B byly pozorované vzestupy hodnot transamináz doprovázeny mírnými změnami v dalších testech jaterních funkcí bez známek dekompenzace jater.
Asi v polovině případů, kdy došlo k více než desetinásobnému vzestupu hodnot transamináz nad horní laboratorní limit, byla dávka Pegasysu snížena nebo byl Pegasys vysazen až do poklesu hodnot transamináz, zatímco u zbytku pacientů léčba pokračovala v původním dávkování.
Ve všech případech byly doporučeny častější kontroly jaterních funkcí.
Hypersenzitivita Závažné akutní hypersenzitivní reakce (například urtika, angioedém, bronchokonstrikce, anafylaktické reakce) byly během léčby alfa interferony pozorovány jen zřídka.
Pokud se vyskytnou, podávání
61 přípravku musí být přerušeno a neprodleně musí být zahájena příslušná léčba.
Autoimunní choroby Při léčbě alfa interferony byl popsán vznik autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko existuje u nemocných s predispozicí k rozvoji autoimunních onemocnění.
Pozorně musí být sledováni nemocní s příznaky autoimunních onemocnění; musí být posouzen přínos a riziko pokračující terapie interferonem (viz také bod 4. 4 Endokrinní systém a bod 4. 8).
Horečka/ Infekce I když se horečka může vyskytovat jako součást pseudochřipkových příznaků (flu- like syndrom), které jsou častým průvodním jevem léčby interferony, je nutno vyloučit jiné příčiny perzistující horečky, hlavně závažné infekce (bakteriální, virové, plísňové) a to zejména u pacientů s neutropenií.
Během léčby interferony alfa včetně přípravkem Pegasys byly hlášeny závažné infekce (bakteriální, virové, mykotické).
Je třeba ihned zahájit vhodnou antiinfekční terapii a uvážit přerušení léčby přípravkem Pegasys.
Oční změny Podobně jako u jiných interferonů i při léčbě přípravkem Pegasys byly ve vzácných případech popsány retinopatie zahrnující hemorrhagie sítnice, tečky před očima (mušky), edém oční papily, oční neuropatie a obstrukce retinální artérie či vény, které mohou vést ke ztrátě zraku.
Před zahájením léčby přípravkem Pegasys musí všichni nemocní podstoupit vstupní oftalmologické vyšetření.
Každý pacient, který si stěžuje na snížení či ztrátu zraku, musí prodělat kompletní oční vyšetření.
Nemocní s preexistujícím očním onemocněním (jako například nemocní s diabetickou nebo hypertenzní retinopatií) musí být v průběhu léčby přípravkem Pegasys opakovaně vyšetřováni očním lékařem.
Léčba přípravkem Pegasys musí být ukončena při objevení se nových nebo zhoršení dřívějších očních poruch.
Plicní změny Během léčby přípravkem Pegasys byly pozorovány plicní příznaky (podobně jako u jiných alfa interferonů) včetně dyspnoe, plicních infiltrátů, pneumonie a pneumonitidy.
Léčba musí být přerušena při výskytu přetrvávajících či nevysvětlitelných plicních infiltrátů nebo plicního funkčního postižení.
Kožní onemocnění Podávání alfa interferonů bývá spojeno s exacerbací nebo rozvojem psoriázy a sarkoidózy.
Přípravek Pegasys musí být podáván u pacientů s psoriázou obezřetně a v případě objevení se nebo zhoršení psoriatických lézí musí být vysazen.
Transplantace Bezpečnost a účinnost přípravku Pegasys nebyla u pacientů po transplantaci jater stanovena.
Současná infekce viry HIV a HCV Prosíme prostudujte si příslušný souhrn údajů o přípravku pro antiretrovirové léky, které jsou užívány současně s léčbou HCV k porozumění a zvládnutí toxických účinků každého jednotlivého přípravku a možnosti překryvu těchto toxických účinků s Pegasysem, a to jak v kombinaci s ribavirinem nebo bez něho.
Ve studii NR15961 u pacientů, kteří byli léčeni současně stavudinem a interferonem jak s ribavirinem nebo bez něho, byla četnost výskytu pankreatitidy a/ nebo laktátové acidózy 3% (12/ 398).
Pacienti současně infikovaní HIV, kteří jsou léčeni vysoce aktivní antiretrovirovou terapií (HAART), mají vyšší riziko rozvoje laktátové acidózy.
Přidání přípravku Pegasys a ribavirinu k HAART vyžaduje zvýšené sledování nemocných (viz Souhrn údajů o přípravku ribavirin).
Koinfikovaní pacienti s pokročilou cirhózou, kteří dostávají HAART, mají při léčení kombinací ribavirinu s interferony (včetně přípravku Pegasys) vyšší riziko jaterní dekompenzace a případného úmrtí.
62 s jaterní dekompenzací, zahrnují zvýšenou hladinu bilirubinu v séru, sníženou hladinu hemoglobinu, zvýšenou alkalickou fosfatázu nebo snížený počet krevních destiček a léčbu didanosinem (ddI).
Nedoporučuje se současné podávání ribavirinu se zidovudinem z důvodu zvýšeného rizika anémie (viz bod 4. 5).
Koinfikovaní pacienti musí být pečlivě monitorováni, jejich Child- Pugh skóre musí být stanovováno v průběhu terapie a léčba musí být neprodleně přerušena, pokud se Child- Pugh skóre zvyšuje na 7 a více.
U pacientů koinfikovaných HIV- HCV jsou k dispozici omezené údaje (N = 51) týkající se bezpečnosti a účinnosti léčby u subjektů s počtem CD4 buněk nižším než 200 buněk/ µl.
V léčbě pacientů s nízkým počtem CD4 je proto třeba postupovat opatrně.
Dentální a periodontální onemocnění U pacientů léčených kombinací přípravku Pegasys a ribavirinu byla hlášena onemocnění zubů a periodontu, která mohou vést až ke ztrátě zubů.
Při dlouhodobé kombinované léčbě přípravkem Pegasys a ribavirinem může navíc vznikat sucho v ústech, což může mít škodlivý vliv na zuby a sliznici dutiny ústní.
Pacienti by si měli pravidelně dvakrát denně pečlivě čistit zuby a chodit na pravidelné prohlídky k zubnímu lékaři.
Mimoto může u některých pacientů docházet ke zvracení.
Pokud se tato reakce vyskytne, doporučuje se po zvracení důkladně vypláchnout ústa.
Užití peginterferonu jako dlouhodobé udržovací monoterapie (neschválené použití) V randomizované, kontrolované americké studii (HALT- C) u nereagujících pacientů s různým stupněm fibrózy, která vyhodnocovala 3, 5 letou monoterapii přípravkem Pegasys v dávce 90 μg/ týden, nebylo pozorováno žádné významné snížení ve stupni progrese fibrózy nebo přidružených klinických příznaků.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání 180 mikrogramů přípravku Pegasys jednou týdně po dobu jednoho měsíce u zdravých mužů nevedlo ke změnám farmakokinetických profilů mefenytoinu, dapsonu, debrisoquinu a tolbutamidu a lze předpokládat, že Pegasys nemá vliv na metabolickou aktivitu izoenzymů 3A4, 2C9, 2C19 a 2D6 cytochromu P450 in vivo.
Ve stejné studii bylo pozorováno 25% zvýšení plochy pod křivkou plazmatické koncentrace (AUC) teofylinu (markeru aktivity cytochromu P450 1A2), což dokládá inhibiční vliv přípravku Pegasys na aktivitu cytochromu P450 1A2.
U pacientů, kteří užívají teofylin a přípravek Pegasys, by měly být monitorovány sérové hladiny teofylinu a podle nich upravována dávka přípravku.
Interakce mezi teofylinem a přípravkem Pegasys je nejvyšší po více než 4 týdnech terapie.
Výsledky farmakokinetických substudií v pilotních studiích fáze III neprokazují farmakokinetické interakce mezi lamivudinem a přípravkem Pegasys u HBV pacientů nebo mezi přípravkem Pegasys a ribavirinem u HCV pacientů.
Ve farmakokinetické studii zahrnující 24 pacientů s HCV, kteří současně dostávali udržovací léčbu metadonu (střední dávka 95 mg; rozsah 30 mg až 150 mg), byla léčba přípravkem Pegasys 180 mg s. c. jednou týdně po dobu čtyř týdnů spojena s průměrnými hladinami metadonu vyššími o 10% až 15% oproti hladinám na začátku studie.
Klinická významnost tohoto nálezu není známa; přesto by u pacientů měly být monitorovány příznaky a symptomy toxicity metadonu.
Zejména u pacientů dostávajících vysokou dávku metadonu je třeba mít na paměti riziko prodloužení QTc.
63 Pacienti infikovaní současně virem HIV a HCV Žádná zjevná léková interakce nebyla zaznamenána u 47 pacientů infikovaných současně virem HIV a HCV, kteří ukončili 12týdenní farmakokinetickou část klinické studie zkoumající účinek ribavirinu na intracelulární fosforylaci některých nukleosidových inhibitorů reverzní transkriptázy (lamivudin a zidovudin nebo stavudin).
Nicméně vzhledem k vysoké variabilitě výsledků byly intervaly spolehlivosti poněkud široké.
Plazmatická expozice ribavirinu se nezdála být ovlivněna současným podáváním nukleosidových inhibitorů reverzní transkriptázy (NRTIs).
Expozice didanosinu nebo jeho aktivnímu metabolitu (dideoxyadenosin 5´- trifosfátu) je zvýšena in vitro, pokud je didanosin podáván společně s ribavirinem.
Při užití s ribavirinem byly hlášeny případy fatálního jaterního selhání, stejně jako periferní neuropatie, pankreatitidy a symptomatické hyperlaktémie/ laktátové acidózy.
Jestliže byl při léčbě HIV součástí léčebného režimu zidovudin, bylo hlášeno zhoršení anémie přisuzované ribavirinu, ačkoli přesný mechanismus je třeba ještě objasnit.
Konkomitantní použití ribavirinu a zidovudinu se kvůli zvýšenému riziku anémie nedoporučuje (viz bod 4. 4).
Je třeba uvážit náhradu zidovudinu v používané kombinovaé antiretrovirové terapii, pokud je tento již zaveden.
To by mohlo být důležité zejména u pacientů, kteří mají zidovudinem indukovanou anémii v anamnéze.
4. 6 Těhotenství a kojení
Dostatečné údaje o použití peginterferonu alfa- 2a u těhotných žen nejsou k dispozici.
Podávání interferonu alfa- 2a u zvířat bylo provázeno reprodukční toxicitou (viz bod 5. 3), potenciální riziko u lidí není známo.
V těhotenství by měl být Pegasys použit jen tehdy, jestliže možný prospěch z léčby převáží případné riziko pro plod.
Není známo, zda jsou složky tohoto léčivého přípravku vylučována do lidského mléka.
Z důvodu možného výskytu nežádoucích účinků u kojených dětí by mělo být kojení před zahájením léčby přerušeno.
Užití s ribavirinem Na všech zvířecích druzích vystavených expozici ribavirinu byl prokázán jednoznačný teratogenní a/ nebo embryocidní účinek tohoto přípravku.
U těhotných žen je podávání ribavirinu kontraindikováno.
Maximální péče musí být věnována tomu, aby ženy léčené Pegasysem v kombinaci s ribavirinem a partnerky mužů léčených touto kombinací neotěhotněly.
Ženy ve fertilním věku stejně jako jejich partneři musí užívat účinnou antikoncepci v průběhu léčby a po dobu 4 měsíců po ukončení léčby.
Jak mužští pacienti tak jejich partnerky musí užívat účinnou antikoncepci v průběhu léčby a po dobu 7 měsíců po ukončení léčby.
Další informace naleznete v SPC pro ribavirin.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Pegasys má zanedbatelný nebo mírný vliv na schopnost řídit a obsluhovat stroje. Pacienti, u nichž dojde k výskytu závratí, zmatenosti, somnolence nebo únavy, by měli být upozorněni, aby se vyvarovali řízení vozidel a obsluhy strojů.
4. 8 Nežádoucí účinky
Zkušenosti z klinických studií
Chronická hepatitida C
Výskyt a intenzita nejčastějších nežádoucích účinků po podání přípravku Pegasys byly obdobné jako u ostatních alfa- 2a interferonů (viz tabulka 4).
Nejčastější nežádoucí účinky po podání 180 mikrogramů přípravku Pegasys se zpravidla projevovaly v mírné nebo středně závažné intenzitě a bylo je možné zvládat bez nutnosti úpravy dávkování nebo přerušení léčby.
64 Chronická hepatitida B
V klinických studiích s dobou léčby 48 týdnů a s následným 24týdenním obdobím sledování byl bezpečnostní profil Pegasysu u chronické hepatitidy B podobný tomu, jaký byl zaznamenán u chronické hepatitidy C.
S výjimkou pyrexie byla většina hlášených nežádoucích účinků nápadně nižší u pacientů s CHB léčených přípravkem Pegasys v monoterapii oproti četnosti u pacientů s HCV léčených přípravkem Pegasys v monoterapii (viz tabulka 4).
Nežádoucí příhody zaznamenané v klinických studiích se vyskytly u 88% pacientů léčených přípravkem Pegasys oproti 53% pacientů ve srovnávací skupině léčené lamivudinem; závažné nežádoucí příhody se vyskytly u 6% pacientů léčených přípravkem Pegasys oproti 4% pacientů léčených lamivudinem.
Nežádoucí příhody nebo laboratorní odchylky, které vedly k ukončení účasti ve studii, se vyskytly u 5% pacientů léčených přípravkem Pegasys, zatímco ve skupině léčené lamivudinem ukončilo z těchto důvodů účast méně než 1% pacientů.
Procentuální zastoupení pacientů s cirhózou, kteří ukončili léčbu, bylo podobné jako v celkovém souboru pacientů obou léčebných skupin.
Chronická hepatitida C u dříve nereagujících pacientů
Celkový bezpečnostní profil přípravku Pegasys v kombinaci s ribavirinem u dříve nereagujících pacientů byl podobný jako u pacientů dosud neléčených.
V klinické studii s pacienty nereagujícími na předchozí léčbu pegylovaným interferonem alfa- 2b/ ribavirinem, kde pacienti podstupovali léčbu trvající 48 nebo 72 týdnů, byla frekvence ukončení pro nežádoucí účinky nebo laboratorní abnormality spojené s léčbou přípravkem Pegasys a ribavirinem 6% pro nežádoucí účinky a 7% kvůli laboratorním abnormalitám při délce léčby 48 týdnů a 12% pro nežádoucí účinky a 13% kvůli laboratorním abnormalitám při délce léčby 72 týdnů.
Podobně u pacientů s cirhózou nebo s přechodem do cirhózy byla frekvence ukončení kvůli nežádoucím účinkům léčby přípravkem Pegasys a ribavirinem vyšší u 72- týdenní léčby (13% u pacientů s cirhózou a 15% u pacientů s přechodem do cirhózy) než u 48- týdenní léčby (6% u pacientů s cirhózou a 6% u pacientů s přechodem do cirhózy).
Pacienti, kteří ukončili předchozí terapii pegylovaným interferonem alfa- 2b/ ribavirinem kvůli hematologické toxicitě, byly ze zařazení do studie vyloučeni.
V další klinické studii byli pacienti nereagující na terapii s pokročilou fibrózou nebo cirhózou (Ishak skóre 3 až 6) a s výchozím počtem krevních destiček dosahujícím jen 50 000/ mm3 léčeni po dobu 48 týdnů.
Hematologické laboratorní abnormality pozorované v průběhu prvních 20 týdnů studie zahrnovaly anémii (26% pacientů mělo hladinu hemoglobinu < 10g/ dl), neutropénii (30% pacientů mělo ANC pod 750/ mm3), a trombocytopénii (13% pacientů mělo počet krevních destiček < 50 000 mm3) (viz bod 4. 4.).
Chronická hepatitida C a koinfekce virem HIV
U nemocných současně infikovaných HIV- HCV byl po podání přípravku Pegasys samostatně nebo v kombinaci s ribavirinem popsán podobný klinický profil nežádoucích příhod jako u pacientů infikovaných pouze HCV.
U pacientů s HIV- HCV s kombinovanou léčbou přípravkem Pegasys a ribavirinem byly u ≥ 1% až ≤ 2% pacientů hlášeny následující nežádoucí účinky: hyperlaktacidémie/ laktátová acidóza, chřipka, pneumonie, afektivní labilita, apatie, tinitus, faryngolaryngeální bolest, cheilitida, získaná lipodystrofie a chromaturie.
Podávání přípravku Pegasys bylo spojeno se snížením absolutního počtu CD4+ buněk v průběhu prvních čtyř týdnů léčby, aniž došlo ke snížení procentuálního zastoupení CD4+ buněk.
Úbytek CD4+ buněk byl reverzibilní v závislosti na snížení dávky nebo přerušení terapie.
Při použití přípravku Pegasys nebyl pozorován žádný negativní dopad na kontrolu virémie HIV, a to ani v průběhu terapie, ani při následném sledování nemocných.
Údaje o bezpečnosti jsou k dispozici pouze u omezeného počtu koinfikovaných nemocných (n=51) s počtem CD4+ buněk < 200/ µl.
Tabulka 4 shrnuje nežádoucí účinky hlášené při monoterapii přípravkem Pegasys u pacientů s chronickou hepatitidou B či C a při kombinované léčbě přípravkem Pegasys a ribavirinem u pacientů s chronickou hepatitidou C.
65 Tabulka 4:
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Infekční a parazitární onemocnění
Infekce horních cest dýchacích, bronchitis, kandidová infekce úst, herpes simplex, mykotické, virové a bakteriální infekce
Pneumonie, infekce kůže
Endokarditida, zánět zevního zvukovodu
Novotvary benigní a maligní
Nádor jater
Poruchy krve a lymfatického systému
Trombocytopenie, anemie, lymfadenopatie
Pancytopenie
Aplastická anemie
Poruchy imunitního systému
Sarkoidóza, tyreoiditida
Anafylaxe, systémový lupus erythematodes, revmatoidní artritida
Idiopatická nebo trombotická trombocytopenická purpura,
Endokrinní poruchy Poruchy metabolismu a výživy
Anorexie
Hypothyreoidismus Diabetes Hyperthyreoidismus Dehydratace
Diabetická ketoacidóza
Psychiatrické poruchy
Deprese *, úzkost, insomnie *
Emoční poruchy, Sebevražedné změny nálady, úmysly, agresivita, halucinace nervozita, snížení libida
Sebevražda, psychotické poruchy,
Poruchy nervového systému
Bolest hlavy, závrať *, poruchy
Poruchy paměti, Periferní synkopa, slabost, neuropatie migréna,
Kóma, křeče, obrna lícního nervu
koncentrace hypestézie, hyperestézie, parestézie, třes, poruchy chuti, noční můry, somnolence Oční poruchy
Rozmazané vidění, bolest oka, zánět oka, xeroftalmie
Retinální krvácení
Optická neuropatie, edém oční papily, retinální vaskulární poruchy, retinopatie, vřed rohovky
Ztráta zraku,
Ušní poruchy
Vertigo, bolest ucha Ztráta sluchu
66 Orgánový systém
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Srdeční poruchy
Tachykardie, palpitace, periferní otoky
Infarkt myokardu, kongestivní selhání srdce, angina pectoris, supraventrikulární tachykardie, arytmie, fibrilace síní, perikarditida, kardiomyopatie
Cévní poruchy
Náhlé zrudnutí
Hypertenze
Krvácení do mozku, vaskulitida
Respirační, hrudní a mediastinální poruchy
Dušnost, kašel
Námahová dušnost, epistaxe, nasofaryngitida, zduření sliznic vedlejších nosních dutin, zduření nosní sliznice, rýma, bolest v krku
Sípání
Intersticiální pneumonitida včetně fatálního průběhu, plicní embolie
Gastrointestinální poruchy
Průjem *, nausea *, bolest břicha *
Zvracení, dyspepsie, dysfagie, ulcerace ústní dutiny, krvácení z dásní, glositida, stomatitida, plynatost, sucho v ústech
Krvácení do zažívacího traktu
Peptický vřed, pankreatitida
Poruchy jater a žlučových cest
Jaterní dysfunkce
Selhání jater, zánět žlučových cest, steatóza jater
Poruchy kůže a podkoží
Alopecie, dermatitida, pruritus, suchá kůže
Vyrážka, zvýšená potivost, psoriáza, kopřivka, ekzém, kožní poruchy, fotosenzitivní reakce, noční pocení
Toxická epidermální nekrolýza, Stevens - Johnsonův syndrom, angioedém, multiformní erytém
Poruchy pohybového systému a pojivové tkáně
Myalgie, artralgie
Bolest zad, artritida, svalová slabost, bolest kostí, bolest šíje, muskuloskeletární bolesti, svalové křeče
Myositida
Porucha ledvin a močových cest Poruchy reprodukčního systému a choroby prsů
Impotence
Renální insuficience
67 Orgánový systém
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Velmi vzácné < 1/ 10000
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Pyrexie, ztuhlost *, bolest *, asténie, únava, reakce v místě vpichu, podrážděnost
Bolest na hrudi, onemocnění podobné chřipce, malátnost, letargie, návaly horka, žízeň
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti
Zranění a otravy
Předávkování
* Tyto nežádoucí účinky byly časté (≥1/ 100 až < 1/ 10) u pacientů s chronickou hepatitidou B léčených přípravkem Pegasys v monoterapii
Nežádoucí příhody zjištěné po uvedení na trh
Poruchy nervového systému:
Mozková ischemie: četnost není známa
Poruchy oka:
Serózní odchlípení sítnice: četnost není známa Stejně jako u dalších alfa interferonů bylo hlášeno serózní odchlípení sítnice při podávání přípravku Pegasys.
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Rhabdomyolýza: četnost není známa
Laboratorní hodnoty Léčba přípravkem Pegasys byla spojena s abnormálními laboratorními hodnotami: zvýšením ALT, zvýšením bilirubinu, poruchami elektrolytů (hypokalémií, hypokalcémií, hypofosfatémií), hyperglykémií, hypoglykémií a elevací triglyceridů (viz bod 4. 4).
Až u 2% nemocných léčených přípravkem Pegasys v monoterapii nebo v kombinaci s ribavirinem byly zaznamenány zvýšené hodnoty ALT, které vedly k úpravě dávky nebo k přerušení léčby.
Po úpravě dávek přípravku došlo zpravidla k jejich zlepšení a v průběhu 4- 8 týdnů po přerušení léčby došlo k návratu hodnot do úrovně před léčbou (viz bod 4. 2 a bod 4. 4).
Středně těžká (ANC:
0, 749 – 0, 5 x 109/ l) a těžká (ANC: < 0, 5 x 109/ l) neutropenie byla pozorována u 24% (216/ 887), respektive 5% (41/ 887) pacientů léčených po dobu 48 týdnů 180 mikrogramy přípravku Pegasys v kombinaci s 1000/ 1200 miligramy ribavirinu.
Anti- interferonové protilátky Produkce neutralizujících anti- interferonových protilátek byla prokázána u 1- 5% pacientů léčených přípravkem Pegasys.
Nicméně v žádném z onemocnění tato skutečnost nekorelovala se ztrátou terapeutické odpovědi.
68 Tyreoidální funkce Terapie přípravkem Pegasys byla spojena s nálezem klinicky významných odchylek v tyreoidálních laboratorních hodnotách, které vyžadovaly klinickou intervenci (viz bod 4. 4).
Frekvence výskytu těchto odchylek byla u pacientů léčených kombinací přípravku Pegasys s ribavirinem (NV15801) obdobná jako u jiných interferonů (4, 9%).
Laboratorní hodnoty u pacientů koinfikovaných HIV- HCV Ačkoli u nemocných současně infikovaných HIV- HCV docházelo k častějšímu výskytu hematologických projevů toxicity (neutropenie, trombocytopenie a anémie), ve většině případů postačovala úprava dávkování a podání růstových faktorů; vzácně došlo k předčasnému přerušení léčby.
Snížení hladin ANC pod 500 buněk/ mm3 bylo pozorováno u 13% pacientů na monoterapii přípravkem Pegasys, resp. u 11% pacientů s kombinovanou terapií.
Ke snížení počtu krevních destiček pod 50000/ mm3 došlo u 10% pacientů na monoterapii přípravkem Pegasys, resp. u 8% pacientů s kombinovanou terapií.
Anémie (hodnota hemoglobinu < 10g/ dl) se vyskytla u 7% pacientů na monoterapii přípravkem Pegasys, resp. u 14% pacientů s kombinovanou terapií.
4. 9 Předávkování
Popsána byla předávkování od dvou injekcí ve dvou dnech (místo 1x týdně) až po každodenní aplikaci po dobu jednoho týdne (například 1260 μg / týden).
Žádný pacient neměl neobvyklé, závažné či léčbu limitující příznaky.
Týdenní dávky do 540 a 630 mikrogramů byly podávány v rámci klinických studií u nemocných s karcinomem ledvin a chronickou myeloidní leukémií.
Projevem toxicity, která limitovala dávkování, byla únava, zvýšení jaterních enzymů, neutropenie a trombocytopenie, které provázejí léčbu interferony.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulující agens/ cytokin, ATC kód:
L03A B11
Navázáním PEG reagencie (bis- monometoxypolyetylenglykol) na interferon alfa- 2a vzniká pegylovaný interferon alfa- 2a (Pegasys).
Přípravek Pegasys vykazuje in vitro antivirové a antiproliferační vlastnosti, které jsou charakteristické pro interferon alfa- 2a.
Interferon alfa- 2a je konjugován s bis - [monometoxypolyetylenglykolem] v substitučním poměru jeden mol polymeru / jeden mol proteinu.
Průměrná molekulová hmotnost komplexu je přibližně 60000, přičemž proteinová složka má hmotnost zhruba 20000.
U pacientů s chronickou hepatitidou C, kteří odpovídají na léčbu 180 mikrogramy přípravku Pegasys, klesají hladiny HCV RNA bifázicky.
První fáze poklesu se objevuje 24 až 36 hodin po podání první dávky přípravku Pegasys, po ní následuje fáze druhá, která u nemocných se setrvalou odpovědi probíhá následující 4 – 16 týdnů.
V průběhu prvních 4 – 6 týdnů léčby kombinací ribavirinu s pegylovaným interferonem alfa- 2a nebo interferonem alfa ribavirin prokazatelně neovlivňuje počáteční kinetiku virů.
Chronická hepatitida B:
Výsledky klinických studií Do všech klinických studií byli zařazeni pacienti s chronickou hepatitidou B, u kterých byla aktivní virová replikace prokázána stanovením HBV DNA, zvýšením hodnot ALT a jaterní biopsií potvrzující chronickou hepatitidu.
Do studie WV 16240 byli zařazeni pacienti s pozitivitou na HBeAg, zatímco do studie WV16241 byli zařazeni pacienti s negativním průkazem HBeAg a pozitivitou na anti- HBe.
V obou studiích byla délka léčby 48 týdnů, následné sledování po dobu 24 týdnů.
V obou studiích byl porovnáván Pegasys s placebem proti Pegasysu s lamivudinem nebo proti lamivudinu samotnému.
Do těchto studií nebyli zařazeni pacienti současně infikovaní virem HIV.
69 Procento odpovědí na léčbu na konci následného sledování v těchto dvou studiích je uvedeno v tabulce 5.
Ve studii WV16240 byly primárními ukazately účinnosti léčby sérokonverze HBeAg a počet kopií HBV- DNA nižší než 105 kopií/ ml.
Ve studii WV16241 byly primárními ukazately účinnosti léčby normalizace hodnot ALT a počet kopií HBV- DNA nižší než 2 x 104 kopií/ ml.
HBV DNA byla stanovena za využití COBAS AMPLICOR™ HBV MONITOR testu (citlivost stanovení 200 kopií/ ml).
Celkem 283 z 1351 (21%) pacientů mělo pokročilou fibrózu nebo cirhózu jater, 85 pacientů z 1351 (6%) trpělo cirhózou.
Nebyl zjištěn žádný rozdíl v odpovědi na léčbu u těchto pacientů ve srovnání s pacienty bez pokročilé fibrózy nebo cirhózy.
Tabulka 5:
Sérologické, virologické a biochemické odpovědi u chronické hepatitidy B
HBeAg pozitivní Studie WV16240
HBeAg negativní / anti- HBe pozitivní Studie WV16241
Parametry odpovědi
Pegasys 180 μg & Placebo
Pegasys 180 μg & Lamivudin 100 mg
Lamivudin 100 mg
Pegasys Pegasys Lamivudin 180 μg 180 μg 100 mg & & Placebo Lamivudin 100 mg
(N=271)
(N=271)
(N=272)
(N=177) (N=179) (N=181)
HBeAg Sérokonverze
27%
19%
N/ A N/ A N/ A
Pokles HBV DNA *
32% #
34%
22%
44%
29%
41% #
39%
28%
60%
44%
HBsAg Sérokonverze
3%
0% 3%
2%
0%
* pro HBeAg pozitivní pacienty:
HBV DNA < 105 kopií/ ml pro HBeAg negativní/ anti- HBe – pozitivní pacienty:
HBV DNA < 2 x 104 kopií/ ml
# hodnoty p (ve srovnání s lamivudinem) < 0, 01 (stratifikace testem Cochran- Mantel- Haenszel)
Histologická odpověď byla obdobná ve všech třech léčebných skupinách v každé studii; u pacientů se setrvalou odpovědí 24 týdnů po skončení léčby byla také významně vyšší pravděpodobnost histologického zlepšení.
Všichni pacienti, kteří ukončili klinické studie III. fáze, mohli být zařazeni do studie dlouhodobého následného sledování (WV16866).
U pacientů, kteří ukončili studii WV16240, kde byli léčeni monoterapií Pegasysem, a kteří byli poté zařazeni do studie dlouhodobého následného sledování, byla stabilní sérokonverze HBeAg po 12 měsících od ukončení léčby zjištěna u 48% (73/ 153) pacientů.
U pacientů léčených monoterapií Pegasysem ve studii WV16241 byly po 12 měsících od ukončení léčby stanoveny nízké hodnoty HBV DNA u 42% (41/ 97) a normalizace hodnot ALT u 59% (58/ 99) pacientů.
Chronická hepatitida C:
Předpověditelnost odpovědi Odkaz na bod 4. 2, tabulku 2.
U nemocných bez cirhózy bylo obdobných výsledků dosaženo při aplikaci 135 a 180 mikrogramů přípravku.
70 Konfirmační klinické studie u dosud neléčených pacientů Do všech klinických studií byli zařazováni nemocní s chronickou hepatitidou C potvrzenou měřitelnou hladinou sérové HCV RNA, zvýšenými hladinami ALT (s výjimkou studie NR16071) a jaterní biopsií s nálezem chronické hepatitidy, kteří dosud nebyli léčeni interferonem.
Do studie NV15495 byli specificky zařazeni nemocní s histologickou diagnózou cirhózy (asi 80%) nebo s přechodem do cirhózy (asi 20%).
Do studie NR15961 (viz tabulka 14) byli zařazeni pouze pacienti současně infikovaní virem HIV a HCV.
U těchto pacientů bylo onemocnění vyvolané virem HIV stabilní a průměrný počet T- lymfocytů CD4 byl přibližně 500 buněk/ μl.
Léčebná schémata, trvání léčby a průběh studií u pacientů infikovaných HCV a pacientů současně infikovaných HIV- HCV, jsou zachycena v tabulkách 6, 7, 8 a v tabulce 14.
50 mezinárodních jednotek/ ml) a setrvalá odpověď byla definována jako jeden negativní vzorek naměřený přibližně 6 měsíců po ukončení léčby.
Tabulka 6:
Virologická odpověď u HCV pacientů
Monoterapie s přípravkem Pegasys
Kombinovaná terapie s přípravkem Pegasys
Cirhóza a bez cirhózy Cirhóza
Cirhóza a bez cirhózy
Studie NV15496 +
Studie NV15495 Studi
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys 180 μg
Interferon Pegasys Interferon Pegasys alfa- 2a 180 μg alfa- 2a 180 μg
Pegasys 180 mcg
Interferon alfa- 2b
6 MIU /
3 MIU 3 MIU + + +
3 MIU +
3 MIU
Ribavirin Ribavirin 1000/ 1200 1000/ 1200 mg mg
Ribavirin 1000/ 1200 mg
(N=701)
(N=478)
(N= 87)
(N=88)
(N=436) (N=453)
(N=444)
48
týdnů
48 týdnů 48 týdnů 48 týdnů 48 týdnů 48 týdnů
48 týdnů
Odpověď na konci léčby
55 -
69%
22- 28% 44% 14% 68% 69%
52%
Celková setrvalá odpověď
28- 39%
11- 19%
30% ∗
8% ∗
63%
54% ∗∗
45% **
95% CI pro rozdíl:
11% - 33% 95% CI pro rozdíl:
3% - 16%
p - hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 001 p - hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 003
V tabulce 7 a tabulce 8 jsou shrnuty údaje o virologické odpovědi u pacientů monoinfikovaných HCV léčených přípravkem Pegasys v monoterapii a v kombinaci s ribavirinem ve vztahu ke genotypu a virové náloži před léčbou, respektive ve vztahu ke genotypu, virové náloži před léčbou a rychlé virologické odpovědi v týdnu 4.
Výsledky studie NV15942 dávají podklad pro léčebná doporučení u jednotlivých genotypů viru, virové náloži na začátku léčby studie a virologické odpovědi v týdnu 4 (viz tabulky 1, 7 a 8).
Rozdíly mezi jednotlivými léčebnými schématy nebyly významněji ovlivněny přítomností nebo nepřítomností cirhózy, proto léčebná doporučení pro genotyp 1, 2 nebo 3 nejsou ovlivněna touto vstupní charakteristikou.
71 Tabulka 7.
Setrvalá virologická odpověď na terapii kombinací přípravku Pegasys s ribavirinem v závislosti na genotypu a virové náloži před léčbou u HCV pacientů
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferon alfa- 2b 3 MIU
& & & & & Ribavirin Ribavirin Ribavirin Ribavirin Ribavirin
& Ribavirin
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 týdnů 24 týdnů
48 týdnů 48 týdnů 48 týdnů
48 týdnů
Genotyp 1 Malá virová nálož Velká virová nálož
29% (29/ 101) 41% (21/ 51) 16% (8/ 50)
42% (49/ 118) * 52% (37/ 71) 26% (12/ 47)
41% (102/ 250) * 55% (33/ 60) 36% (69/ 190)
52% (142/ 271) * 65% (55/ 85) 47% (87/ 186)
45% (134/ 298) 53% (61/ 115) 40% (73/ 182)
36% (103/ 285) 44% (41/ 94) 33% (62/ 189)
Genotyp 2/ 3 Malá virová nálož Velká virová nálož
84% (81/ 96) 85% (29/ 34) 84% (52/ 62)
81% (117/ 144) 83% (39/ 47) 80% (78/ 97)
79% (78/ 99) 88% (29/ 33) 74% (49/ 66)
80% (123/ 153) 77% (37/ 48) 82% (86/ 105)
71% (100/ 140) 76% (28/ 37) 70% (72/ 103)
61% (88/ 145) 65% (34/ 52) 58% (54/ 93)
Genotyp 4
(0/ 5)
(8/ 12)
(5/ 8)
(9/ 11)
(10/ 13)
(5/ 11)
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml ∗ Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 48 týdnů vs.
Pegasys 180 mikrogramů, ribavirin 800 miligramů, 48 týdnů: poměr pravděpodobnosti (95% CI) = 1. 52 (1, 07- 2, 17) p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 020 ∗ Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 48 týdnů vs.
Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 24 týdnů: poměr pravděpodobnosti (95% CI) = 2, 12 (1, 30- 3, 46) p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 002
Možnost zkrácení léčby na 24 týdnů byla u pacientů s genotypem 1 a 4 zkoumána na základě dosažení setrvalé rychlé virologické odpovědi pozorované u pacientů s rychlou virologicku odpovědí v týdnu 4 ve studiích NV15942 a ML17131 (viz tabulka 8).
Tabulka 8:
Setrvalá virologická odpověď na základě rychlé protivirové odpovědi dosažené v týdnu 4 u HCV pacientů s genotypem 1 a 4 po léčbě přípravkem Pegasys v kombinaci s ribavirinem
Studie NV15942
Studie ML17131
Pegasys
Pegasys
Pegasys
180
mikrogramů &
180 mikrogramů &
180 mikrogramů &
Ribavirin Ribavirin
Ribavirin
1000/ 1200 mg 24 týdnů
1000/ 1200 mg 48 týdnů
1000/ 1200 mg 24 týdnů
Genotyp 1 RVR Nízká virová nálož Vysoká virová nálož Genotyp 1 bez RVR Nízká virová nálož Vysoká virová nálož Genotyp 4 RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87) 27% (12/ 44) 21% (9/ 43) (5/ 6)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220) 50% (31/ 62) 41% (64/ 158) (5/ 5)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - - - 92% (22/ 24)
Genotyp 4 bez RVR
(3/ 6)
(4/ 6)
-
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4 a nedetekovatelná HCV RNA v týdnu 24
Navzdory omezenému množství údajů, dostupná data ukazují, že zkrácení doby léčby na 24 týdnů může být spojeno s vyšším rizikem relapsu (viz tabulka 9).
72 Tabulka 9:
Relaps virologické odpovědi na konci léčby u pacientů s rychlou odpovědí na léčbu
Studie NV15942
Studie NV15801
Pegasys
Pegasys
Pegasys
180 mikrogramů 180 mikrogramů & & Ribavirin Ribavirin 1000/ 1200 mg 1000/ 1200 mg 24 týdnů 48 týdnů
180 mikrogramů & Ribavirin 1000/ 1200 mg 48 týdnů
Genotyp 1 RVR
6, 7% (2/ 30) 4, 3% (2/ 47)
0% (0/ 24)
Nízká virová nálož Vysoká virová nálož Genotyp 4 RVR
3, 8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9, 1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Možnost zkrácení léčby na 16 týdnů u pacientů s genotypem 2 nebo 3 na základě setrvalé virologické odpovědi zjištěné u pacientů s rychlou virologickou odpovědí v týdnu 4 byla zkoumána ve studii NV17317 (viz tabulka 10).
Ve studii NV17317, která zahrnovala pacienty infikované virem o genotypu 2 nebo 3, dostávali všichni pacienti Pegasys 180 μg s. c. jednou týdně a ribavirin v dávce 800 mg a byli randomizováni do skupiny léčené buď 16, nebo 24 týdnů.
Celková léčba po dobu 16 týdnů vedla k nižší setrvalé virologické odpovědi (65%) ve srovnání s 24týdenní léčbou (76%) (p < 0, 0001).
Setrvalá virologická odpověď dosažená po 16 týdnech léčby a po 24 týdnech léčby byla také sledována retrospektivní analýzou pacientů, kteří byli HCV RNA negativní ve 4. týdnu a měli iniciální LVL (viz tabulka 10).
Tabulka 10:
Setrvalá virologická odpověď dosahovaná celkově a v závislosti na rychlé virové odpovědi v týdnu 4 u pacientů s HCV genotypu 2 nebo 3 po léčbě přípravkem Pegasys v kombinaci s ribavirinem Studie NV17317
Pegasys 180 μg Pegasys 180 μg & & ribavirin ribavirin 800 mg 800 mg 16 týdnů 24 týdnů
Rozdíl v léčbě 95% CI
p - hodnota
Genotyp 2 nebo 3 Genotyp 2 nebo 3 RVR
65% (443/ 679) 82% (378/ 461)
76% (478/ 630) 90% (370/ 410)
- 10, 6% [- 15, 5%; - 0, 06%] - 8, 2% [- 12, 8%; - 3, 7%]
p < 0, 0001 p=0, 0006
Nízká virová nálož Vysoká virová nálož
89% (147/ 166) 78% (231/ 295)
94% (141/ 150) 88% (229/ 260)
- 5, 4% [- 12%; 0, 9%] - 9, 7% [- 15, 9%; - 3, 6%]
p=0, 11 p=0, 002
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4
Získaná data naznačují, že zkrácení léčby na 16 týdnů je spojeno s vyšším rizikem relapsu (viz tabulka 11).
73 Tabulka 11:
Relaps virologické odpovědi po ukončení léčby u pacientů s genotypem 2 nebo 3 s rychlou virologickou odpovědí
Studie NV17317
Pegasys Pegasys 180 μg 180 μg & &
Rozdíl v léčbě 95% CI
p - hodnota
ribavirin 800 mg 16 týdnů
ribavirin 800 mg 24 týdnů
9, 3% [5, 2%; 13, 6%]
p < 0, 0001
Nízká virová nálož Vysoká virová nálož
6% (10/ 155) 20% (57/ 284)
1% (2/ 141) 9% (21/ 245)
5% [0, 6%; 10, 3%] 11, 5% [5, 6%; 17, 4%]
p=0, 04 p=0, 0002
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4
Lepší účinnost přípravku Pegasys ve srovnání s interferonem alfa- 2a byla prokázána také na histologické odpovědi, a to i u pacientů s cirhózou a/ nebo s koinfekcí HIV- HCV.
Léčba chronické hepatitidy C u dříve nereagujících pacientů Ve studii MV17150 byli pacienti, kteří nereagovali na předchozí terapii pegylovaným interferonem alfa- 2b s ribavirinem, randomizováni do čtyř rozdílých skupin léčby: • Pegasys 360 μg/ týden po dobu 12 týdnů, následovaných 180 μg/ týden po dobu dalších 60 týdnů; • Pegasys 360 μg/ týden po dobu 12 týdnů následovaných 180 μg/ týden po dobu dalších 36 týdnů; • Pegasys 180 μg/ týden po dobu 72 týdnů; • Pegasys 180 μg/ týden po dobu 48 týdnů.
Všichni pacienti dostávali ribavirin (1000 nebo 1200 mg/ denně) v kombinaci s přípravkem Pegasys.
Všechna ramena léčby měla 24 týdenní další sledování bez léčby.
Mnohočetná regrese a průměrné analýzy skupin hodnotící trvání léčby a užití zaváděcí dávky jednoznačně prokázaly, že trvání léčby po dobu 72 týdnů je primárním činitelem pro dosažení setrvalé virologické odpovědi.
Rozdíly v udržení setrvalé virologické odpovědi (SVR) založené na trvání léčby, demografických parametrech a nejlepších dosažených odpovědích na předcházející léčbu, jsou přehledně shrnuty v tabulce 12.
74 Tabulka 12:
Virologická odpověd (VR) a setrvalá virologická odpověd (SVR) u pacientů s virologickou odpovědí v týdnu 12 po kombinované léčbě PEGASYSEM a ribavirinem u pacientů, kteří neodpovídali na předchozí kombinovanou léčbu peginterferonem alfa- 2b + ribavirinem
Pegasys 360/ 180 Pegasys 360/ 180 nebo 180 μg nebo 180 μg & &
Pegasys 360/ 180 nebo 180 μg &
Ribavirin 1000/ 1200 Ribavirin
Ribavirin
mg
1000/ 1200 mg
1000/ 1200 mg
72 nebo 48 týdnů
72 týdnů
48 týdnů
(N = 942)
(N = 473)
(N = 469)
Pacienti s
SVR u pacientů s
SVR u pacientů s
VR
(virologická
VR (virologická
VR (virologická
odpověď) v týdnu odpověď) v týdnu 12 a 12 b
odpověď)
v týdnu 12 b
= 57)
Celkově Nízká virová nálož Vysoká virová nálož Genotyp 1 / 4 Nízká virová nálož Vysoká virová nálož Genotyp 2 / 3 Nízká virová nálož Vysoká virová nálož Cirhóza - status
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663) 58% (15/ 26) (2/ 5) (11/ 19)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58) (4/ 5) — (3/ 4)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26) (3/ 10) (1/ 2) (1/ 7)
Cirhóza Bez cirhózy Nejlepší odpověd během předchozí léčby
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
≥2log10 pokles HCV RNA < 2log10 pokles HCV RNA Chybějící nejlepší předchozí odpověd
28% (34/ 121) 12% (39/ 323) 19% (84/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Vysoká virová nálož = > 800 000 IU/ ml, nízká virová nálož = ≤ 800 000 IU/ ml. a Pacienti, kteří dosáhli virové suprese (neprokazatelná HCV RNA, < 50 IU/ ml) v týdnu 12 byli považováni za pacienty, kteří dosáhli virologické odpovědi v týdnu 12 Pacienti s chybějícím výsledkem HCV RNA v týdnu 12 byli vyřazeni z analýzy. b Pacienti, kteří dosáhli virové suprese v týdnu 12, ale chyběly výsledky HCV RNA na konci sledovaného období, byli považováni za pacienty bez dosažené odpovědi.
Ve studii HALT- C byli pacienti s chronickou hepatitidou C a pokročilou fibrózou nebo cirhózou, kteří nereagovali na předchozí monoterapii interferonem alfa, pegylovaným interferonem alfa nebo kombinovanou terapii s ribavirinem, léčeni přípravkem Pegasys v dávce 180 μg/ týden a ribavirinem 1000/ 1200 mg denně.
Pacienti, kteří dosáhli nedetekovatelných hladin HCV RNA po 20 týdnech léčby, zůstali na léčbě přípravkem Pegasys s ribavirinem v kombinované terapii po celkovou dobu 48 týdnů a poté byli sledováni dalších 24 týdnů po ukončení terapie.
Pravděpodobnost setrvalé virologické odpovědi se různila v závislosti na předchozím léčebném režimu; viz tabulka 13.
75 Tabulka 13:
Setrvalá virologická odpověď ve studii HALT- C u dříve léčených, ale nereagujících pacientů
Pegasys 180 μg a ribavirin 1000/ 1200 mg Předchozí léčba Interferon Pegylovaný interferon Interferon a ribavirin Pegylovaný interferon a ribavirin
48 týdnů 27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Virologické odpovědi dosažené u HIV- HCV koinfikovaných pacientů léčených přípravkem Pegasys v monoterapii a léčených kombinací přípravku Pegasys a ribavirinu ve vztahu ke genotypu a virové náloži před léčbou jsou shrnuty níže v tabulce 14.
Tabulka 14:
Setrvalá virologická odpověď na terapii kombinací přípravku Pegasys s ribavirinem v závislosti na genotypu a virové náloži před léčbou u pacientů koinfikovaných HIV- HCV Studie NR15961
Interferon alfa- 2a 3 MIU +
Pegasys 180 µg +
Pegasys 180 µg +
Ribavirin 800 mg 48 týdnů
Placebo 48 týdnů
Ribavirin 800 mg 48 týdnů
Všichni pacienti
12% (33/ 285) *
20% (58/ 286) *
40% (116/ 289) *
Genotyp 1 Malá virová nálož Velká virová nálož
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotyp 2- 3 Malá virová nálož Velká virová nálož
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Malá virová nálož = ≤ 800, 000 IU/ ml; velká virová nálož = > 800, 000 IU/ ml * Pegasys 180 µg ribavirin 800 mg vs.
Interferon alfa- 2a 3 MIU ribavirin 800 mg: poměr pravděpodobnosti (95% CI) = 5, 40 (3, 42 až 8, 54), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0001 * Pegasys 180 µg ribavirin 800 mg vs.
Pegasys 180 μg: poměr pravděpodobnosti (95% CI) = 2, 89 (1, 93 až 4, 32), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0001 * Interferon alfa- 2a 3 MIU ribavirin 800 mg vs.
Pegasys 180 µg: poměr pravděpodobnosti (95% CI) = 0, 53 (0, 33 až 0, 85), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0084
Pacienti s HCV s normálními hodnotami ALT Ve studii NR16071 byli HCV pacienti s normálními hodnotami ALT randomizováni do skupiny léčené přípravkem Pegasys 180 mikrogramů týdně společně s ribavirinem 800 miligramů denně po dobu 24 nebo 48 týdnů s následujícím obdobím bez léčby v délce trvání 24 nebo 72 týdnů. Udávaná délka doby setrvalé virologické odpovědi byla obdobná skupinám s odpovídající léčbou ve studii NV15942.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém podání subkutánní injekce 180 mikrogramů přípravku Pegasys zdravým dobrovolníkům byly sérové koncentrace peginterferonu alfa- 2a měřitelné za 3 až 6 hodin.
Přibližně 80% maxima sérových koncentrací bylo dosaženo v průběhu 24 hodin.
Absorpce přípravku Pegasys se stávala setrvalou s maximálními sérovými koncentracemi během 72 až 96 hodin po podání.
Absolutní biologická dostupnost přípravku Pegasys byla obdobně jako u interferonu alfa- 2a 84%.
76 Peginterferon alfa- 2a se shromažďoval přednostně v krevním řečišti a extracelulární tekutině, čemuž odpovídá distribuční objem v rovnovážném stavu (Vd), který je u lidí po intravenózní aplikaci 6 až 14 l.
Výsledky studií hmotnostní bilance, tkáňové distribuce a celotělové autoradioluminografie, které byly provedené na potkanech, prokazují, že kromě vysoké koncentrace v krvi byl peginterferon alfa- 2a distribuován do jater, ledvin a kostní dřeně.
Metabolizmus přípravku Pegasys nebyl kompletně prostudován, ale studie na potkanech ukázaly, že hlavním vylučovacím orgánem radioaktivně označeného materiálu jsou ledviny.
U lidí byla systémová clearance peginterferonu alfa- 2a asi 100x nižší než u nativního interferonu alfa- 2a.
Po intravenózním podání u zdravých dobrovolníků byl terminální poločas peginterferonu alfa- 2a průměrně 60 až 80 hodin v porovnání se 3- 4 hodinami u standardního interferonu.
Terminální poločas po subkutánní aplikaci u pacientů byl delší, s průměrnou hodnotou 160 hodin (84 až 353 hodin).
Terminální poločas nemusí odrážet pouze eliminační fázi látky, ale také setrvalou absorpci přípravku Pegasys.
Proporčně k dávce přípravku Pegasys byla při dávkování jednou týdně pozorována stoupající expozice u zdravých dobrovolníků i u pacientů s chronickou hepatitidou B nebo C.
U pacientů s chronickou hepatitidou B nebo C byly sérové koncentrace peginterferonu alfa- 2a po 6- 8 týdnech podávání 1x týdně 2 – 3x vyšší než po jednorázovém podání.
Po 8 týdnech podávání 1x týdně již nebyla pozorována další kumulace.
Poměr maximální a minimální hladiny po 48 týdnech léčby, se pohyboval v rozmezí 1, 5 až 2.
Sérové koncentrace peginterferonu alfa- 2a byly setrvalé po celý týden (168 hodin).
Pacienti s renálním postižením Renální postižení bylo spojeno s mírně sníženým CL/ F a prodloužením poločasu.
U pacientů (n=3) s CLcrea mezi 20- 40 ml/ min byl průměrný CL/ F redukován o 25% v porovnání s pacienty s normálními renálními funkcemi.
U hemodialyzovaných pacientů v konečném stádiu renálního onemocnění, byla naměřena 25% až 45% redukce clearance, a dávka 135 mikrogramů přípravku u nich účinkovala obdobně dlouhou dobu jako dávka 180 mikrogramů u pacientů s normální funkcí ledvin (viz bod 4. 2).
Pohlaví Farmakokinetika přípravku Pegasys po jednorázových subkutánních injekcích byla u zdravých mužů a žen srovnatelná.
Vyšší věk U lidí starších 62 let byla absorpce přípravku Pegasys po jednorázové subkutánní aplikaci 180 mikrogramů v porovnání s mladými zdravými dobrovolníky opožděná, ale stále setrvalá (tmax 115 hodin u starších vs.
82 hodin u mladších).
10, 3 ng/ ml) byla u lidí starších 62 let podobná.
S ohledem na výsledky expozice účinkům léku, farmakodynamickou odpověď a tolerabilitu není u geriatrických pacientů nutné dávku přípravku Pegasys snižovat (viz bod 4. 2).
Jaterní poruchy Farmakokinetika přípravku Pegasys byla u pacientů s hepatitidou B nebo C podobná jako u zdravých dobrovolníků.
Srovnatelné expozice a farmakokinetické profily byly pozorovány u pacientů s cirhózou (Child- Pugh stupeň A) i bez ní.
Místo podání Pro podkožní aplikaci přípravku Pegasys je doporučována oblast břicha a stehen, protože při aplikaci v těchto místech byla absorpce přípravku podle hodnot AUC vyšší asi o 20 – 30%.
Ve studiích byla expozice přípravku Pegasys při aplikaci do ramene při porovnání s podáním do podkoží břicha a stehna snížena.
77 5. 3 Předklinické údaje vztahující se k bezpečnosti
Počet neklinických studií věnujících se toxicitě přípravku Pegasys je omezen z důvodu druhové specifity interferonů.
Studie akutní a chronické toxicity byly prováděny na opicích rodu cynomolgus a nálezy pozorované po podávání peginterferonu byly podobné jako u interferonu alfa- 2a.
S přípravkem Pegasys nebyly prováděny studie reprodukční toxicity.
Podobně jako u jiných alfa interferonů bylo po podání peginterferonu alfa- 2a opičím samičkám pozorováno prodloužení menstruačního cyklu.
U opic rodu makak rhesus vedla léčba interferonem alfa- 2a ke statisticky významnému zvýšení počtu samovolných potratů.
Ačkoli teratogenní vliv na novorozená mláďata porozená v termínu nebyl pozorován, u lidí nelze vyloučit výskyt nežádoucích účinků.
Přípravek Pegasys + ribavirin Užití přípravku Pegasys společně s ribavirinem u opic nevedlo ke vzniku nových příznaků, které by nebyly dříve pozorovány při podávání jednotlivých látek samostatně.
Hlavní změnou provázející léčbu byla reverzibilní mírná až středně těžká anémie, jejíž míra byla vyšší, než při podávání jednotlivých přípravků samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
chlorid sodný polysorbát 80 benzylalkohol (10 mg/ 1 ml) octan sodný kyselina octová voda na injekci
6. 2 Inkompatibility
Protože neexistují studie kompatibility, nesmí být tento léčivý přípravek míchán s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Velikost balení:
1, 4 nebo 12 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok je pouze pro jedno použití.
Před podáním se doporučuje provést vizuální kontrolu roztoku (přítomnost viditelných částic, změna barvy).
78 S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s platnými předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 221/ 005 EU/ 1/ 02/ 221/ 006 EU/ 1/ 02/ 221/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. června 2002 / 20. června 2007
10.
DATUM REVIZE TEXTU
79 1.
NÁZEV PŘÍPRAVKU
Pegasys 180 mikrogramů injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje peginterferonum alfa- 2a *.................................................................................... 180 mikrogramů Jedna předplněná injekční stříkačka obsahuje 180 mikrogramů peginterferonu alfa- 2a *.
Síla vypovídá o množství interferonu alfa- 2a jako složky peginterferonu alfa- 2a, bez ohledu na podíl pegylace.
* Léčivá látka, peginterferon alfa- 2a, vzniká kovalentní konjugací proteinu interferonu alfa- 2a, který je produkován technologií rekombinantní DNA v Escherichia coli, ns bis - [monometoxypolyetylenglykolem].
Síla výrobku by neměla být srovnávána s jinými pegylovanými či nepegylovanými proteiny stejné terapeutické třídy.
Další informace viz bod 5. 1.
Úplný seznam pomocných látek viz bod 6. 1.
Pomocná látka:
Benzylalkohol (10 mg/ 1 ml)
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce
Roztok je čirý bezbarvý až světle nažloutlý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Chronická hepatitida B:
Pegasys je indikován pro léčbu dospělých pacientů s chronickou hepatitidou B, HBeAg pozitivních nebo negativních, u kterých je jaterní onemocnění kompenzované a je prokázána virová replikace, zvýšené hodnoty ALT a s histologicky prokázaným zánětem a/ nebo fibrózou jater (viz bod 4. 4 a 5. 1).
Chronická hepatitida C:
Přípravek Pegasys je určen k léčbě dospělých pacientů s chronickou hepatitidou C s pozitivním nálezem HCV- RNA v séru, včetně pacientů s kompenzovanou cirhózou jater a/ nebo současně infikovaných klinicky stabilním virem HIV (viz bod 4. 4).
Optimální způsob užití přípravku Pegasys u pacientů s chronickou hepatitidou C je v kombinaci s ribavirinem. ombinace přípravku Pegasys a ribavirinu je indikována u pacientů dosud neléčených a u pacientů, u kterých selhala předcházející léčba interferonem alfa (pegylovaným nebo nepegylovaným) podávaným samostatně nebo v kombinaci s ribavirinem.
Monoterapie je většinou indikována pouze v případě nesnášenlivosti nebo kontraindikace ribavirinu.
80 4. 2 Dávkování a způsob podání
Terapie může být vedena pouze lékařem, který má zkušenosti s léčením pacientů s hepatitidou B nebo C.
Pokud bude přípravek Pegasys používán v kombinaci s ribavirinem, je nutné věnovat pozornost také souhrnu údajů o přípravku ribavirin (SPC).
Podávaná dávka a doba léčby
Chronická hepatitida B:
Doporučené dávkování a trvání léčby Pegasysem jak u HBeAg- pozitivní, tak u HBeAg- negativní chronické hepatitidy B je 180 mikrogramů podávaných ve formě subkutánní injekce do břicha nebo stehna jednou týdně po dobu 48 týdnů.
Chronická hepatitida C – pacienti dosud neléčení:
Doporučovaná dávka přípravku Pegasys podávaného v monoterapii nebo v kombinaci s perorálním ribavirinem je 180 mikrogramů jednou týdně ve formě subkutánní injekce do břicha nebo stehna.
Doporučená dávka ribavirinu pro použití v kombinaci s přípravkem Pegasys je uvedena v tabulce 1.
Dávka ribavirinu by měla být užívána s jídlem.
Trvání léčby
Doba podávání terapie kombinované s ribavirinem u chronické hepatitidy C závisí na genotypu viru.
Pacienti infikovaní virem HCV genotypu 1, kteří měli v týdnu 4 detekovatelnou HCV RNA, by měli být léčeni 48 týdnů bez ohledu na virovou nálož před léčbou.
Léčbu v trvání 24 týdnů je třeba uvážit u pacientů infikovaných
- virem genotypu 1, u nichž byla virová nálož ve výchozím bodě studie nízká (LVL) (≤ 800, 000
IU/ ml)
u nichž byla HCV RNA ve 4 týdnu léčby již negativní a negativní zůstala i v týdnu 24.
Celková doba léčby trvající 24 týdnů však může být spojena s vyšším rizikem relapsu než léčba trvající 48 týdnů (viz bod 5. 1).
U těchto pacientů je při rozhodování o délce léčby zapotřebí vzít v úvahu snášenlivost kombinované terapie a další prognostické faktory, např. stupeň fibrózy.
Při uvažování o zkrácení doby léčby u pacientů s genotypem 1 a vysokou virovou náloží ve výchozím bodě studie (≤ 800, 000 IU/ ml) by mělo být postupováno se zvýšenou opatrností, vzhledem k tomu, že jsou k dispozici omezené údaje naznačující negativní dopad na setrvalou virologickou odpověď.
Pacienti infikovaní HCV o genotypu 2 nebo 3, kteří mají detekovatelnou HCV RNA v týdnu 4, by měli dostávat léčbu trvající 24 týdnů bez ohledu na virovou nálož před léčbou.
O léčbě trvající pouze 16 týdnů lze uvažovat u vybraných pacientů s genotypem 2 nebo 3 s nízkou virovou náloží (LVL) (≤ 800 000 IU/ ml) na počátku léčby, kteří měli po 4 týdnech léčby negativní HCV a zůstávají negativní do 16. týdne.
Celkově může být 16týdenní léčba spojena s nižší možností odpovědi a je spojena s vyšším rizikem relapsu než 24týdenní léčba (viz bod 5. 1).
Při zvažování jiné než standardní 24týdenní doby trvání léčby je u těchto pacientů třeba brát v úvahu snášenlivost kombinované terapie a přítomnost dalších klinických nebo prognostických faktorů, jako je např. stupeň fibrózy.
Při zkracování doby léčby u pacientů infikovaných virem o genotypu 2 nebo 3, kteří měli na počátku léčby vysokou virovou nálož (HVL) (> 800 000 IU/ ml) a kteří byli po 4 týdnech léčby HCV negativní, je třeba postupovat se zvýšenou opatrností, neboť zkrácení léčby může mít významný negativní dopad na setrvalou virologickou odpověď (viz tabulka 1).
U pacientů infikovaných virem o genotypu 5 nebo 6 jsou k dispozici pouze omezené údaje, proto se doporučuje léčba kombinovaná s ribavirinem v dávce 1000/ 1200 mg, která má trvat 48 týdnů.
81 Tabulka 1:
Doporučené dávkování kombinované terapie u pacientů s HCV Genotyp
Dávka přípravku Pegasys
Dávka ribavirinu
Délka léčby
Genotyp 1 LVL s RVR *
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
týdnů nebo 48 týdnů
Genotyp 1 HVL s RVR *
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 týdnů
Genotyp 4 s RVR
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
týdnů nebo 48 týdnů
Genotyp 1 nebo 4 LVL bez RVR
180 mikrogramů
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 týdnů
Genotyp 2 nebo 3 bez RVR **
180 mikrogramů
800 mg
24 týdnů
Genotyp 2 nebo 3 LVL s RVR **
180 mikrogramů
800 mg
16 týdnů nebo 24 týdnů
Genotyp 2 nebo 3 HVL s RVR **
180 mikrogramů
800 mg
24 týdnů
* RVR ("rapid viral response") = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4 a nedetekovatelná HCV RNA v týdnu 24 ** RVR ("rapid viral response") = rychlá protivirová odpověď (negativní HCV RNA) v týdnu 4 LVL= ≤ 800 000 IU/ ml; HVL= > 800 000 IU/ ml
Konečný klinický účinek zkrácené 16týdenní léčby v porovnání s 24týdenní léčbou není známý vzhledem k potřebě opakované léčby u pacientů, kteří na léčbu neodpověděli, a u pacientů s relapsem.
Doporučovaná délka monoterapie přípravkem Pegasys je 48 týdnů.
Chronická hepatitida C – již léčení pacienti:
Doporučená dávka přípravku Pegasys v kombinaci s ribavirinem je 180 μg jednou týdně subkutánně.
Pacientům s hmotností nižší než 75 kg by měla být podávána dávka 1000 mg ribavirinu denně, pacientům s hmotností 75 kg a více by měla být podávána dávka 1200 mg ribavirinu denně.
Pacienti s detekovatelným virem v týdnu 12 by měli terapii ukončit.
Doporučená celková délka léčby je 48 týdnů.
Pokud jsou léčeni pacienti infikovaní virem genotypu 1, kteří dříve neodpovídali na léčbu PEG- INF v kombinaci s ribavirinem, je doporučená celková délka léčby 72 týdnů (viz bod 5. 1)
Koinfekce HIV- HCV Doporučené dávkování přípravku Pegasys podávaného samostatně nebo v kombinaci s ribavirinem v dávce 800 miligramů je 180 mikrogramů podkožně jednou týdně po dobu 48 týdnů, bez ohledu na genotyp.
Bezpečnost a účinnost terapie kombinované s ribavirinem podávaným v dávce vyšší než 800 miligramů denně je v současné době studována.
Léčba trvající méně než 48 týdnů nebyla dostatečně studována.
Předpověditelnost odpovědi a nedostatečné odpovědi u dříve neléčeých pacientů Dosažení trvalé odpovědi lze předpokládat při časné virologické odpovědi hodnocené ve 12. týdnu, která je definována jako 2 log poklesu hladiny HCV RNA nebo její neměřitelné hodnoty (viz tabulky 2 a 6).
82 Tabulka 2:
Předpokládaná virologická odpověď při doporučeném dávkovacím schématu kombinované léčby s přípravkem Pegasys hodnocená ve 12. týdnu Genotyp
Negativní
Pozitivní
Bez
Bez setrvalé Prediktivní
Odpověď
Setrvalá
Prediktivní
odpovědi odpovědi
hodnota
ve 12. týdnu odpověď
hodnota
ve 12. týdnu Genotyp 1
102
97
95%
467
271
58%
Genotyp 2 a (N=96)
3 3 3
100% (3/ 3)
93
81
87% (81/ 93)
Negativní předpokládaná hodnota setrvalé odpovědi u nemocných léčených přípravkem Pegasys v monoterapii dosáhla 98%.
98% (83/ 85)).
Pozitivní předpokládaná hodnota 45% (50/ 110) a 70% (59/ 84) byla zjištěna u genotypu 1 a genotypu 2/ 3 u pacientů současně infikovaných HIV i HCV, kteří obdrželi kombinovanou terapii.
Předpověditelnost odpovědi a nedostatečné odpovědi u již léčených pacientů Při znovu zahájení léčby v délce 48 nebo 72 týdnů u dříve nereagujících pacientů bylo prokázáno, že virová suprese v týdnu 12 (nedetekovatelná HCV RNA je definována jako < 50 IU/ ml) předpovídá setrvalou virologickou odpověď.
96% (324/ 339).
57% (57 ze 100).
Přizpůsobení dávek při výskytu nežádoucích účinků
Obecně Pokud je vyžadováno přizpůsobení dávek z důvodu výskytu středně těžkých až těžkých nežádoucích účinků (klinických a/ nebo laboratorních), obecně se doporučuje iniciální redukce dávky na 135 mikrogramů.
V některých případech je nezbytné snížit dávku na 90 nebo až na 45 mikrogramů.
Opětovný návrat k původnímu dávkování může být uskutečněn až po ústupu nežádoucích účinků (viz bod 4. 4 a 4. 8).
Hematologické reakce (viz také tabulka 3) Snížení dávky je doporučováno při redukci počtu neutrofilních granulocytů < 750/ mm3.
Pokud absolutní počet neutrofilních granulocytů poklesne na < 500/ mm3, léčba by měla být přerušena na tak dlouho, dokud se počet neutrofilů nevrátí na hodnoty > 1000/ mm3.
Léčba je opětovně zahajována dávkou přípravku Pegasys 90 mikrogramů za současné kontroly počtu neutrofilních granulocytů.
Snížení dávky na 90 mikrogramů je doporučováno v případě poklesu počtu trombocytů na hodnoty < 50 000/ mm3.
Přerušení terapie je doporučováno při snížení počtu trombocytů na < 25 000/ mm3.
Specifická doporučení pro zvládnutí léčbou vyvolané anémie: dávka ribavirinu se redukuje na 600 miligramů za den (200 miligramů ráno a 400 miligramů večer), pokud se vyskytne kterákoliv z následujících situací:
(1) u pacienta bez kardiovaskulárního onemocnění dojde k poklesu hemoglobinu na hodnoty < 10 g/ dl a ≥ 8, 5 g/ dl; nebo (2) u pacienta se stabilizovaným kardiovaskulárním onemocněním klesne hemoglobin o hodnotu ≥ 2 g/ dl v průběhu 4 týdnů léčby.
Návrat k původnímu dávkování se nedoporučuje.
Ribavirin je nutno vysadit v následujících situacích:
(1) u pacienta bez zřejmého kardiovaskulárního onemocnění, u kterého došlo k poklesu hemoglobinu na hodnoty < 8, 5 g/ dl; (2) u pacienta se stabilizovaným kardiovaskulárním onemocněním, který vykazuje dále hodnoty hemoglobinu < 12 g/ dl i přesto, že mu byly dávky na dobu 4 týdnů sníženy.
Pokud dojde k úpravě abnormalit, může být znovu zahájeno podávání ribavirinu v dávkách 600 miligramů denně s následným zvýšením na 800 miligramů denně – podle uvážení ošetřujícího lékaře.
Návrat k původním dávkám se nedoporučuje.
83 Tabulka 3:
Přizpůsobení dávek při výskytu nežádoucích účinků (Podrobnější návod viz předchozí text)
Snížení
Přerušení Snížení Přerušení
Snížení
< 750/ mm3
< 500/ mm3
Počet trombocytů
< 50 000/ mm3 > 25 000/ mm3
< 25 000/ mm3
< 10 g/ dl, a ≥ 8, 5 g/ dl
< 8, 5 g/ dl
Snížení o
- stabilní srdeční ≥ 2 g/ dl během i přes redukci
4 týdnů
dávky na dobu 4 týdnů
Při intoleranci k ribavirinu pokračujeme v monoterapii přípravkem Pegasys.
Jaterní funkce Kolísání hodnot jaterních testů je u pacientů s chronickou hepatitidou C běžné.
Podobně jako u jiných alfa interferonů, bylo u pacientů léčených přípravkem Pegasys, včetně pacientů s virologickou odpovědí, pozorováno zvýšení hladin ALT oproti hodnotám vstupním (BL).
Izolované zvýšení hodnoty ALT (≥ 10x horní hranice normy (ULN), nebo ≥ 2x BL u pacientů s BL ALT ≥ 10x ULN), které se upravilo bez nutnosti modifikovat dávky, bylo v klinických studiích s chronickou hepatitidou C pozorováno u 8 ze 451 pacientů léčených kombinovanou terapií.
V případech progredujícího či perzistujícího zvýšení ALT by měla být dávka snížena nejprve na 135 mikrogramů.
Pokud zvyšování hladiny ALT pokračuje i při snížení dávky nebo je spojeno s nálezy zvýšeného bilirubinu či jaterní dekompenzace, je nutno léčbu přerušit (viz bod 4. 4).
Pro pacienty s chronickou hepatitidou B nejsou neobvyklá přechodná zvýšení hodnot ALT, která mohou překročit až desetinásobek horní laboratorní normy a mohou být odrazem imunitní reakce eliminující virus.
Léčba by neměla být zahájena, pokud hodnota ALT překračuje desetinásobek horní laboratorní normy.
Při výskytu vysokých hodnot ALT by se mělo zvážit pokračování v léčbě s častějším monitorováním jaterních funkcí.
Jestliže došlo k vysazení Pegasysu či redukci jeho dávky, lze opět zahájit léčbu Pegasysem či zvýšit jeho dávku po odeznění vysokých hodnot ALT (viz bod 4. 4).
Zvláštní skupiny pacientů
Starší pacienti Pokud podáváme přípravek Pegasys starším pacientům, není nutné upravovat doporučovanou dávku 180 mikrogramů jednou týdně (viz bod 5. 2).
Pacienti ve věku do 18 let Bezpečnost a účinnost přípravku Pegasys nebyla pro tuto populaci stanovena.
Pegasys je kontraindikován u novorozenců a malých dětí do 3 let věku vzhledem k tomu, že benzylalkohol je jednou z pomocných látek (viz bod 4. 3 a 4. 4).
84 Pacienti s renální poruchou U pacientů s renální poruchou v závěrečném stádiu by měla být podávána počáteční dávka 135 mikrogramů (viz bod 5. 2).
Bez ohledu na počáteční dávku či stupeň renální poruchy, musí být pacienti v průběhu léčby monitorováni a v případě výskytu nežádoucích účinků by měla být dávka přípravku Pegasys odpovídajícím způsobem snížena.
Pacienti s jaterní poruchou U nemocných s kompenzovanou jaterní cirhózou (například Child- Pugh A) byla prokázána účinnost a bezpečnost přípravku Pegasys.
Přípravek Pegasys nebyl testován u nemocných s dekompenzovanou cirhózou (například Child- Pugh B/ C nebo při krvácení z jícnových varixů) (viz bod 4. 3).
Klasifikace Child- Pugh rozděluje pacienty do skupin A, B, a C nebo na "mírnou", "středně těžkou" a "těžkou" formu s ohledem na dosažené skóre 5- 6, 7- 9 a 10- 15.
Modifikované vyhodnocení Nález Encefalopatie
Stupeň abnormality Není Stupeň 1- 2 Stupeň 3- 4 *
Skóre 1 2 3
Ascites
Není Nepatrný Středně těžký
1 2 3
S- bilirubin (mg/ dl) < 2 2, 0- 3 > 3 SI jednotky =
1 2 3
1 2 3 1 2 3 1 2 3 (1966)
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku, alfa interferony, nebo na kteroukoliv z pomocných látek • Autoimunitní hepatitida • Závažná jaterní dysfunkce nebo dekompenzace jaterní cirhózy • Novorozenci a malé děti do 3 let věku – vzhledem k přítomnosti pomocné látky benzylalkohol (údaje o benzylalkoholu viz bod 4. 4) • Závažné preexistující kardiovaskulární onemocnění v anamnéze, včetně nestabilních či nekontrolovatelných srdečních onemocnění v předchozích 6 měsících (viz bod 4. 4) • U nemocných koinfikovaných HIV- HCV s cirhózou, kteří mají Child- Pugh skóre ≥ 6, je podávání přípravku Pegasys kontraindikováno
Pokud je přípravek Pegasys podáván v kombinaci s ribavirinem, je třeba věnovat pozornost také kapitole o kontraindikacích ribavirinu v souhrnu údajů o přípravku (SPC).
85 4. 4 Zvláštní upozornění a opatření pro použití
Psychiatrické obtíže a centrální nervový systém (CNS):
U některých pacientů bylo v průběhu terapie přípravkem Pegasys, a také dokonce i po přerušení léčby především po dobu následujících 6- ti měsíců, pozorováno závažné ovlivnění centrálního nervového systému (CNS), zejména výskyt depresí, myšlenek na sebevraždu a pokusů o ni.
Dalšími projevy terapie interferony alfa v oblasti CNS byly agresivní chování (někdy namířené proti ostatním), zmatenost a změny mentálního stavu.
U pacientů by měl být pozorně sledován výskyt jakýchkoliv známek nebo příznaků psychiatrických poruch.
Jestliže se tyto příznaky objeví, ošetřující lékař musí vzít na vědomí možnou závažnost těchto nežádoucích účinků a zvážit případnou nutnost odpovídající léčby.
V případě, že psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou identifikovány sebevražedné sklony, je doporučováno léčbu přípravkem Pegasys přerušit a u pacienta zahájit odpovídající psychiatrickou léčbu.
Pokud je u pacientů, kteří mají v anamnéze závažné psychiatrické obtíže, považována léčba přípravkem Pegasys za nezbytnou, mělo by k ní být přikročeno po zajištění příslušných individuálních diagnostických a terapeutických prostředků pro udržování psychiatrického stavu pacienta.
Pokud je přípravek Pegasys podáván v kombinaci s ribavirinem, je třeba věnovat pozornost také souhrnu údajů o přípravku ribavirin (SPC).
V určitých případech (jako u nemocných infikovaných virem genotypu 2 nebo 3) je léčba možná bez histologické konfirmace.
Nutnost provedení jaterní biopsie by měla být zvážena s ohledem na současná léčebná doporučení.
U nemocných s normálními hodnotami ALT může být – oproti nemocným se zvýšenými hodnotami ALT – v průměru pomalejší progrese fibrózy.
Proto je při rozhodování o léčbě zapotřebí posoudit další kritéria, např. genotyp HCV, věk, projevy mimojaterních chorob, riziko přenosu onemocnění, atd., která ovlivní rozhodování o léčbě.
Benzylalkohol.
Pegasys je kontraindikován u kojenců a malých dětí do 3 let věku, protože obsahuje benzylalkohol jako pomocnou látku.
Laboratorní vyšetření před zahájením a v průběhu léčby Pro všechny pacienty jsou před zahájením léčby přípravkem Pegasys doporučována standardní hematologická a biochemická laboratorní vyšetření.
Pro zahájení léčby jsou nezbytné dále uvedené předpoklady
- Počet trombocytů ≥ 90 000/ mm3
- Absolutní počet neutrofilních granulocytů ≥ 1500/ mm3
- Adekvátně kontrolované funkce štítné žlázy (TSH a T4)
Hematologické testy by měly být opakovány po 2 až 4 týdnech a biochemické testy je nutno zopakovat ve 4. týdnu.
Další vyšetření by měla být prováděna periodicky v průběhu léčby.
Podávání přípravku Pegasys bylo v klinických studiích provázeno poklesem celkového počtu bílých krvinek (WBC) a poklesem absolutního počtu neutrofilních granulocytů (ANC), docházelo k němu obvykle v průběhu prvních dvou týdnů léčby (viz bod 4. 8).
Po 8 týdnech léčby již zpravidla k dalšímu poklesu nedocházelo.
Po úpravě dávky nebo po přerušení léčby byl pokles ANC vratný (viz bod 4. 2), u většiny pacientů bylo normálních hodnot dosaženo do 8 týdnů a k návratu na hodnoty před zahájením léčby došlo přibližně po 16 týdnech.
Léčba přípravkem Pegasys byla provázena poklesem počtu trombocytů, který se po ukončení léčby navracel k původním hodnotám (viz bod 4. 8).
V některých případech byla nezbytná úprava dávkování (viz bod 4. 2).
86 Anémie (hemoglobin < 10 g/ dl) byla v klinických studiích pozorována až u 15% pacientů s chronickou hepatitidou C, léčených kombinací přípravku Pegasys s ribavirinem.
Frekvence výskytu anemie závisela na délce léčby a na dávce ribavirinu (viz bod 4. 8).
Riziko výskytu anémie je vyšší u žen.
Podobně jako podávání jiných interferonů, vyžaduje podávání přípravku Pegasys v kombinaci s jinými léky s potenciálními myelosupresivními účinky zvýšenou pozornost.
Užití kombinované terapie přípravkem Pegasys s ribavirinem u pacientů s chronickou hepatitidou C, u kterých selhala přecházející léčba, nebylo adekvátně studováno u pacientů, kteří přerušili předchozí terapii kvůli hematologickým nežádoucím účinkům.
Lékaři vedoucí léčbu u těchto pacientů by měli opatrně zvažovat poměr rizika oproti prospěchu při opakovaném zahájení léčby.
Endokrinní systém Při podávání alfa interferonů včetně přípravku Pegasys byly popisovány abnormality ve funkcích štítné žlázy, popřípadě zhoršení již existující poruchy štítné žlázy.
Před zahájením léčby přípravkem Pegasys je nutno stanovit hladiny TSH a T4.
Terapie může být zahájena, popřípadě v ní může být pokračováno, za předpokladu, že jsou hladiny TSH farmakologicky udržovány v mezích normy.
Dojde- li v průběhu léčby k rozvoji klinických příznaků odpovídajících možné dysfunkci štítné žlázy, je třeba zkontrolovat hladinu TSH (viz bod 4. 8).
Stejně jako u jiných interferonů byl při podávání přípravku Pegasys pozorován výskyt hypoglykémie, hyperglykémie a diabetu mellitu (viz bod 4. 8).
U pacientů s těmito onemocněními, která není možno účinně kontrolovat odpovídající medikací, by neměla být zahájena ani monoterapie přípravkem Pegasys, ani kombinovaná terapie přípravkem Pegasys a ribavirinem.
Projeví- li se tato onemocnění u pacientů během léčby a nelze je kontrolovat medikací, je třeba léčbu přípravkem Pegasys nebo Pegasys/ ribavirin přerušit.
Kardiovaskulární systém Léčba alfa interferony včetně přípravku Pegasys byla provázena rozvojem hypertenze, supraventrikulárních arytmií, kongestivního srdečního selhávání, bolestmi na hrudi a infarktem myokardu.
U pacientů s preexistujícími srdečními abnormalitami je doporučována před zahájením léčby přípravkem Pegasys kontrola elektrokardiogramu.
Při výskytu jakékoli poruchy kardiovaskulárního systému, je třeba intenzitu léčby snížit nebo ji zastavit.
U pacientů s kardiovaskulárním onemocněním musí vést výskyt anémie ke snížení dávek nebo přerušení podávání ribavirinu (viz bod 4. 2).
Jaterní funkce Pokud dojde v průběhu léčby k jaterní dekompenzaci, musí být podávání přípravku Pegasys přerušeno.
Podobně jako u jiných alfa interferonů, je i při léčbě přípravkem Pegasys pozorováno zvýšení hladin ALT nad hodnoty naměřené před zahájením léčby, a to i u pacientů s virologickou odpovědí.
Pokud se i přes redukci dávky hladina ALT dále zvyšuje a je klinicky významná nebo je provázena zvýšením přímého bilirubinu, léčba musí být přerušena (viz bod 4. 2 a bod 4. 8).
Pro chronickou hepatitidu B, na rozdíl od chronické hepatitidy C, nejsou neobvyklé exacerbace onemocnění během léčby, pro které jsou charakteristické přechodné a potenciálně závažné vzestupy hodnot sérové ALT.
V klinických studiích s Pegasysem užívaným v léčbě hepatitidy B byly pozorované vzestupy hodnot transamináz doprovázeny mírnými změnami v dalších testech jaterních funkcí bez známek dekompenzace jater.
Asi v polovině případů, kdy došlo k více než desetinásobnému vzestupu hodnot transamináz nad horní laboratorní limit, byla dávka Pegasysu snížena nebo byl Pegasys vysazen až do poklesu hodnot transamináz, zatímco u zbytku pacientů léčba pokračovala v původním dávkování.
Ve všech případech byly doporučeny častější kontroly jaterních funkcí.
Hypersenzitivita Závažné akutní hypersenzitivní reakce (například urtika, angioedém, bronchokonstrikce, anafylaktické reakce) byly během léčby alfa interferony pozorovány jen zřídka.
Pokud se vyskytnou, podávání
87 přípravku musí být přerušeno a neprodleně musí být zahájena příslušná léčba.
Autoimunitní choroby Při léčbě alfa interferony byl popsán vznik autoprotilátek a rozvoj autoimunitních onemocnění.
Zvýšené riziko existuje u nemocných s predispozicí k rozvoji autoimunních onemocnění.
Pozorně musí být sledováni nemocní s příznaky autoimunních onemocnění; musí být posouzen přínos a riziko pokračující terapie interferonem (viz také bod 4. 4 Endokrinní systém a bod 4. 8).
Horečka/ Infekce I když se horečka může vyskytovat jako součást pseudochřipkových příznaků (flu- like syndrom), které jsou častým průvodním jevem léčby interferony, je nutno vyloučit jiné příčiny perzistující horečky, hlavně závažné infekce (bakteriální, virové, plísňové), a to zejména u pacientů s neutropenií.
Během léčby interferony alfa včetně přípravkem Pegasys byly hlášeny závažné infekce (bakteriální, virové, mykotické).
Je třeba ihned zahájit vhodnou antiinfekční terapii a uvážit přerušení léčby přípravkem Pegasys.
Oční změny Podobně jako u jiných interferonů i při léčbě přípravkem Pegasys byly ve vzácných případech popsány retinopatie zahrnující hemorrhagie sítnice, tečky před očima (mušky), edém oční papily, oční neuropatie a obstrukce retinální artérie či vény, které mohou vést ke ztrátě zraku.
Před zahájením léčby přípravkem Pegasys musí všichni nemocní prodělat vstupní oftalmologické vyšetření.
Každý pacient, který si stěžuje na snížení či ztrátu zraku, musí podstoupit kompletní oční vyšetření.
Nemocní s preexistujícím očním onemocněním (jako například nemocní s diabetickou nebo hypertenzní retinopatií) musí být v průběhu léčby přípravkem Pegasys opakovaně vyšetřováni očním lékařem.
Léčba přípravkem Pegasys musí být ukončena při objevení se nových nebo zhoršení dřívějších očních poruch.
Plicní změny Během léčby přípravkem Pegasys byly pozorovány plicní příznaky (podobně jako u jiných alfa interferonů) včetně dyspnoe, plicních infiltrátů, pneumonie a pneumonitidy.
Léčba musí být přerušena při výskytu přetrvávajících či nevysvětlitelných plicních infiltrátů nebo plicního funkčního postižení.
Kožní onemocnění Podávání alfa interferonů bývá spojeno s exacerbací nebo rozvojem psoriázy a sarkoidózy.
Přípravek Pegasys musí být podáván u pacientů s psoriázou obezřetně a v případě objevení se nebo zhoršení psoriatických lézí musí být vysazen.
Transplantace Bezpečnost a účinnost přípravku Pegasys nebyla u pacientů po transplantaci jater stanovena.
Současná infekce viry HIV a HCV Prosíme prostudujte si příslušný souhrn údajů o přípravku pro antiretrovirové léky, které jsou užívány současně s léčbou HCV k porozumění a zvládnutí toxických účinků každého jednotlivého přípravku a možnosti překryvu těchto toxických účinků s Pegasysem, a to jak v kombinaci s ribavirinem nebo bez něho.
Ve studii NR15961 u pacientů, kteří byli léčeni současně stavudinem a interferonem jak s ribavirinem nebo bez něho, byla četnost výskytu pankreatitidy a/ nebo laktátové acidózy 3% (12/ 398).
Pacienti současně infikovaní HIV, kteří jsou léčeni vysoce aktivní antiretrovirovou terapií (HAART), mají vyšší riziko rozvoje laktátové acidózy.
Přidání přípravku Pegasys a ribavirinu k HAART vyžaduje zvýšené sledování nemocných (viz Souhrn údajů o přípravku ribavirin).
Koinfikovaní pacienti s pokročilou cirhózou, kteří dostávají HAART, mají při léčení kombinací ribavirinu s interferony (včetně přípravku Pegasys) vyšší riziko jaterní dekompenzace a případného úmrtí.
88 s jaterní dekompenzací, zahrnují zvýšenou hladinu bilirubinu v séru, sníženou hladinu hemoglobinu, zvýšenou alkalickou fosfatázu nebo snížený počet krevních destiček a léčbu didanosinem (ddI).
Nedoporučuje se současné podávání ribavirinu se zidovudinem z důvodu zvýšeného rizika anémie (viz bod 4. 5).
Koinfikovaní pacienti musí být pečlivě monitorováni, jejich Child- Pugh skóre musí být stanovováno v průběhu terapie a léčba musí být neprodleně přerušena, pokud se Child- Pugh skóre zvyšuje na 7 a více.
U pacientů koinfikovaných HIV- HCV jsou k dispozici omezené údaje (N = 51) týkající se bezpečnosti a účinnosti léčby u subjektů s počtem CD4 buněk nižším než 200 buněk/ µl.
V léčbě pacientů s nízkým počtem CD4 je proto třeba postupovat opatrně.
Dentální a periodontální onemocnění U pacientů léčených kombinací přípravku Pegasys a ribavirinu byla hlášena onemocnění zubů a periodontu, která mohou vést až ke ztrátě zubů.
Při dlouhodobé kombinované léčbě přípravkem Pegasys a ribavirinem může navíc vznikat sucho v ústech, což může mít škodlivý vliv na zuby a sliznici dutiny ústní.
Pacienti by si měli pravidelně dvakrát denně pečlivě čistit zuby a chodit na pravidelné prohlídky k zubnímu lékaři.
Mimoto může u některých pacientů docházet ke zvracení.
Pokud se tato reakce vyskytne, doporučuje se po zvracení důkladně vypláchnout ústa.
Užití peginterferonu jako dlouhodobé udržovací monoterapie (neschválené použití) V randomizované, kontrolované americké studii (HALT- C) u nereagujících pacientů s různým stupněm fibrózy, která vyhodnocovala 3, 5 letou monoterapii přípravkem Pegasys v dávce 90 μg/ týden, nebylo pozorováno žádné významné snížení ve stupni progrese fibrózy nebo přidružených klinických příznaků.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání 180 mikrogramů přípravku Pegasys jednou týdně po dobu jednoho měsíce u zdravých mužů nevedlo ke změnám farmakokinetických profilů mefenytoinu, dapsonu, debrisoquinu a tolbutamidu a lze předpokládat, že Pegasys nemá vliv na metabolickou aktivitu izoenzymů 3A4, 2C9, 2C19 a 2D6 cytochromu P450 in vivo.
Ve stejné studii bylo pozorováno 25% zvýšení plochy pod křivkou plazmatické koncentrace (AUC) teofylinu (markeru aktivity cytochromu P450 1A2), což dokládá inhibiční vliv přípravku Pegasys na aktivitu cytochromu P450 1A2.
U pacientů, kteří užívají teofylin a přípravek Pegasys, by měly být monitorovány sérové hladiny teofylinu a podle nich upravována dávka přípravku.
Interakce mezi teofylinem a přípravkem Pegasys je nejvyšší po více než 4 týdnech terapie.
Výsledky farmakokinetických substudií v pilotních studiích fáze III neprokazují farmakokinetické interakce mezi lamivudinem a přípravkem Pegasys u HBV pacientů nebo mezi přípravkem Pegasys a ribavirinem u HCV pacientů.
Ve farmakokinetické studii zahrnující 24 pacientů s HCV, kteří současně dostávali udržovací léčbu metadonu (střední dávka 95 mg; rozsah 30 mg až 150 mg), byla léčba přípravkem Pegasys 180 mg s. c. jednou týdně po dobu čtyř týdnů spojena s průměrnými hladinami metadonu vyššími o 10% až 15% oproti hladinám na začátku studie.
Klinická významnost tohoto nálezu není známa; přesto by u pacientů měly být monitorovány příznaky a symptomy toxicity metadonu.
Zejména u pacientů dostávajících vysokou dávku metadonu je třeba mít na paměti riziko prodloužení QTc.
Pacienti infikovaní současně virem HIV a HCV Žádná zjevná léková interakce nebyla zaznamenána u 47 pacientů infikovaných současně virem HIV a HCV, kteří ukončili 12týdenní farmakokinetickou část klinické studie zkoumající účinek ribavirinu na
Nicméně vzhledem k vysoké variabilitě výsledků byly intervaly spolehlivosti poněkud široké.
Plazmatická expozice ribavirinu se nezdála být ovlivněna současným podáváním nukleosidových inhibitorů reverzní transkriptázy (NRTIs).
Expozice didanosinu nebo jeho aktivnímu metabolitu (dideoxyadenosin 5´- trifosfátu) je zvýšena in vitro, pokud je didanosin podáván společně s ribavirinem.
Při užití s ribavirinem byly hlášeny případy fatálního jaterního selhání, stejně jako periferní neuropatie, pankreatitidy a symptomatické hyperlaktémie/ laktátové acidózy.
Jestliže byl při léčbě HIV součástí léčebného režimu zidovudin, bylo hlášeno zhoršení anémie přisuzované ribavirinu, ačkoli přesný mechanismus je třeba ještě objasnit.
Konkomitantní použití ribavirinu a zidovudinu se kvůli zvýšenému riziku anémie nedoporučuje (viz bod 4. 4).
Je třeba uvážit náhradu zidovudinu v používané kombinovaé antiretrovirové terapii, pokud je tento již zaveden.
To by mohlo být důležité zejména u pacientů, kteří mají zidovudinem indukovanou anémii v anamnéze.
4. 6 Těhotenství a kojení
Dostatečné údaje o použití peginterferonu alfa- 2a u těhotných žen nejsou k dispozici.
Podávání interferonu alfa- 2a u zvířat bylo provázeno reprodukční toxicitou (viz bod 5. 3), potenciální riziko u lidí není známo.
V těhotenství by měl být Pegasys použit jen tehdy, jestliže možný prospěch z léčby převáží případné riziko pro plod.
Není známo, zda jsou složky tohoto léčivého přípravku vylučována do lidského mléka.
Z důvodu možného výskytu nežádoucích účinků u kojených dětí by mělo být kojení před zahájením léčby přerušeno.
Užití s ribavirinem Na všech zvířecích druzích vystavených expozici ribavirinu byl prokázán jednoznačný teratogenní a/ nebo embryocidní účinek tohoto přípravku.
U těhotných žen je podávání ribavirinu kontraindikováno.
Maximální péče musí být věnována tomu, aby ženy léčené Pegasysem v kombinaci s ribavirinem a partnerky mužů léčených touto kombinací neotěhotněly.
Ženy ve fertilním věku stejně jako jejich partneři musí užívat účinnou antikoncepci v průběhu léčby a po dobu 4 měsíců po ukončení léčby.
Jak mužští pacienti tak jejich partnerky musí užívat účinnou antikoncepci v průběhu léčby a po dobu 7 měsíců po ukončení léčby.
Další informace naleznete v SPC pro ribavirin.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Pegasys má zanedbatelný nebo mírný vliv na schopnost řídit a obsluhovat stroje.
Pacienti, u nichž dojde k výskytu závratí, zmatenosti, somnolence nebo únavy, by měli být upozorněni, aby se vyvarovali řízení vozidel a obsluhy strojů.
4. 8 Nežádoucí účinky
Zkušenosti z klinických studií
Chronická hepatitida C
Výskyt a intenzita nejčastějších nežádoucích účinků po podání přípravku Pegasys byly obdobné jako u ostatních alfa- 2a interferonů (viz tabulka 4).
Nejčastější nežádoucí účinky po podání 180 mikrogramů přípravku Pegasys se zpravidla projevovaly v mírné nebo středně závažné intenzitě a bylo je možné zvládat bez nutnosti úpravy dávkování nebo přerušení léčby.
90 Chronická hepatitida B
V klinických studiích s dobou léčby 48 týdnů a s následným 24týdenním obdobím sledování byl bezpečnostní profil Pegasysu u chronické hepatitidy B podobný tomu, jaký byl zaznamenán u chronické hepatitidy C.
S výjimkou pyrexie byla četnost většiny hlášených nežádoucích účinků nápadně nižší u pacientů s CHB léčených přípravkem Pegasys v monoterapii oproti četnosti u pacientů s HCV léčených přípravkem Pegasys v monoterapii (viz tabulka 4).
Nežádoucí příhody zaznamenané v klinických studiích se vyskytly u 88% pacientů léčených přípravkem Pegasys oproti 53% pacientů ve srovnávací skupině léčené lamivudinem; závažné nežádoucí příhody se vyskytly u 6% pacientů léčených přípravkem Pegasys oproti 4% pacientů léčených lamivudinem.
Nežádoucí příhody nebo laboratorní odchylky, které vedly k ukončení účasti ve studii, se vyskytly u 5% pacientů léčených přípravkem Pegasys, zatímco ve skupině léčené lamivudinem ukončilo z těchto důvodů účast méně než 1% pacientů.
Procentuální zastoupení pacientů s cirhózou, kteří ukončili léčbu, bylo podobné jako v celkovém souboru pacientů obou léčebných skupin.
Chronická hepatitida C u dříve nereagujících pacientů
Celkový bezpečnostní profil přípravku Pegasys v kombinaci s ribavirinem u dříve nereagujících pacientů byl podobný jako u pacientů dosud neléčených.
V klinické studii s pacienty nereagujícími na předchozí léčbu pegylovaným interferonem alfa- 2b/ ribavirinem, kde pacienti podstupovali léčbu trvající 48 nebo 72 týdnů, byla frekvence ukončení pro nežádoucí účinky nebo laboratorní abnormality spojené s léčbou přípravkem Pegasys a ribavirinem 6% pro nežádoucí účinky a 7% kvůli laboratorním abnormalitám při délce léčby 48 týdnů a 12% pro nežádoucí účinky a 13% kvůli laboratorním abnormalitám při délce léčby 72 týdnů.
Podobně u pacientů s cirhózou nebo s přechodem do cirhózy byla frekvence ukončení kvůli nežádoucím účinkům léčby přípravkem Pegasys a ribavirinem vyšší u 72- týdenní léčby (13% u pacientů s cirhózou a 15% u pacientů s přechodem do cirhózy) než u 48- týdenní léčby (6% u pacientů s cirhózou a 6% u pacientů s přechodem do cirhózy).
Pacienti, kteří ukončili předchozí terapii pegylovaným interferonem alfa- 2b/ ribavirinem kvůli hematologické toxicitě, byly ze zařazení do studie vyloučeni.
V další klinické studii byli pacienti nereagující na terapii s pokročilou fibrózou nebo cirhózou (Ishak skóre 3 až 6) a s výchozím počtem krevních destiček dosahujícím jen 50 000/ mm3 léčeni po dobu 48 týdnů.
Hematologické laboratorní abnormality pozorované v průběhu prvních 20 týdnů studie zahrnovaly anémii (26% pacientů mělo hladinu hemoglobinu < 10g/ dl), neutropénii (30% pacientů mělo ANC pod 750/ mm3), a trombocytopénii (13% pacientů mělo počet krevních destiček < 50 000 mm3) (viz bod 4. 4.).
Chronická hepatitida C a koinfekce virem HIV
U nemocných současně infikovaných HIV- HCV byl po podání přípravku Pegasys samostatně nebo v kombinaci s ribavirinem popsán podobný klinický profil nežádoucích příhod jako u pacientů infikovaných pouze HCV.
U pacientů s HIV- HCV s kombinovanou léčbou přípravkem Pegasys a ribavirinem byly u ≥ 1% až ≤ 2% pacientů hlášeny následující nežádoucí účinky: hyperlaktacidémie/ laktátová acidóza, chřipka, pneumonie, afektivní labilita, apatie, tinitus, faryngolaryngeální bolest, cheilitida, získaná lipodystrofie a chromaturie.
Podávání přípravku Pegasys bylo spojeno se snížením absolutního počtu CD4+ buněk v průběhu prvních čtyř týdnů léčby, aniž došlo ke snížení procentuálního zastoupení CD4+ buněk.
Úbytek CD4+ buněk byl reverzibilní v závislosti na snížení dávky nebo přerušení terapie.
Při použití přípravku Pegasys nebyl pozorován žádný negativní dopad na kontrolu virémie HIV, a to ani v průběhu terapie, ani při následném sledování nemocných.
Údaje o bezpečnosti jsou k dispozici pouze u omezeného počtu koinfikovaných nemocných (n=51) s počtem CD4+ buněk < 200/ µl.
Tabulka 4 shrnuje nežádoucí účinky hlášené při monoterapii přípravkem Pegasys u pacientů s chronickou hepatitidou B či C a při kombinované léčbě přípravkem Pegasys a ribavirinem u pacientů s chronickou hepatitidou C.
91 Tabulka 4:
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Infekční a parazitární onemocnění
Infekce horních cest dýchacích, bronchitis, kandidová infekce úst, herpes simplex, mykotické, virové a bakteriální infekce
Pneumonie, infekce kůže
Endokarditida, zánět zevního zvukovodu
Novotvary benigní a maligní
Nádor jater
Poruchy krve a lymfatického systému
Trombocytopenie, anemie, lymfadenopatie
Pancytopenie
Aplastická anemie
Poruchy imunitního systému
sarkoidóza, tyreoiditida
Anafylaxe, systémový lupus erythematodes, revmatoidní artritida
Idiopatická nebo trombotická trombocytopenická purpura,,
Endokrinní poruchy Poruchy metabolismu a výživy
Anorexie
Hypothyreoidismus Diabetes Hyperthyreoidismus Dehydratace
Diabetická ketoacidóza
Psychiatrické poruchy
Deprese *, úzkost, insomnie *
Emoční poruchy, Sebevražedné změny nálady, úmysly, agresivita, halucinace nervozita, snížení libida
Sebevražda, psychotické poruchy
Poruchy nervového systému
Bolest hlavy, závrať *, poruchy
Poruchy paměti, Periferní synkopa, slabost, neuropatie migréna,
Kóma, křeče, obrna lícního nervu
koncentrace hypestézie, hyperestézie, parestézie, třes, poruchy chuti, noční můry, somnolence Oční poruchy
Rozmazané vidění, bolest oka, zánět oka, xeroftalmie
Retinální krvácení
Optická neuropatie, edém oční papily, retinální vaskulární poruchy, retinopatie, vřed rohovky
Ztráta zraku
Ušní poruchy
Vertigo, bolest ucha Ztráta sluchu
Srdeční poruchy
Tachykardie, palpitace, periferní otoky
Infarkt myokardu, kongestivní selhání srdce, angina pectoris, supraventrikulární tachykardie arytmie, fibrilace síní, perikarditida, kardiomyopatie
92 Orgánový systém
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Cévní poruchy
Náhlé zrudnutí
Hypertenze
Krvácení do mozku, vaskulitida
Respirační, hrudní a mediastinální poruchy
Dušnost, kašel
Námahová dušnost, epistaxe, nasofaryngitida, zduření sliznic vedlejších nosních dutin, zduření nosní sliznice, rýma, bolest v krku
Sípání
Intersticiální pneumonitida včetně fatálního průběhu, plicní embolie
Gastrointestinální poruchy
Průjem *, nausea *, bolest břicha *
Zvracení, dyspepsie, dysfagie, ulcerace ústní dutiny, krvácení z dásní, glositida, stomatitida, plynatost, sucho v ústech
Krvácení do zažívacího traktu
Peptický vřed, pankreatitida
Poruchy jater a žlučových cest
Jaterní dysfunkce
Selhání jater, zánět žlučových cest, steatóza jater
Poruchy kůže a podkoží
Alopecie, dermatitida, pruritus, suchá kůže
Vyrážka, zvýšená potivost, psoriáza, kopřivka, ekzém, kožní poruchy, fotosenzitivní reakce, noční pocení
Toxická epidermální nekrolýza, Stevens - Johnsonův syndrom, angioedém, multiformní erytém
Poruchy pohybového systému a pojivové tkáně
Myalgie, artralgie
Bolest zad, artritida, svalová slabost, bolest kostí, bolest šíje, muskuloskeletární bolesti, svalové křeče
Myositida
Poruchy ledvin a močových cest Poruchy reprodukčního systému a choroby prsů
Impotence
Renální insuficience
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Pyrexie, ztuhlost *, bolest *, asténie, únava, reakce v místě vpichu, podrážděnost
Bolest na hrudi, onemocnění podobné chřipce, malátnost, letargie, návaly horka, žízeň
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti
93 Orgánový systém
Velmi časté ≥1/ 10
Časté ≥1/ 100 až < 1/ 10
Méně časté ≥1/ 1000 až < 1/ 100
Vzácné ≥1/ 10000 až < 1/ 1000
Velmi vzácné < 1/ 10000
Zranění a otravy
Předávkování
* Tyto nežádoucí účinky byly časté (≥1/ 100 až < 1/ 10) u pacientů s chronickou hepatitidou B léčených přípravkem Pegasys v monoterapii
Nežádoucí příhody zjištěné po uvedení na trh
Poruchy nervového systému:
Mozková ischemie: četnost není známa
Poruchy oka:
Serózní odchlípení sítnice: četnost není známa Stejně jako u dalších alfa interferonů bylo hlášeno serózní odchlípení sítnice při podávání přípravku Pegasys.
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Rhabdomyolýza: četnost není známa
Laboratorní hodnoty Léčba přípravkem Pegasys byla spojena s abnormálními laboratorními hodnotami: zvýšením ALT, zvýšením bilirubinu, poruchami elektrolytů (hypokalémií, hypokalcémií, hypofosfatémií), hyperglykémií, hypoglykémií a elevací triglyceridů (viz bod 4. 4).
Až u 2% nemocných léčených přípravkem Pegasys v monoterapii nebo v kombinaci s ribavirinem byly zaznamenány zvýšené hodnoty ALT, které vedly k úpravě dávky nebo k přerušení léčby.
Po úpravě dávek přípravku došlo zpravidla k jejich zlepšení a v průběhu 4- 8 týdnů po přerušení léčby došlo k návratu hodnot do úrovně před léčbou (viz bod 4. 2 a bod 4. 4).
Středně těžká (ANC:
0, 749 – 0, 5 x 109/ l) a těžká (ANC: < 0, 5 x 109/ l) neutropenie byla pozorována u 24% (216/ 887), respektive 5% (41/ 887) pacientů léčených po dobu 48 týdnů 180 mikrogramy přípravku Pegasys v kombinaci s 1000/ 1200 miligramy ribavirinu.
Anti- interferonové protilátky Produkce neutralizujících anti- interferonových protilátek byla prokázána u 1- 5% pacientů léčených přípravkem Pegasys.
Nicméně v žádném z onemocnění tato skutečnost nekorelovala se ztrátou terapeutické odpovědi.
Tyreoidální funkce Terapie přípravkem Pegasys byla spojena s nálezem klinicky významných odchylek v tyreoidálních laboratorních hodnotách, které vyžadovaly klinickou intervenci (viz bod 4. 4).
Frekvence výskytu těchto odchylek byla u pacientů léčených kombinací přípravku Pegasys s ribavirinem (NV15801) obdobná jako u jiných interferonů (4, 9%).
Laboratorní hodnoty u pacientů koinfikovaných HIV- HCV Ačkoli u nemocných současně infikovaných HIV- HCV docházelo k častějšímu výskytu hematologických projevů toxicity (neutropenie, trombocytopenie a anémie), ve většině případů postačovala úprava dávkování a podání růstových faktorů; vzácně došlo k předčasnému přerušení léčby.
Snížení hladin ANC pod 500 buněk/ mm3 bylo pozorováno u 13% pacientů na monoterapii přípravkem Pegasys, resp. u 11% pacientů s kombinovanou terapií.
Ke snížení počtu krevních destiček pod 50000/ mm3 došlo u 10% pacientů na monoterapii přípravkem Pegasys, resp. u 8%
Anémie (hodnota hemoglobinu < 10g/ dl) se vyskytla u 7% pacientů na monoterapii přípravkem Pegasys, resp. u 14% pacientů s kombinovanou terapií.
4. 9 Předávkování
Popsána byla předávkování od dvou injekcí ve dvou dnech (místo 1x týdně) až po každodenní aplikaci po dobu jednoho týdne (například 1260 μg / týden).
Žádný pacient neměl neobvyklé, závažné či léčbu limitující příznaky.
Týdenní dávky do 540 a 630 mikrogramů byly podávány v rámci klinických studií u nemocných s karcinomem ledvin a chronickou myeloidní leukémií.
Projevem toxicity, která limitovala dávkování, byla únava, zvýšení jaterních enzymů, neutropenie a trombocytopenie, které provázejí léčbu interferony.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulující agens/ cytokin, ATC kód:
L03A B11
Navázáním PEG reagencie (bis- monometoxypolyetylenglykol) na interferon alfa- 2a vzniká pegylovaný interferon alfa- 2a (Pegasys).
Přípravek Pegasys vykazuje in vitro antivirové a antiproliferační vlastnosti, které jsou charakteristické pro interferon alfa- 2a.
Interferon alfa- 2a je konjugován s bis - [monometoxypolyetylenglykolem] v substitučním poměru jeden mol polymeru / jeden mol proteinu.
Průměrná molekulová hmotnost komplexu je přibližně 60000, přičemž proteinová složka má hmotnost zhruba 20000.
U pacientů s chronickou hepatitidou C, kteří odpovídají na léčbu 180 mikrogramy přípravku Pegasys, klesají hladiny HCV RNA bifázicky.
První fáze poklesu se objevuje 24 až 36 hodin po podání první dávky přípravku Pegasys, po ní následuje fáze druhá, která u nemocných se setrvalou odpovědi probíhá následující 4 – 16 týdnů.
V průběhu prvních 4 – 6 týdnů léčby kombinací ribavirinu s pegylovaným interferonem alfa- 2a nebo interferonem alfa ribavirin prokazatelně neovlivňuje počáteční kinetiku virů.
Chronická hepatitida B:
Výsledky klinických studií Do všech klinických studií byli zařazeni pacienti s chronickou hepatitidou B, u kterých byla aktivní virová replikace prokázána stanovením HBV DNA, zvýšením hodnot ALT a jaterní biopsií potvrzující chronickou hepatitidu.
Do studie WV 16240 byli zařazeni pacienti s pozitivitou na HBeAg, zatímco do studie WV16241 byli zařazeni pacienti s negativním průkazem HBeAg a pozitivitou na anti- HBe.
V obou studiích byla délka léčby 48 týdnů, následné sledování po dobu 24 týdnů.
V obou studiích byl porovnáván Pegasys s placebem proti Pegasysu s lamivudinem nebo proti lamivudinu samotnému.
Do těchto studií nebyli zařazeni pacienti současně infikovaní virem HIV.
Procento odpovědí na léčbu na konci následného sledování v těchto dvou studiích je uvedeno v tabulce 5.
Ve studii WV16240 byly primárními ukazately účinnosti léčby sérokonverze HBeAg a počet kopií HBV- DNA nižší než 105 kopií/ ml.
Ve studii WV16241 byly primárními ukazately účinnosti léčby normalizace hodnot ALT a počet kopií HBV- DNA nižší než 2 x 104 kopií/ ml.
HBV DNA byla stanovena za využití COBAS AMPLICOR™ HBV MONITOR testu (citlivost stanovení 200 kopií/ ml).
Celkem 283 z 1351 (21%) pacientů mělo pokročilou fibrózu nebo cirhózu jater, 85 pacientů z 1351 (6%) trpělo cirhózou.
Nebyl zjištěn žádný rozdíl v odpovědi na léčbu u těchto pacientů ve srovnání s pacienty bez pokročilé fibrózy nebo cirhózy.
95 Tabulka 5:
Sérologické, virologické a biochemické odpovědi u chronické hepatitidy B
HBeAg pozitivní Studie WV16240
HBeAg negativní / anti- HBe pozitivní Studie WV16241
Parametry odpovědi
Pegasys 180 μg & Placebo
Pegasys 180 μg & Lamivudin 100 mg
Lamivudin 100 mg
32% #
27%
19%
N/ A N/ A N/ A
32% #
34%
22%
29%
41% #
39%
28%
44%
HBsAg Sérokonverze
3%
0% 3%
0%
* pro HBeAg pozitivní pacienty:
HBV DNA < 105 kopií/ ml pro HBeAg negativní/ anti- HBe – pozitivní pacienty:
HBV DNA < 2 x 104 kopií/ ml
# hodnoty p (ve srovnání s lamivudinem) < 0, 01 (stratifikace testem Cochran- Mantel- Haenszel)
Histologická odpověď byla obdobná ve všech třech léčebných skupinách v každé studii; u pacientů se setrvalou odpovědí 24 týdnů po skončení léčby byla také významně vyšší pravděpodobnost histologického zlepšení.
Všichni pacienti, kteří ukončili klinické studie III. fáze, mohli být zařazeni do studie dlouhodobého následného sledování (WV16866).
U pacientů, kteří ukončili studii WV16240, kde byli léčeni monoterapií Pegasysem, a kteří byli poté zařazeni do studie dlouhodobého následného sledování, byla stabilní sérokonverze HBeAg po 12 měsících od ukončení léčby zjištěna u 48% (73/ 153) pacientů.
U pacientů léčených monoterapií Pegasysem ve studii WV16241 byly po 12 měsících od ukončení léčby stanoveny nízké hodnoty HBV DNA u 42% (41/ 97) a normalizace hodnot ALT u 59% (58/ 99) pacientů.
Chronická hepatitida C:
Předpověditelnost odpovědi Odkaz na bod 4. 2, tabulku 2.
U nemocných bez cirhózy bylo obdobných výsledků dosaženo při aplikaci 135 a 180 mikrogramů přípravku.
Konfirmační klinické studie u dosud neléčených pacientů Do všech klinických studií byli zařazováni nemocní s chronickou hepatitidou C potvrzenou měřitelnou hladinou sérové HCV RNA, zvýšenými hladinami ALT (s výjimkou studie NR16071) a jaterní biopsií s nálezem chronické hepatitidy, kteří dosud nebyli léčeni interferonem.
Do studie NV15495 byli specificky zařazeni nemocní s histologickou diagnózou cirhózy (asi 80%) nebo s přechodem do cirhózy (asi 20%).
Do studie NR15961 (viz tabulka 14) byla zařazeni pouze pacienti současně infikovaní virem HIV a HCV.
U těchto pacientů bylo onemocnění vyvolané virem HIV stabilní a průměrný počet T- lymfocytů CD4 byl přibližně 500 buněk/ μl.
Léčebná schémata, trvání léčby a průběh studií u pacientů infikovaných HCV a pacientů současně infikovaných HIV- HCV, jsou zachycena v tabulkách 6, 7, 8 a v tabulce 14.
Virologická odpověď byla
50 mezinárodních jednotek/ ml) a setrvalá odpověď byla definována jako jeden negativní vzorek naměřený přibližně 6 měsíců po ukončení léčby.
Virologická odpověď u HCV pacientů
Monoterapie s přípravkem Pegasys
Kombinovaná terapie s přípravkem Pegasys
Cirhóza a bez cirhózy Cirhóza
Cirhóza a bez cirhózy
Studie NV15496 +
Studie NV15495 Studi
Studie NV15496 + Studie NV15495 Studie
Studie NV15801
NV15497 + NV15801
NV15942
Pegasys 180 μg
Interferon Pegasys Interferon Pegasys alfa- 2a 180 μg alfa- 2a 180 μg
Pegasys 180 mcg
Interferon alfa- 2b
6 MIU /
3 MIU 3 MIU + + +
3 MIU +
3 MIU
Ribavirin Ribavirin 1000/ 1200 1000/ 1200 mg mg
Ribavirin 1000/ 1200 mg
(N=701)
(N=478)
(N= 87)
(N=88)
(N=436) (N=453)
(N=444)
48
týdnů
48 týdnů 48 týdnů 48 týdnů 48 týdnů 48 týdnů
48 týdnů
Odpověď na konci léčby
55 -
69%
22- 28% 44% 14% 68% 69%
52%
Celková setrvalá odpověď
28- 39%
11- 19%
30% ∗
8% ∗
63%
54% ∗∗
45% **
95% CI pro rozdíl:
11% - 33% 95% CI pro rozdíl:
3% - 16%
p - hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 001 p - hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 003
V tabulkách 7 a 8 jsou shrnuty údaje o virologické odpovědi u pacientů monoinfikovaných HCV léčených přípravkem Pegasys v monoterapii a v kombinaci s ribavirinem ve vztahu ke genotypu a virové náloži před léčbou a ve vztahu ke genotypu, virové náloži před léčbou a rychlé virologické odpovědi v týdnu 4.
Výsledky studie NV15942 dávají podklad pro léčebná doporučení u jednotlivých genotypů viru, virové náloži ve výchozím bodě studie a virologické odpovědi v týdnu 4 (viz tabulky 1, 7 a 8).
Rozdíly mezi jednotlivými léčebnými schématy nebyly významněji ovlivněny virovou náloží a přítomností nebo nepřítomností cirhózy, proto léčebná doporučení pro genotyp 1, 2 nebo 3 nejsou ovlivněna těmito vstupními charakteristikami.
Setrvalá virologická odpověď na terapii kombinací přípravku Pegasys s ribavirinem v závislosti na genotypu a virové náloži před léčbou u HCV pacientů
Studie NV15942
Studie NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferon alfa- 2b 3 MIU
& & & & &
&
Ribavirin Ribavirin Ribavirin Ribavirin Ribavirin
Ribavirin
800 mg
1000/ 1200 mg
800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 týdnů
24 týdnů
48 týdnů 48 týdnů 48 týdnů
48 týdnů
Genotyp 1 Malá virová nálož Velká virová nálož
29% (29/ 101) 41% (21/ 51) 16% (8/ 50)
42% (49/ 118) * 52% (37/ 71) 26% (12/ 47)
41% (102/ 250) * 55% (33/ 60) 36% (69/ 190)
52% (142/ 271) * 65% (55/ 85) 47% (87/ 186)
45% (134/ 298) 53% (61/ 115) 40% (73/ 182)
36% (103/ 285) 44% (41/ 94) 33% (62/ 189)
Genotyp 2/ 3 Malá virová nálož Velká virová nálož
84% (81/ 96) 85% (29/ 34) 84% (52/ 62)
81% (117/ 144) 83% (39/ 47) 80% (78/ 97)
79% (78/ 99) 88% (29/ 33) 74% (49/ 66)
80% (123/ 153) 77% (37/ 48) 82% (86/ 105)
71% (100/ 140) 76% (28/ 37) 70% (72/ 103)
61% (88/ 145) 65% (34/ 52) 58% (54/ 93)
Genotyp 4
(0/ 5)
(8/ 12)
(5/ 8)
(9/ 11)
(10/ 13)
(5/ 11)
Malá virová nálož = ≤ 800, 000 IU/ ml; velká virová nálož = > 800, 000 IU/ ml ∗ Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 48 týdnů vs.
Pegasys 180 mikrogramů, ribavirin 800 miligramů, 48 týdnů: poměr pravděpodobnosti (95% CI) = 1, 52 (,. 07- 2, 17) p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 020 ∗ Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 48 týdnů vs.
Pegasys 180 mikrogramů, ribavirin 1000/ 1200 miligramů, 24 týdnů: poměr pravděpodobnosti (95% CI) = 2, 12 (1, 30- 3, 46) p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = 0, 002
Možnost zkrácení léčby na 24 týdnů byla u pacientů s genotypem 1 nebo 4 zkoumána na základě dosažení rychlé virologické odpovědi pozorované u pacientů s rychlou virologicku odpovědí v týdnu 4 ve studiích NV1542 a MN17131 (viz tabulka 8).
Tabulka 8:
Setrvalá virologická odpověď na základě rychlé protivirové odpovědi dosažené v týdnu 4 u HCV pacientů s genotypem 1 nebo 4 po léčbě přípravkem Pegasys v kombinaci s ribavirinem
Studie NV15942
Studie ML17131
Pegasys
Pegasys
Pegasys
180
mikrogramů &
180 mikrogramů &
180 mikrogramů &
Ribavirin Ribavirin
Ribavirin
1000/ 1200 mg 24 týdnů
1000/ 1200 mg 48 týdnů
1000/ 1200 mg 24 týdnů
Genotyp 1 RVR Malá virová nálož Velká virová nálož Genotyp 1 bez RVR Malá virová nálož velká virová nálož Genotyp 4 RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87) 27% (12/ 44) 21% (9/ 43) (5/ 6)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220) 50% (31/ 62) 41% (64/ 158) (5/ 5)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - - - 92% (22/ 24)
Genotyp 4 bez RVR
(3/ 6)
(4/ 6)
-
Malá virová nálož = ≤ 800, 000 IU/ ml; velká virová nálož = > 800, 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4 a nedetekovatelná HCV RNA v týdnu 24
Navzdory omezenému množství údajů, dostupná data ukazují, že zkrácení doby léčby na 24 týdnů může být spojeno s vyšším rizikem relapsu (viz tabulka 9).
98 Tabulka 9:
Relaps virologické odpovědi na konci léčby u pacientů s rychlou odpovědí na léčbu
Studie NV15942
Studie NV15801
Pegasys
Pegasys
Pegasys
180 mikrogramů 180 mikrogramů & & Ribavirin Ribavirin 1000/ 1200 mg 1000/ 1200 mg 24 týdnů 48 týdnů
180 mikrogramů & Ribavirin 1000/ 1200 mg 48 týdnů
Genotyp 1 RVR
6, 7% (2/ 30) 4, 3% (2/ 47)
0% (0/ 24)
Malá virová nálož Velká virová nálož Genotyp 4 RVR
3, 8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9, 1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Možnost zkrácení léčby na 16 týdnů u pacientů s genotypem 2 nebo 3 na základě setrvalé virologické odpovědi zjištěné u pacientů s rychlou virologickou odpovědí v týdnu 4 byla zkoumána ve studii NV17317 (viz tabulka 10).
Ve studii NV17317, která zahrnovala pacienty infikované virem o genotypu 2 nebo 3, dostávali všichni pacienti Pegasys 180 μg s. c. jednou týdně a ribavirin v dávce 800 mg a byli randomizováni do skupiny léčené buď 16, nebo 24 týdnů.
Celková léčba po dobu 16 týdnů vedla k nižší setrvalé virologické odpovědi (65%) ve srovnání s 24týdenní léčbou (76%) (p < 0, 0001).
Setrvalá virologická odpověď dosažená po 16 týdnech léčby a po 24 týdnech léčby byla také sledována retrospektivní analýzou pacientů, kteří byli HCV RNA negativní ve 4. týdnu a měli iniciální LVL (viz tabulka 10).
Tabulka 10:
Setrvalá virologická odpověď dosahovaná celkově a v závislosti na rychlé virové odpovědi v týdnu 4 u pacientů s HCV genotypu 2 nebo 3 po léčbě přípravkem Pegasys v kombinaci s ribavirinem Studie NV17317
Pegasys 180 μg Pegasys 180 μg & & ribavirin ribavirin 800 mg 800 mg 16 týdnů 24 týdnů
Rozdíl v léčbě 95% CI
p - hodnota
Genotyp 2 nebo 3 Genotyp 2 nebo 3 RVR Nízká virová nálož Vysoká virová nálož
65% (443/ 679) 82% (378/ 461) 89% (147/ 166) 78% (231/ 295)
76% (478/ 630) 90% (370/ 410) 94% (141/ 150) 88% (229/ 260)
- 10, 6% [- 15, 5%; - 0, 06%] - 8, 2% [- 12, 8%; - 3, 7%] - 5, 4% [- 12%; 0, 9%] - 9, 7% [- 15, 9%; - 3, 6%]
p < 0, 0001 p=0, 0006 p=0, 11 p=0, 002
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4
Získaná data naznačují, že zkrácení léčby na 16 týdnů je spojeno s vyšším rizikem relapsu (viz tabulka 11).
99 Tabulka 11:
Relaps virologické odpovědi po ukončení léčby u pacientů s genotypem 2 nebo 3 s rychlou virologickou odpovědí
Studie NV17317
Pegasys Pegasys 180 μg 180 μg & &
Rozdíl v léčbě 95% CI
p - hodnota
ribavirin 800 mg 16 týdnů
ribavirin 800 mg 24 týdnů
9, 3% [5, 2%; 13, 6%]
p < 0, 0001
Nízká virová nálož Vysoká virová nálož
6% (10/ 155) 20% (57/ 284)
1% (2/ 141) 9% (21/ 245)
5% [0, 6%; 10, 3%] 11, 5% [5, 6%; 17, 4%]
p=0, 04 p=0, 0002
Nízká virová nálož = ≤ 800 000 IU/ ml; vysoká virová nálož = > 800 000 IU/ ml RVR = rychlá protivirová odpověď (nedetekovatelná HCV RNA) v týdnu 4
Lepší účinnost přípravku Pegasys ve srovnání s interferonem alfa- 2a byla prokázána také na histologické odpovědi, a to i u pacientů s cirhózou a/ nebo s koinfekcí HIV- HCV.
Léčba chronické hepatitidy C u dříve nereagujících pacientů Ve studii MV17150 byli pacienti, kteří nereagovali na předchozí terapii pegylovaným interferonem alfa- 2b s ribavirinem, randomizováni do čtyř rozdílých skupin léčby: • Pegasys 360 μg/ týden po dobu 12 týdnů, následovaných 180 μg/ týden po dobu dalších 60 týdnů; • Pegasys 360 μg/ týden po dobu 12 týdnů následovaných 180 μg/ týden po dobu dalších 36 týdnů; • Pegasys 180 μg/ týden po dobu 72 týdnů; • Pegasys 180 μg/ týden po dobu 48 týdnů.
Všichni pacienti dostávali ribavirin (1000 nebo 1200 mg/ denně) v kombinaci s přípravkem Pegasys.
Všechna ramena léčby měla 24 týdenní další sledování bez léčby.
Mnohočetná regrese a průměrné analýzy skupin hodnotící trvání léčby a užití zaváděcí dávky jednoznačně prokázaly, že trvání léčby po dobu 72 týdnů je primárním činitelem pro dosažení setrvalé virologické odpovědi.
Rozdíly v udržení setrvalé virologické odpovědi (SVR) založené na trvání léčby, demografických parametrech a nejlepších dosažených odpovědích na předcházející léčbu, jsou přehledně shrnuty v tabulce 12.
100 Tabulka 12:
Virologická odpověd (VR) a setrvalá virologická odpověd (SVR) u pacientů s virologickou odpovědí v týdnu 12 po kombinované léčbě PEGASYSEM a ribavirinem u pacientů, kteří neodpovídali na předchozí kombinovanou léčbu peginterferonem alfa- 2b + ribavirinem
Pegasys 360/ 180 Pegasys 360/ 180 nebo 180 μg nebo 180 μg & &
Pegasys 360/ 180 nebo 180 μg &
Ribavirin
mg
1000/ 1200 mg
72 nebo 48 týdnů
72 týdnů
48 týdnů
(N = 942)
(N = 473)
(N = 469)
Pacienti s
SVR u pacientů s
SVR u pacientů s
VR
(virologická
VR (virologická
VR (virologická
odpověď) v týdnu odpověď) v týdnu 12 a 12 b
odpověď)
v týdnu 12 b
(N = 876) (N = 100)
= 57)
Celkově Nízká virová nálož Vysoká virová nálož Genotyp 1 / 4 Nízká virová nálož Vysoká virová nálož Genotyp 2 / 3 Nízká virová nálož Vysoká virová nálož Cirhóza - status
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663) 58% (15/ 26) (2/ 5) (11/ 19)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58) (4/ 5) — (3/ 4)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26) (3/ 10) (1/ 2) (1/ 7)
Cirhóza Bez cirhózy Nejlepší odpověd během předchozí léčby
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
≥2log10 pokles HCV RNA < 2log10 pokles HCV RNA Chybějící nejlepší předchozí odpověd
28% (34/ 121) 12% (39/ 323) 19% (84/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Vysoká virová nálož = > 800 000 IU/ ml, nízká virová nálož = ≤ 800 000 IU/ ml. a Pacienti, kteří dosáhli virové suprese (neprokazatelná HCV RNA, < 50 IU/ ml) v týdnu 12 byli považováni za pacienty, kteří dosáhli virologické odpovědi v týdnu 12 Pacienti s chybějícím výsledkem HCV RNA v týdnu 12 byli vyřazeni z analýzy. b Pacienti, kteří dosáhli virové suprese v týdnu 12, ale chyběly výsledky HCV RNA na konci sledovaného období, byli považováni za pacienty bez dosažené odpovědi.
Ve studii HALT- C byli pacienti s chronickou hepatitidou C a pokročilou fibrózou nebo cirhózou, kteří nereagovali na předchozí monoterapii interferonem alfa, pegylovaným interferonem alfa nebo kombinovanou terapii s ribavirinem, léčeni přípravkem Pegasys v dávce 180 μg/ týden a ribavirinem 1000/ 1200 mg denně.
Pacienti, kteří dosáhli nedetekovatelných hladin HCV RNA po 20 týdnech léčby, zůstali na léčbě přípravkem Pegasys s ribavirinem v kombinované terapii po celkovou dobu 48 týdnů a poté byli sledováni dalších 24 týdnů po ukončení terapie.
Pravděpodobnost setrvalé virologické odpovědi se různila v závislosti na předchozím léčebném režimu; viz tabulka 13.
101 Tabulka 13:
Setrvalá virologická odpověď ve studii HALT- C u dříve léčených, ale nereagujících pacientů Pegasys 180 μg a ribavirin 1000/ 1200 mg Předchozí léčba
Interferon Pegylovaný interferon Interferon a ribavirin Pegylovaný interferon a ribavirin
27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Virologické odpovědi dosažené u HIV- HCV koinfikovaných pacientů léčených přípravkem Pegasys v monoterapii a léčených kombinací přípravku Pegasys a ribavirinu ve vztahu ke genotypu a virové náloži před léčbou jsou shrnuty níže v tabulce 14.
Tabulka 14:
Setrvalá virologická odpověď na terapii kombinací přípravku Pegasys s ribavirinem v závislosti na genotypu a virové náloži před léčbou u pacientů koinfikovaných HIV- HCV Studie NR15961
Interferon alfa- 2a 3 MIU +
Pegasys 180 µg +
Pegasys 180 µg +
Ribavirin 800 mg 48 týdnů
Placebo 48 týdnů
Ribavirin 800 mg 48 týdnů
Všichni pacienti
12% (33/ 285) *
20% (58/ 286) *
40% (116/ 289) *
Genotyp 1 Malá virová nálož Velká virová nálož
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotyp 2- 3 Malá virová nálož Velká virová nálož
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Malá virová nálož = ≤ 800, 000 IU/ ml; velká virová nálož = > 800, 000 IU/ ml * Pegasys 180 µg ribavirin 800 mg vs.
Interferon alfa- 2a 3 MIU ribavirin 800 mg: poměr pravděpodobnosti (95% CI) = 5, 40 (3, 42 až 8, 54), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0001 * Pegasys 180 µg ribavirin 800 mg vs.
Pegasys 180 μg: poměr pravděpodobnosti (95% CI) = 2, 89 (1, 93 až 4, 32), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0001 * Interferon alfa- 2a 3 MIU ribavirin 800 mg vs.
Pegasys 180 µg: poměr pravděpodobnosti (95% CI) = 0, 53 (0, 33 až 0, 85), p- hodnota (stratifikovaný Cochran- Mantel- Haenszel test) = < 0, 0084
Pacienti s HCV s normálními hodnotami ALT Ve studii NR16071 byli HCV pacienti s normálními hodnotami ALT randomizováni do skupiny léčené přípravkem Pegasys 180 mikrogramů týdně společně s ribavirinem 800 miligramů denně po dobu 24 nebo 48 týdnů s následujícím obdobím bez léčby v délce trvání 24 nebo 72 týdnů. Udávaná délka doby setrvalé virologické odpovědi byla obdobná skupinám s odpovídající léčbou ve studii NV15942.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém podání subkutánní injekce 180 mikrogramů přípravku Pegasys zdravým dobrovolníkům byly sérové koncentrace peginterferonu alfa- 2a měřitelné za 3 až 6 hodin.
Přibližně 80% maxima sérových koncentrací bylo dosaženo v průběhu 24 hodin.
Absorpce přípravku Pegasys se stávala setrvalou s maximálními sérovými koncentracemi během 72 až 96 hodin po podání.
Absolutní biologická dostupnost přípravku Pegasys byla obdobně jako u interferonu alfa- 2a 84%.
102 Peginterferon alfa- 2a se shromažďoval přednostně v krevním řečišti a extracelulární tekutině, čemuž odpovídá distribuční objem v rovnovážném stavu (Vd), který je u lidí po intravenózní aplikaci 6 až 14 l.
Výsledky studií hmotnostní bilance, tkáňové distribuce a celotělové autoradioluminografie, které byly provedené na potkanech, prokazují, že kromě vysoké koncentrace v krvi byl peginterferon alfa- 2a distribuován do jater, ledvin a kostní dřeně.
Metabolizmus přípravku Pegasys nebyl kompletně prostudován, ale studie na potkanech ukázaly, že hlavním vylučovacím orgánem radioaktivně označeného materiálu jsou ledviny.
U lidí byla systémová clearance peginterferonu alfa- 2a asi 100x nižší než u nativního interferonu alfa- 2a.
Po intravenózním podání u zdravých dobrovolníků byl terminální poločas peginterferonu alfa- 2a průměrně 60 až 80 hodin v porovnání se 3- 4 hodinami u standardního interferonu.
Terminální poločas po subkutánní aplikaci u pacientů byl delší, s průměrnou hodnotou 160 hodin (84 až 353 hodin).
Terminální poločas nemusí odrážet pouze eliminační fázi látky, ale také setrvalou absorpci přípravku Pegasys.
Proporčně k dávce přípravku Pegasys byla při dávkování jednou týdně pozorována stoupající expozice u zdravých dobrovolníků i u pacientů s chronickou hepatitidou B nebo C.
U pacientů s chronickou hepatitidou B nebo C byly sérové koncentrace peginterferonu alfa- 2a po 6- 8 týdnech podávání 1x týdně 2 – 3x vyšší než po jednorázovém podání.
Po 8 týdnech podávání 1x týdně již nebyla pozorována další kumulace.
Poměr maximální a minimální hladiny po 48 týdnech léčby se pohyboval v rozmezí 1, 5 až 2.
Sérové koncentrace peginterferonu alfa- 2a byly setrvalé po celý týden (168 hodin).
Pacienti s renálním postižením Renální postižení bylo spojeno s mírně sníženým CL/ F a prodloužením poločasu.
U pacientů (n=3) s CLcrea mezi 20- 40 ml/ min byl průměrný CL/ F redukován o 25% v porovnání s pacienty s normálními renálními funkcemi.
U hemodialyzovaných pacientů v konečném stádiu renálního onemocnění, byla naměřena 25% až 45% redukce clearance, a dávka 135 mikrogramů přípravku u nich účinkovala obdobně dlouhou dobu jako dávka 180 mikrogramů u pacientů s normální funkcí ledvin (viz bod 4. 2).
Pohlaví Farmakokinetika přípravku Pegasys po jednorázových subkutánních injekcích byla u zdravých mužů a žen srovnatelná.
Vyšší věk U lidí starších 62 let byla absorpce přípravku Pegasys po jednorázové subkutánní aplikaci 180 mikrogramů v porovnání s mladými zdravými dobrovolníky opožděná, ale stále setrvalá (tmax 115 hodin u starších vs.
82 hodin u mladších).
10, 3 ng/ ml) byla u lidí starších 62 let podobná.
S ohledem na výsledky expozice účinkům léku, farmakodynamickou odpověď a tolerabilitu není u geriatrických pacientů nutné dávku přípravku Pegasys snižovat (viz bod 4. 2).
Jaterní poruchy Farmakokinetika přípravku Pegasys byla u pacientů s hepatitidou B nebo C podobná jako u zdravých dobrovolníků.
Srovnatelné expozice a farmakokinetické profily byly pozorovány u pacientů s cirhózou (Child- Pugh stupeň A) i bez ní.
Místo podání Pro podkožní aplikaci přípravku Pegasys je doporučována oblast břicha a stehen, protože při aplikaci v těchto místech byla absorpce přípravku podle hodnot AUC vyšší asi o 20 – 30%.
Ve studiích byla expozice přípravku Pegasys při aplikaci do ramene při porovnání s podáním do podkoží břicha a stehna snížena.
103 5. 3 Předklinické údaje vztahující se k bezpečnosti
Počet neklinických studií věnujících se toxicitě přípravku Pegasys je omezen z důvodu druhové specifity interferonů.
Studie akutní a chronické toxicity byly prováděny na opicích rodu cynomolgus a nálezy pozorované po podávání peginterferonu byly podobné jako u interferonu alfa- 2a.
S přípravkem Pegasys nebyly prováděny studie reprodukční toxicity.
Podobně jako u jiných alfa interferonů bylo po podání peginterferonu alfa- 2a opičím samičkám pozorováno prodloužení menstruačního cyklu.
U opic rodu makak rhesus vedla léčba interferonem alfa- 2a ke statisticky významnému zvýšení počtu samovolných potratů.
Ačkoli teratogenní vliv na novorozená mláďata porozená v termínu nebyl pozorován, u lidí nelze vyloučit výskyt nežádoucích účinků.
Přípravek Pegasys + ribavirin Užití přípravku Pegasys společně s ribavirinem u opic nevedlo ke vzniku nových příznaků, které by nebyly dříve pozorovány při podávání jednotlivých látek samostatně.
Hlavní změnou provázející léčbu byla reverzibilní mírná až středně těžká anémie, jejíž míra byla vyšší, než při podávání jednotlivých přípravků samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
chlorid sodný polysorbát 80 benzylalkohol (10 mg/ 1 ml) octan sodný kyselina octová voda na injekci
6. 2 Inkompatibility
Protože neexistují studie kompatibility, nesmí být tento léčivý přípravek míchán s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Velikost balení:
1, 4 nebo 12 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok je pouze pro jedno použití.
Před podáním se doporučuje provést vizuální kontrolu roztoku (přítomnost viditelných částic, změna barvy).
104 S nepoužitým přípravkem a částmi výrobku určenými k likvidaci by mělo být nakládáno v souladu s platnými předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 221/ 007 EU/ 1/ 02/ 221/ 008 EU/ 1/ 02/ 221/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. června 2002 / 20. června 2007
10.
DATUM REVIZE TEXTU
105 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
106 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Hoffmann- La Roche Inc.
340 Kingsland Street Nutley, New Jersey 07110 USA
Roche Diagnostics GmbH Nonnenwald 2 D- 82377 Penzberg Německo
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY Držitel rozhodnutí o registraci bude i nadále předkládat periodicky aktualizované zprávy o bezpečnosti přípravku, a to vždy 1krát ročně.
107 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
108 A.
OZNAČENÍ NA OBALU
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA – 1 x 135 μg INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 135 mikrogramů injekční roztok Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 135 mikrogramů peginterferonu alfa - 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička 135 mikrogramů v 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
110 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 135 mcg
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA – 4 x 135 μg INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 135 mikrogramů injekční roztok Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 135 mikrogramů peginterferonu alfa- 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 injekční lahvičky 135 mikrogramů v 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
112 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 135 mcg
113 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA PRO JEDNORÁZOVÉ PODÁNÍ 135 μg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Pegasys 135 mikrogramů injekční roztok s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
135 μg v 1 ml
6.
JINÉ
114 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA – 1 x 180 μg INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 180 mikrogramů injekční roztok Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 180 mikrogramů peginterferonu alfa- 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička 180 mikrogramů v 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
115 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 180 mcg
116 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA – 4 x 180 μg INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 180 mikrogramů injekční roztok Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 180 mikrogramů peginterferonu alfa- 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 injekční lahvičky 180 mikrogramů v 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
117 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 180 mcg
118 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA PRO JEDNORÁZOVÉ PODÁNÍ 180 μg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Pegasys 180 mikrogramů injekční roztok s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
180 μg v 1 ml
6.
JINÉ
119 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA – 1 x 135 μg PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 135 mikrogramů injekční roztok v předplněné injekční stříkačce Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 135 mikrogramů peginterferonu alfa – 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka + 1 injekční jehla 135 mikrogramů v 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte předplněnou injekční stříkačku v krabičce, aby byl přípravek chráněn před světlem
120 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 135 mcg
121 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA – 4 x 135 μg PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 135 mikrogramů injekční roztok v předplněné injekční stříkačce Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 135 mikrogramů peginterferonu alfa – 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 předplněné injekční stříkačky + 4 injekční jehly 135 mikrogramů v 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte předplněnou injekční stříkačku v krabičce, aby byl přípravek chráněn před světlem
122 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 135 mcg
123 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA – 12 x 135 μg PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 135 mikrogramů injekční roztok v předplněné injekční stříkačce Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 135 mikrogramů peginterferonu alfa – 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
12 předplněných injekčních stříkaček + 12 injekčních jehel 135 mikrogramů v 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte předplněnou injekční stříkačku v krabičce, aby byl přípravek chráněn před světlem
124 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 135 mcg
125 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
135 μg PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Pegasys 135 mikrogramů roztok pro injekci s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
135 μg v 0, 5 ml
6.
JINÉ
126 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA – 1 x 180 μg PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 180 mikrogramů injekční roztok v předplněné injekční stříkačce Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 180 mikrogramů peginterferonu alfa - 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka + 1 injekční jehla 180 mikrogramů v 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte předplněnou injekční stříkačku v krabičce, aby byl přípravek chráněn před světlem
127 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 180 mcg
128 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA – 4 x 180 μg PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 180 mikrogramů injekční roztok v předplněné injekční stříkačce Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 180 mikrogramů peginterferonu alfa – 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4 předplněné injekční stříkačky + 4 injekční jehly 180 mikrogramů v 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte předplněnou injekční stříkačku v krabičce, aby byl přípravek chráněn před světlem
129 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 180 mcg
130 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA – 12 x 180 μg PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegasys 180 mikrogramů injekční roztok v předplněné injekční stříkačce Peginterferonum alfa- 2a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 předplněná injekční stříkačka obsahuje 180 mikrogramů peginterferonu alfa – 2a.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol (další údaje viz příbalový leták), octan sodný, kyselina octová a voda pro injekce.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
12 předplněných injekčních stříkaček + 12 injekčních jehel 180 mikrogramů v 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K podkožnímu podání Před užitím čtěte pozorně příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte předplněnou injekční stříkačku v krabičce, aby byl přípravek chráněn před světlem
131 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 221/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pegasys 180 mcg
132 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
180 μg PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Pegasys 180 mikrogramů injekčního roztoku s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
180 μg v 0, 5 ml
6.
JINÉ
133 B.
PŘÍBALOVÁ INFORMACE
134 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Pegasys 135 μg injekční roztok Peginterferonum alfa- 2a
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Pegasys a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Pegasys užívat 3.
Jak se Pegasys užívá 4.
Možné nežádoucí účinky 5.
Jak Pegasys uchovávat 6.
Další informace
1.
CO JE PEGASYS A K ČEMU SE POUŽÍVÁ
Přípravek Pegasys je dlouhodobě účinný interferon.
Interferon je bílkovina, která modifikuje odpověď lidského imunitního systému v boji s infekcemi a se závažnými onemocněními.
Přípravek Pegasys se používá v léčbě chronické hepatitidy B nebo C, což jsou virová onemocnění jater.
Pegasys je obvykle podáván samostatně.
Chronická hepatitida C: nejlepších výsledků se při této léčbě dosahuje kombinací přípravku Pegasys s ribavirinem.
Pokud budete tuto kombinaci užívat, měli byste také věnovat pozornost příbalové informaci pro ribavirin.
Přípravek Pegasys se podává samostatně jen v případě, že z nějakých důvodů nemůžete užívat i ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PEGASYS UŽÍVAT
Neužívejte Pegasys:
- jestliže jste přecitlivělý( á) (alergický( á)) na peginterferon- alfa- 2a, nebo na jakýkoliv interferon,
- pokud jste někdy prodělal( a) srdeční záchvat, nebo trpíte jiným srdečním onemocněním.
- pokud trpíte tak zvanou autoimunitní hepatitidou (autoimunitní zánět jater).
- pokud trpíte pokročilou jaterní chorobou (například pokud Vaše kůže zežloutla).
- pokud je pacientem dítě do tří let věku.
Zvláštní opatrnosti při použití přípravku Pegasys je zapotřebí:
Informujte svého lékaře:
- pokud plánujete těhotenství, promluvte si o tom se svým lékařem ještě před zahájením léčby
přípravkem Pegasys (viz „ Těhotenství “)
- v případě, že trpíte lupénkou (psoriázou), může se její průběh během léčby přípravkem Pegasys
zhoršit
- pokud trpíte jiným jaterním onemocněním, než je hepatitida B nebo C
- pokud máte cukrovku, nebo se léčíte pro vysoký krevní tlak, lékař Vám doporučí oční vyšetření
135
- pokud zvýšeně krvácíte nebo se Vám neobvykle tvoří modřiny, neprodleně navštivte svého
- pokud se u Vás při užívání tohoto přípravku rozvinou příznaky závažné alergické reakce (jako
například zhoršení dýchání, sípání, vyrážky) neprodleně vyhledejte lékařskou pomoc
- pokud máte poruchu funkce štítné žlázy, která není dostatečně léčená
- pokud jste prodělal( a) závažné nervové či duševní onemocnění
- pokud jste někdy trpěl( a) depresívní poruchou, nebo pokud se u Vás depresívní příznaky
(například pocity smutku, sklíčenosti a podobně) objeví během léčby přípravkem Pegasys (viz bod 4)
- pokud jste někdy v životě měl( a) anémii (chudokrevnost)
- pokud jste současně infikován( a) i virem získané imunodeficience (HIV) a užíváte speciální
- pokud jste ukončil( a) předchozí léčbu hepatitidy C kvůli anémii nebo nízkému počtu krevních
U pacientů léčených přípravkem Pegasys v kombinaci s ribavirinem byla hlášena onemocnění zubů a dásní, která mohou vést až ke ztrátě zubů.
Při dlouhodobé léčbě přípravkem Pegasys v kombinaci s ribavirinem může vznikat sucho v ústech, které může mít poškozující vliv na zuby a sliznici v ústech.
Měl( a) byste si proto pečlivě dvakrát denně čistit zuby a pravidelně chodit na prohlídky k zubnímu lékaři.
U některých pacientů může docházet ke zvracení.
Pokud máte tuto reakci, vypláchněte si po zvracení důkladně ústa.
V případě, že užíváte léky na astma, informujte o tom svého lékaře, protože bude muset pravděpodobně změnit jejich dávkování.
Pacienti HIV pozitivní.
Pokud užíváte jakoukoli léčbu infekce HIV, informujte o tom svého ošetřujícího lékaře.
Mezi nežádoucí účinky vysokodávkované antiretrovirové terapie (Highly Active Anti- Retroviral Therapy – HAART) a léčby infekce HIV patří laktátová acidóza a zhoršení funkce jater.
Pokud užíváte HAART, zvyšuje podávání kombinace přípravku Pegasys s ribavirinem riziko výskytu laktátové acidózy a selhání jater.
Váš ošetřující lékař bude sledovat, zda se u Vás neobjeví příznaky nebo symptomy těchto nežádoucích účinků.
U pacientů užívajících zidovudin v kombinaci s ribavirinem a interferony alfa je zvýšené riziko rozvoje anemie.
Věnujte, prosím, pozornost příbalové informaci u přípravku ribavirin.
Prosím, informujte svého lékaře či lékárníka o všech lécích, které užíváte nebo jste užíval( a) v poslední době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích prováděných u březích samic podání interferonů v některých případech vyvolalo spontánní potrat.
Tento účinek u lidí není znám.
Pokud je přípravek Pegasys užíván v kombinaci s ribavirinem, musí jak pacienti, tak pacientky učinit určitá opatření, pokud jde o jejich sexuální aktivity, v případě, že existuje jakákoliv možnost otěhotnění, neboť ribavirin by mohl velmi poškodit nenarozené dítě:
- jste- li žena v plodném věku užívající Pegasys v kombinaci s ribavirinem, musíte mít negativní
těhotenský test před zahájením léčby, každý měsíc po celou dobu léčby a po dobu 4 měsíců po ukončení léčby.
Vy a Váš partner musíte každý užívat účinnou antikoncepci po celou dobu léčby a další 4 měsíce po jejím ukončení.
Použití kondomu sníží možnost, aby ribavirin zůstal v těle ženy.
Pokud Vaše partnerka není nyní těhotná, ale je ve věku, kdy by mohla otěhotnět, musí být u ní proveden
136 těhotenský test každý měsíc po dobu Vaší léčby a po dobu dalších 7 měsíců po jejím ukončení.
Vy a Vaše partnerka musíte každý užívat účinnou antikoncepci po celou dobu léčby a dalších 7 měsíců po jejím ukončení.
Prosím, konzultujte toto se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Není známo, zda tento lék může být přítomen v mateřském mléce.
Z tohoto důvodu nekojte své dítě, pokud užíváte přípravek Pegasys.
V případě kombinované léčby s ribavirinem se seznamte s texty příbalových informací pro přípravky obsahující ribavirin.
Pokud se při užívání léku Pegasys cítíte ospalí, unavení či zmatení, nesmíte řídit dopravní prostředky ani obsluhovat stroje.
Přípravek se nesmí podávat předčasně narozeným dětem ani novorozencům.
U kojenců a dětí do 3 let může vyvolat toxické a alergické reakce.
3.
JAK SE PEGASYS UŽÍVÁ
Vždy užívejte přípravek Pegasys přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Lékař tento lék předepsal speciálně pro Vás (podle Vašeho aktuálního zdravotního stavu); nedělte se o tento lék s nikým dalším.
Dávkování přípravku Pegasys Přesnou dávku přípravku Pegasys, způsob a intervaly pro jeho podávání určí váš ošetřující lékař.
V případě potřeby může být tato dávka v průběhu léčby změněna.
Nepřekračujte lékařem předepsanou dávku.
Přípravek Pegasys (užívaný samostatně nebo v kombinaci s ribavirinem) se obvykle podává v dávce 180 mikrogramů jednou týdně.
Délka podávání kombinace se pohybuje od 4 do 18 měsíců podle typu viru, kterým jste infikován( a) podle Vaší odpovídavosti na léčbu a podle toho, zda jste již byl( a) dříve léčený( á).
Dodržujte, prosím, lékařem stanovenou dobu léčby.
Injekce přípravku Pegasys se obvykle aplikuje před spaním.
Přípravek Pegasys je určen pro subkutánní aplikaci (aplikaci pod kůži).
To znamená, že se používá krátká injekční jehla, která zasáhne jen do tukové tkáně těsně pod kůží – v oblasti břicha nebo stehna.
Pokud si tyto injekce budete aplikovat sami, budete poučeni o tom, jakým způsobem postupovat.
Podrobné pokyny jsou také k dispozici na konci této informace (viz “ Jak si aplikovat injekci přípravku Pegasys ”).
Užívejte přípravek Pegasys přesně tak, jak Vám předepsal Váš ošetřující lékař, po celou lékařem stanovenou dobu.
Pokud máte dojem, že účinek léku Pegasys je příliš silný nebo příliš slabý, poraďte se o tom se svým lékařem či lékárníkem.
Kombinovaná léčba s ribavirinem u chronické hepatitidy C V případě, že máte užívat kombinaci přípravku Pegasys s ribavirinem, dodržujte, prosím, lékařem stanovené dávkování obou léků.
• Jestliže jste zapomněl( a) užít Pegasys:
137 Pokud jste si uvědomil( a), že jste injekci zapomněl( a) aplikovat před jedním či dvěma dny (v lékařem předepsaném čase), aplikujte si dávku přípravku co nejdříve.
Příští injekci si aplikujte v původně plánovaném termínu.
Jako příklad:
Injekci přípravku Pegasys si aplikujete vždy v podělí.
V pátek jste si uvědomil( a), že jste si v pondělí dávku zapomněl( a) aplikovat (máte tedy 4 dny zpoždění).
Aplikujete si injekci hned a další dávku podáte ve středu (za 5 dní).
Za dalších 5 dní už je zase pondělí a Vy jste zpět ve svém původním dávkovacím kalendáři a můžete pokračovat v aplikaci injekcí již pravidelně každé pondělí.
Pokud jste 6 dní po stanoveném termínu zjistil( a), že jste injekci zapomněl( a) aplikovat, počkejte s aplikací jeden den, na určený den v týdnu.
Jestliže zapomenete na aplikaci injekce přípravku Pegasys v určený den a nebudete si vědět rady, kontaktujte svého ošetřujícího lékaře či lékárníka, aby Vám poradili.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Pegasys nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých osob se může při užívání přípravku Pegasys samostatně nebo v kombinaci s ribavirinem projevit deprese, v některých případech se objevily myšlenky na sebevraždu nebo agresivní chování (někdy namířené proti ostatním).
Někteří pacienti dokonce spáchali sebevraždu.
Mějte na zřeteli, že je třeba vyhledat lékařskou pomoc, pokud byste zaznamenali počínající depresi, myšlenky na sebevraždu nebo změny ve svém chování.
Zvažte, zda by nebylo vhodné požádat člena rodiny nebo blízkého přítele, aby Vás upozornili na příznaky deprese nebo změny ve Vašem chování.
Během léčby Vám bude pravidelně odebírána krev, aby bylo možno rozpoznat změny počtu bílých krvinek (buňky, které bojují proti infekcím), červených krvinek (buňky, které přenášejí kyslík) a krevních destiček (buňky zabezpečující srážení krve), poruchy funkce jater nebo změny dalších jiných laboratorních parametrů.
Pokud se u Vás objeví jakýkoliv z následujících nežádoucích účinků, ihned kontaktujte svého ošetřujícího lékaře: závažná bolest na hrudi; trvalý kašel; nepravidelná srdeční činnost; obtížné dýchání; zmatenost; deprese; závažné bolesti žaludku; krev ve stolici (nebo černá dehtová stolice); těžké krvácení z nosu; horečka nebo zimnice; potíže s viděním. Tyto nežádoucí účinky mohou být závažné a může být zapotřebí neodkladná lékařská péče.
Velmi časté nežádoucí účinky při užívání kombinace přípravku Pegasys s ribavirinem (které se vyskytují u více než 10 ze 100 pacientů) jsou:
Poruchy metabolismu: ztráta chuti k jídlu Psychiatrické poruchy: depresivní pocity (špatná nálada, špatné pocity týkající se vlastní osoby, pocit beznaděje), úzkost, neschopnost usnout Poruchy nervového systému: bolest hlavy, potíže s koncentrací a závratě Poruchy respiračního systému: kašel, zkrácený dech Gastrointestinální poruchy: průjem, nevolnost, bolest břicha Poruchy kůže: vypadávání vlasů a kožní reakce (včetně svědění, dermatitidy a suché kůže) Poruchy pohybového systému: bolest kloubů a svalů Celkové a jinde nezařazené poruchy: horečka, slabost, únava, chvění, třesavka, bolest, podráždění v místě vpichu a popudlivost (snadné navození rozrušeného stavu)
138 Časté nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 ze 100 pacientů, jsou:
Infekce: mykotické, virové a bakteriální infekce, infekce horních dýchacích cest, bronchitida, mykotické infekce ústní dutiny a opar (často se opakující virová infekce postihující rty, ústa) Poruchy krve: nízký počet krevních destiček (ovlivňuje srážlivost krve), anemie (nízký počet červených krvinek) a zvětšené mízní uzliny Endokrinní poruchy: nadměrně či nedostatečně aktivní štítná žláza Psychiatrické poruchy: změny emocí/ nálady, agresivita, nervozita, pokles sexuální touhy Poruchy nervového systému: špatná paměť, mdloby, pokles svalové síly, migréna, necitlivost, brnění, pocity pálení, třes, změny vnímání chuti, noční můry, spavost Oční poruchy: neostré vidění, bolest oka, zánět oka, suché oči Ušní poruchy: pocit točení místnosti, bolest ucha Srdeční poruchy: rychlý srdeční puls, bušení srdce, otoky končetin Cévní poruchy: zrudnutí Respirační poruchy: zkrácení dechu při tělesné aktivitě, krvácení z nosu, zánět nosu a hrdla, infekce nosu a dutin (vzduchem vyplněné dutiny v kostech hlavy a obličeje), vodnatá rýma, bolest v krku.
Gastrointestinální poruchy: zvracení, špatné trávení, obtížné polykání, vřídky v ústech, krvácení z dásní, zánět jazyka a ústní dutiny, nadýmání (nadměrné množství vzduchu nebo plynů), sucho v ústech a úbytek hmotnosti.
Poruchy kůže: vyrážka, zvýšené pocení, lupénka, kopřivka, ekzém, citlivost na sluneční záření, noční pocení Poruchy pohybového systému: bolest zad, zánět kloubů, svalová slabost, bolest kostí, bolest šíje, bolest svalů, křeče svalů Poruchy reprodukčního systému: impotence (neschopnost udržet erekci) Obecné poruchy: bolest na hrudi, chřipkové příznaky, malátnost (pocit špatného zdraví), letargie, návaly horka, žízeň
Méně časté nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 z 1000 pacientů, jsou:
Infekce: infekce plic, infekce kůže Novotvary maligní a benigní: nádor jater Poruchy imunitního systému: sarkoidóza (oblasti zanícené tkáně vyskytující se kdekoli na těle), zánět štítné žlázy Endokrinní poruchy: cukrovka (vysoká hladina cukru krvi) Poruchy metabolismu: dehydratace Psychiatrické poruchy: sebevražedné myšlenky, halucinace (vážné problémy s osobností a poruchy normálních sociálních funkcí) Poruchy nervového systému: periferní neuropatie (onemocnění nervů, které postihuje končetiny), Oční poruchy: krvácení do sítnice (zadní část oka) Ušní poruchy: ztráta sluchu Cévní poruchy: vysoký krevní tlak Poruchy dýchání: sípání Gastrointestinální poruchy: krvácení do trávicího traktu Poruchy jater: snížená funkce jater
Vzácné nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 z 10000 pacientů, jsou:
Infekce: infekce srdce, infekce vnějšího ucha Poruchy krve: závažný pokles červených krvinek, bílých krvinek a krevních destiček Poruchy imunitního systému: závažné alergické reakce, systémový lupus erythematodes (onemocnění, kdy organismus útočí na své vlastní buňky), revmatoidní artritida (autoimunitní onemocnění) Endokrinní poruchy: diabetická ketoacidóza, komplikace nekontrolované cukrovky Psychiatrické poruchy: sebevražda, psychotická porucha
139 Poruchy nervového systému: kóma (stav dlouhotrvajícího hlubokého bezvědomí), záchvaty, obrna lícního nervu (oslabený lícní sval) Oční poruchy: zánět a otok optického nervu, zánět sítnice, vřed rohovky
Srdeční poruchy: srdeční příhoda, selhání srdce, bolest srdce, rychlý srdeční rytmus, poruchy srdečního rytmu nebo zánět výstelky srdce a srdečního svalu Cévní poruchy: mozkové krvácení a zánět cév Poruchy dýchání: intersticiální pneumonie (zánět plic, který může vést i k úmrtí), krevní sraženiny v plicích Gastrointestinální poruchy: žaludeční vřed, zánět slinivky břišní Poruchy jater: selhání jater, zánět žlučovodů, steatóza (ztukovění) jater Poruchy pohybového systému: zánět svalů Poruchy ledvin: selhání ledvin Zranění a otravy: předávkování léčivou látkou
Velmi vzácné nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u méně než 1 z 10000 pacientů, jsou:
Poruchy krve: aplastická anemie (útlum kostní dřeně z hlediska tvorby červených krvinek, bílých krvinek a krevních destiček) Poruchy imunitního systému: idiopatická (nebo trombotická) trombocytopenická purpura (zvýšená tvorba modřin, krvácení, nižší počet krevních destiček, anemie a extrémní slabost) Oční poruchy: ztráta zraku, Poruchy kůže: toxická epidermální nekrolýza/ Stevens- Johnsonův syndrom/ multiformní erytém (různé vyrážky, jejichž závažnost může být různého stupně včetně smrti a které mohou být spojeny s výskytem puchýřků v ústech, nosu, očích a na jiných sliznicích a s odlupováním postižené oblasti kůže), angioedém (otok kůže a sliznice)
Když se přípravek Pegasys užívá samotný u pacientů s hepatitidou B nebo C, některé z těchto příznaků se vyskytují méně často.
Nežádoucí příhody s neznámou četností:
Poruchy nervového systému: mrtvice Poruchy oka: vzácná forma odchlípení sítnice s tekutinou na sítnici Poruchy svalové a kosterní soustavy: závažné svalové poškození a bolest
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGASYS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Pegasys nepoužívejte po uplynutí doby použitelnosti uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Injekční lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Přípravek Pegasys nepoužívejte, pokud je lahvička nebo balení poškozeno, roztok je zakalen, v roztoku plavou viditelné částečky, roztok má jinou barvu než světle žlutou až bezbarvou.
140 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Pegasys obsahuje
- Léčivou látkou je peginterferon alfa- 2a (konjugát rekombinantního interferonu alfa- 2a s bis -
[monometoxypolyetylenglykolem] o molekulární hmotnosti Mr 40 000), 135 mikrogramů v jedné injekční lahvičce
- Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol, octan sodný, kyselina octová a
voda pro injekci
Jak Pegasys vypadá a co obsahuje toto balení
Přípravek Pegasys je dodáván jako injekční roztok v injekčních lahvičkách o objemu 1 ml, jedno balení obsahuje 1 nebo 4 injekční lahvičky pro jednorázové použití.
Držitel rozhodnutí o registraci a výrobce
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Roche Pharma AG Emil- Barell- Str. 1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
141 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena.
JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU PEGASYS
Následující pokyny vysvětlují, jak přípravek Pegasys roztok pro injekce aplikovat z lahviček.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš ošetřují lékař nebo lékařka nebo sestra vám poskytnou instrukce, jak aplikaci provádět.
Příprava
Před jakoukoli manipulací s lékem a pomůckami pro injekci si pečlivě umyjte ruce.
Nejdříve si připravte vše potřebné:
Balení obsahuje:
- lahvičku s roztokem přípravku Pegasys pro injekce
Balení neobsahuje:
- stříkačku o objemu 1 ml
- dlouhou jehlu k natažení přípravku Pegasys z lahvičky
- krátkou jehlu pro podkožní aplikaci
- čistící tampón
- malý obvaz nebo sterilní gázu
- náplast
- nádobu na odpad
Natažení dávky přípravku Pegasys
● Odstraňte ochranný kryt z lahvičky (1).
● Čistícím tampónem otřete gumovou zátku.
Čistící tampón můžete později použít také při očištění kůže před aplikací injekce Pegasys.
● Stříkačku vyjměte z obalu, nedotýkejte se přitom její špičky. ● Na špičku stříkačky pevně nasaďte dlouhou jehlu (2).
● Sejměte kryt jehly, nedotýkejte se její špičky, stříkačku s jehlou držte v ruce. ● Jehlu zasuňte skrz gumovou zátku do lahvičky s Pegasysem (3).
● Lahvičku se stříkačkou držte v jedné ruce a otočte je tak, aby lahvička byla nahoře a stříkačka dole (4).
143 4
Stříkačka s jehlou musí být v lahvičce zasunuta tak, aby hrot jehly byl v roztoku přípravku Pegasys.
● Z jehly sejměte ochranný kryt. ● Zkontrolujte, zda ve stříkačce nejsou vzduchové bubliny.
Pokud ve stříkačce vzduchové bubliny jsou, opatrně posuňte píst zpět.
Na stříkačku jemně poklepejte, aby bubliny vystoupaly vzhůru.
Píst posuňte pomalu vzhůru a nastavte správnou dávku přípravku.
Nyní je vše připraveno k aplikaci injekce.
Aplikace injekčního roztoku
● Pro aplikaci injekce si vyberte vhodné místo v oblasti břicha nebo stehna (s výjimkou oblasti pupku a linie pasu).
Místa vpichu měňte při každé aplikaci. ● Místo vpichu očistěte a dezinfikujte čistícím tamponem. ● Počkejte, až dezinfikované místo oschne. ● Odstraňte ochranný kryt z injekční jehly. ● Prsty jedné ruky stiskněte kůži tak, aby vznikl kožní záhyb.
Druhou rukou držte injekční stříkačku jako tužku. ● Do vzniklého kožního záhybu vpíchněte jehlu pod úhlem 45° – 90° (6).
144 ● Jemným pomalým tlakem na píst injekční stříkačky aplikujte roztok. ● Vytáhněte injekční stříkačku z kůže. ● Stlačte místo injekce na několik sekund malým kouskem složeného obvazu nebo sterilní gázy.
Místo injekce nemasírujte.
Pokud místo injekce krvácí, zalepte je náplastí s polštářkem.
Znehodnocení všech injekčních pomůcek
Injekční stříkačka, jehla a všechny ostatní injekční pomůcky jsou určeny pro jedno použití a po aplikaci injekce je třeba je znehodnotit.
Injekční stříkačku a jehly je třeba umístit do uzavřené nádobky.
Požádejte Vašeho lékaře, personál nemocnice nebo lékárníka o poskytnutí vhodné odpadní nádoby.
145 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Pegasys 180 μg injekční roztok Peginterferonum alfa- 2a
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Pegasys a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Pegasys užívat 3.
Jak se Pegasys užívá 4.
Možné nežádoucí účinky 5.
Jak Pegasys uchovávat 6.
Další informace
1.
CO JE PEGASYS A K ČEMU SE POUŽÍVÁ
Přípravek Pegasys je dlouhodobě účinný interferon.
Interferon je bílkovina, která modifikuje odpověď lidského imunitního systému v boji s infekcemi a se závažnými onemocněními.
Přípravek Pegasys se používá v léčbě chronické hepatitidy B nebo C, což jsou virová onemocnění jater.
Pegasys je obvykle podáván samostatně.
Chronická hepatitida C: nejlepších výsledků se při této léčbě dosahuje kombinací přípravku Pegasys s ribavirinem.
Pokud budete tuto kombinaci užívat, měli byste také věnovat pozornost příbalové informaci pro ribavirin.
Přípravek Pegasys se podává samostatně jen v případě, že z nějakých důvodů nemůžete užívat i ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PEGASYS UŽÍVAT
Neužívejte Pegasys:
- jestliže jste přecitlivělý( á) (alergický( á)) na peginterferon- alfa- 2a, nebo na jakýkoliv interferon,
- pokud jste někdy prodělal( a) srdeční záchvat, nebo trpíte jiným srdečním onemocněním.
- pokud trpíte tak zvanou autoimunitní hepatitidou (autoimunitní zánět jater).
- pokud trpíte pokročilou jaterní chorobou (například pokud Vaše kůže zežloutla).
- pokud je pacientem dítě do tří let věku.
Zvláštní opatrnosti při použití přípravku Pegasys je zapotřebí:
Informujte svého lékaře:
- pokud plánujete těhotenství, promluvte si o tom se svým lékařem ještě před zahájením léčby
přípravkem Pegasys (viz „ Těhotenství “)
- v případě, že trpíte lupénkou (psoriázou), může se její průběh během léčby přípravkem Pegasys
zhoršit
- pokud trpíte jiným jaterním onemocněním, než je hepatitida B nebo C
- pokud máte cukrovku, nebo se léčíte pro vysoký krevní tlak, lékař Vám doporučí oční vyšetření
- pokud jste zaznamenal( a) zhoršení zraku
- při užívání přípravku Pegasys můžete být dočasně náchylnější k infekcím.
Pokud máte dojem,
že se u Vás rozvíjí závažnější infekční onemocnění, jako je například zápal plic, spojte se se svým ošetřujícím lékařem
- pokud máte příznaky nachlazení nebo jiného onemocnění dýchacího systému (jako je kašel,
horečka, potíže s dechem)
- pokud zvýšeně krvácíte nebo se Vám neobvykle tvoří modřiny, neprodleně navštivte svého
ošetřujícího lékaře
- pokud se u Vás při užívání tohoto přípravku rozvinou příznaky závažné alergické reakce (jako
například zhoršení dýchání, sípání, vyrážky) neprodleně vyhledejte lékařskou pomoc
- pokud máte poruchu funkce štítné žlázy, která není dostatečně léčená
- pokud jste prodělal( a) závažné nervové či duševní onemocnění
- pokud jste někdy trpěl( a) depresívní poruchou, nebo pokud se u Vás depresívní příznaky
(například pocity smutku, sklíčenosti a podobně) objeví během léčby přípravkem Pegasys (viz bod 4)
- pokud jste někdy v životě měl( a) anémii (chudokrevnost)
- pokud jste současně infikován( a) i virem získané imunodeficience (HIV) a užíváte speciální
- pokud jste ukončil( a) předchozí léčbu hepatitidy C kvůli anémii nebo nízkému počtu krevních
U pacientů léčených přípravkem Pegasys v kombinaci s ribavirinem byla hlášena onemocnění zubů a dásní, která mohou vést až ke ztrátě zubů.
Při dlouhodobé léčbě přípravkem Pegasys v kombinaci s ribavirinem může vznikat sucho v ústech, které může mít poškozující vliv na zuby a sliznici v ústech.
Měl( a) byste si proto pečlivě dvakrát denně čistit zuby a pravidelně chodit na prohlídky k zubnímu lékaři.
U některých pacientů může docházet ke zvracení.
Pokud máte tuto reakci, vypláchněte si po zvracení důkladně ústa.
V případě, že užíváte léky na astma, informujte o tom svého lékaře, protože bude muset pravděpodobně změnit jejich dávkování.
Pacienti HIV pozitivní.
Pokud užíváte jakoukoli léčbu infekce HIV, informujte o tom svého ošetřujícího lékaře.
Mezi nežádoucí účinky vysokodávkované antiretrovirové terapie (Highly Active Anti- Retroviral Therapy – HAART) a léčby infekce HIV patří laktátová acidóza a zhoršení funkce jater.
Pokud užíváte HAART, zvyšuje podávání kombinace přípravku Pegasys s ribavirinem riziko výskytu laktátové acidózy a selhání jater.
Váš ošetřující lékař bude sledovat, zda se u Vás neobjeví příznaky nebo symptomy těchto nežádoucích účinků.
U pacientů užívajících zidovudin v kombinaci s ribavirinem a interferony alfa je zvýšené riziko rozvoje anemie. Věnujte, prosím, pozornost příbalové informaci u přípravku ribavirin.
Prosím, informujte svého lékaře či lékárníka o všech lécích, které užíváte nebo jste užíval( a) v poslední době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích prováděných u březích samic podání interferonů v některých případech vyvolalo spontánní potrat.
Podobný účinek u lidí není znám.
Pokud je přípravek Pegasys užíván v kombinaci s ribavirinem, musí jak pacienti tak pacientky učinit určitá opatření pokud jde o jejich sexuální aktivity v případě, že je zde jakákoliv pravděpodobnost otěhotnění, neboť ribavirin by mohl velmi poškodit nenarozené dítě:
- jste- li žena ve fertilním věku užívající Pegasys v kombinaci s ribavirinem, musí být u Vás proveden
těhotenský test s negativním výsledkem na počátku léčby, každý měsíc po celou dobu léčby a po dobu 4 měsíců po ukončení léčby.
Vy a Váš partner musíte každý užívat účinnou antikoncepci po celou dobu léčby a další 4 měsíce po jejím ukončení.
Použití kondomu sníží možnost, aby ribavirin zůstal v těle ženy.
Pokud Vaše partnerka není nyní těhotná, ale je ve věku, kdy by mohla otěhotnět, musí být u ní proveden
147 těhotenský test každý měsíc po dobu Vaší léčby a po dobu dalších 7 měsíců po ukonční léčby.
Vy a Vaše partnerka musíte každý užívat účinnou antikoncepci po celou dobu léčby a další 7 měsíce po jejím ukončení.
Prosím, konzultujte toto se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Není známo, zda tento lék může být přítomen v mateřském mléce.
Z tohoto důvodu nekojte Vaše dítě, pokud užíváte přípravek Pegasys.
V případě kombinované léčby s ribavirinem se seznamte s texty příbalových informací pro přípravky obsahující ribavirin.
Pokud se při užívání léku Pegasys cítíte ospalí, unavení či zmatení, nesmíte řídit dopravní prostředky ani obsluhovat stroje.
Přípravek se nesmí podávat předčasně narozeným dětem ani novorozencům.
U kojenců a dětí do 3 let může vyvolat toxické a alergické reakce.
3.
JAK SE PEGASYS UŽÍVÁ
Vždy užívejte přípravek Pegasys přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem. Lékař tento lék předepsal speciálně pro Vás (podle Vašeho aktuálního zdravotního stavu); nedělte se o tento lék s nikým dalším.
Dávkování přípravku Pegasys Přesnou dávku přípravku Pegasys, způsob a intervaly pro jeho podávání určí váš ošetřující lékař.
V případě potřeby může být tato dávka v průběhu léčby změněna.
Nepřekračujte lékařem předepsanou dávku.
Přípravek Pegasys (užívaný samostatně nebo v kombinaci s ribavirinem) se obvykle podává v dávce 180 mikrogramů jednou týdně.
Délka podávání kombinace se pohybuje od 4 do 18 měsíců podle typu viru, kterým jste infikován( a) podle Vaší odpovídavosti na léčbu a podle toho, zda jste již byl( a) dříve léčený( á).
Dodržujte, prosím, lékařem stanovenou dobu léčby.
Injekce přípravku Pegasys se obvykle aplikuje před spaním.
Přípravek Pegasys je určen pro subkutánní aplikaci (aplikaci pod kůži).
To znamená, že se používá krátká injekční jehla, která zasáhne jen do tukové tkáně těsně pod kůží – v oblasti břicha nebo stehna.
Pokud si tyto injekce budete aplikovat sami, budete poučeni o tom, jakým způsobem postupovat.
Podrobné pokyny jsou také k dispozici na konci této informace (viz “ Jak si aplikovat injekci přípravku Pegasys ”).
Užívejte přípravek Pegasys přesně tak, jak Vám předepsal Váš ošetřující lékař, po celou lékařem stanovenou dobu.
Pokud máte dojem, že účinek léku Pegasys je příliš silný nebo příliš slabý, poraďte se o tom se svým lékařem či lékárníkem.
Kombinovaná léčba s ribavirinem u chronické hepatitidy C V případě, že máte užívat kombinaci přípravku Pegasys s ribavirinem, dodržujte, prosím, lékařem stanovené dávkování obou léků.
● Jestliže jste zapomněl( a) užít Pegasys:
148 Pokud jste si uvědomil( a), že jste injekci zapomněl( a) aplikovat před jedním či dvěma dny (v lékařem předepsaném čase), aplikujte si dávku přípravku co nejdříve.
Příští injekci si aplikujte v původně plánovaném termínu.
Jako příklad:
Injekci přípravku Pegasys si aplikujete vždy v podělí.
V pátek jste si uvědomil( a), že jste si v pondělí dávku zapomněl( a) aplikovat (máte tedy 4 dny zpoždění).
Aplikujete si injekci hned a další dávku podáte ve středu (za 5 dní).
Za dalších 5 dní už je zase pondělí a Vy jste zpět ve svém původním dávkovacím kalendáři a můžete pokračovat v aplikaci injekcí již pravidelně každé pondělí.
Pokud jste 6 dní po stanoveném termínu zjistil( a), že jste injekci zapomněl( a) aplikovat, počkejte s aplikací jeden den, na určený den v týdnu.
Jestliže zapomenete na aplikaci injekce přípravku Pegasys v určený den a nebudete si vědět rady, kontaktujte svého ošetřujícího lékaře či lékárníka, aby Vám poradili.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Pegasys nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých osob se může při užívání přípravku Pegasys samostatně nebo v kombinaci s ribavirinem projevit deprese, v některých případech se objevily myšlenky na sebevraždu nebo agresivní chování (někdy namířené proti ostatním).
Někteří pacienti dokonce spáchali sebevraždu.
Mějte na zřeteli, že je třeba vyhledat lékařskou pomoc, pokud byste zaznamenali počínající depresi, myšlenky na sebevraždu nebo změny ve svém chování.
Zvažte, zda by nebylo vhodné požádat člena rodiny nebo blízkého přítele, aby Vás upozornili na příznaky deprese nebo změny ve Vašem chování.
Během léčby Vám bude pravidelně odebírána krev, aby bylo možno rozpoznat změny počtu bílých krvinek (částice, které bojují proti infekcím), červených krvinek (buňky, které přenášejí kyslík) a krevních destiček (částice zabezpečující srážení krve), poruchy funkce jater nebo změny dalších jiných laboratorních parametrů.
Pokud zaznamenáte jakýkoliv z následujících nežádoucích účinků, ihned kontaktujte svého ošetřujícího lékaře: závažná bolest na hrudi; trvalý kašel; nepravidelná srdeční činnost; obtížné dýchání; zmatenost; deprese; závažné bolesti žaludku; krev ve stolici (nebo černá dehtová stolice); těžké krvácení z nosu; horečka nebo zimnice; potíže s viděním.
Tyto nežádoucí účinky mohou být závažné a může být zapotřebí neodkladná lékařská péče.
Velmi časté nežádoucí účinky při užívání kombinace přípravku Pegasys s ribavirinem (které se vyskytují u více než 10 ze 100 pacientů) jsou:
Poruchy metabolismu: ztráta chuti k jídlu Psychiatrické poruchy: depresivní pocity (špatná nálada, špatné pocity týkající se vlastní osoby, pocit beznaděje), úzkost, neschopnost usnout Poruchy nervového systému: bolest hlavy, potíže s koncentrací a závratě Poruchy respiračního systému: kašel, zkrácený dech Gastrointestinální poruchy: průjem, nevolnost, bolest břicha Poruchy kůže: vypadávání vlasů a kožní reakce (včetně svědění, dermatitidy a suché kůže) Poruchy pohybového systému: bolest kloubů a svalů Celkové a jinde nezařazené poruchy: horečka, slabost, únava, chvění, třesavka, bolest, podráždění v místě vpichu a popudlivost (snadné navození rozrušeného stavu)
149 Časté nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 ze 100 pacientů, jsou:
Infekce: mykotické, virové a bakteriální infekce, infekce horních dýchacích cest, bronchitida, mykotické infekce ústní dutiny a opar (často se opakující virová infekce postihující rty, ústa) Poruchy krve: nízký počet krevních destiček (ovlivňuje srážlivost krve), anemie (nízký počet červených krvinek) a zvětšené mízní uzliny Endokrinní poruchy: nadměrně či nedostatečně aktivní štítná žláza Psychiatrické poruchy: změny emocí/ nálady, agresivita, nervozita, pokles sexuální touhy Poruchy nervového systému: špatná paměť, mdloby, pokles svalovéh síly, migréna, necitlivost, brnění, pocity pálení, třes, změny vnímání chuti, noční můry, spavost Oční poruchy: neostré vidění, bolest oka, zánět oka, suché oči Ušní poruchy: pocit točení místnosti, bolest ucha Srdeční poruchy: rychlý srdeční puls, bušení srdce, otoky končetin Cévní poruchy: zrudnutí Respirační poruchy: zkrácení dechu při tělesné aktivitě, krvácení z nosu, zánět nosu a hrdla, infekce nosu a dutin (vzduchem vyplněné dutiny v kostech hlavy a obličeje), vodnatá rýma, bolest v krku.
Gastrointestinální poruchy: zvracení, špatné trávení, obtížné polykání, vřídky v ústech, krvácení z dásní, zánět jazyka a ústní dutiny, nadýmání (nadměrné množství vzduchu nebo plynů), sucho v ústech a úbytek hmotnosti.
Poruchy kůže: vyrážka, zvýšené pocení, lupénka, kopřivka, ekzém, citlivost na sluneční záření, noční pocení Poruchy pohybového systému: bolest zad, zánět kloubů, svalová slabost, bolest kostí, bolest šíje, bolest svalů, křeče svalů Poruchy reprodukčního systému: impotence (neschopnost udržet erekci) Obecné poruchy: bolest na hrudi, chřipkové příznaky, malátnost (pocit špatného zdraví), letargie, návaly horka, žízeň
Méně časté nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 z 1000 pacientů, jsou:
Infekce: infekce plic, infekce kůže Novotvary maligní a benigní: nádor jater Poruchy imunitního systému: sarkoidóza (oblasti zanícené tkáně vyskytující se kdekoli na těle), zánět štítné žlázy Endokrinní poruchy: cukrovka (vysoká hladina cukru krvi) Poruchy metabolismu: dehydratace Psychiatrické poruchy: sebevražedné myšlenky, halucinace (vážné problémy s osobností a poruchy normálních sociálních funkcí) Poruchy nervového systému: periferní neuropatie (onemocnění nervů, které postihuje končetiny), Oční poruchy: krvácení do sítnice (zadní část oka) Ušní poruchy: ztráta sluchu Cévní poruchy: vysoký krevní tlak Poruchy dýchání: sípání Gastrointestinální poruchy: gastrointestinální krvácení Poruchy jater: snížená funkce jater
Vzácné nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytly u více než 1 z 10000 pacientů, jsou:
Infekce: infekce srdce, infekce vnějšího ucha Poruchy krve: závažný pokles červených krvinek, bílých krvinek a krevních destiček Poruchy imunitního systému: závažné alergické reakce, systémový lupus erythematodes (onemocnění, kdy organismus útočí na své vlastní buňky), revmatoidní artritida (autoimunitní onemocnění) Endokrinní poruchy: diabetická ketoacidóza, komplikace nekontrolované cukrovky Psychiatrické poruchy: sebevražda, psychotická porucha
150 Poruchy nervového systému: kóma (stav dlouhotrvajícího hlubokého bezvědomí), záchvaty, obrna lícního nervu (oslabený lícní sval) Oční poruchy: zánět a otok optického nervu, zánět sítnice, vřed rohovky
Srdeční poruchy: srdeční příhoda, selhání srdce, bolest srdce, rychlý srdeční rytmus, poruchy srdečního rytmu nebo zánět výstelky srdce a srdečního svalu Cévní poruchy: mozkové krvácení a zánět cév Poruchy dýchání: intersticiální pneumonie (zánět plic, který může vést i k úmrtí), krevní sraženiny v plicích Gastrointestinální poruchy: žaludeční vřed, zánět slinivky břišní Poruchy jater: selhání jater, zánět žlučovodů, steatóza (ztukovění) jater Poruchy pohybového systému: zánět svalů Poruchy ledvin: selhání ledvin Zranění a otravy: předávkování léčivou látkou
Velmi vzácné nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u méně než 1 z 10000 pacientů, jsou:
Poruchy krve: aplastická anemie (útlum kostní dřeně z hlediska tvorby červených krvinek, bílých krvinek a krevních destiček) Poruchy imunitního systému: idiopatická (nebo trombotická) trombocytopenická purpura (zvýšená tvorba modřin, krvácení, nižší počet krevních destiček, anemie a extrémní slabost) Oční poruchy: ztráta zraku Poruchy kůže: toxická epidermální nekrolýza/ Stevens- Johnsonův syndrom/ multiformní erytém (různé vyrážky, jejichž závažnost může být různého stupně včetně smrti a které mohou být spojeny s výskytem puchýřků v ústech, nosu, očích a na jiných sliznicích a s odlupováním postižené oblasti kůže), andioedém (otok kůže a sliznice)
Když se přípravek Pegasys užívá samotný u pacientů s hepatitidou B nebo C, některé z těchto příznaků se vyskytují méně často.
Nežádoucí příhody s neznámou četností:
Poruchy nervového systému: mrtvice Poruchy oka: vzácná forma odchlípení sítnice s tekutinou na sítnici Poruchy svalové a kosterní soustavy: závažné svalové poškození a bolest
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGASYS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Pegasys nepoužívejte po uplynutí doby použitelnosti uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Injekční lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Přípravek Pegasys nepoužívejte, pokud je lahvička nebo balení poškozeno, roztok je zakalen, v roztoku plavou viditelné částečky, roztok má jinou barvu než světle žlutou až bezbarvou.
151 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Pegasys obsahuje
- Léčivou látkou je peginterferon alfa- 2a (konjugát rekombinantního interferonu alfa- 2a s bis -
[monometoxypolyetylenglykolem] o molekulární hmotnosti Mr 40 000), 135 mikrogramů v jedné injekční lahvičce
- Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol, octan sodný, kyselina octová a
voda pro injekci
Jak Pegasys vypadá a co obsahuje toto balení
Přípravek Pegasys je dodáván jako injekční roztok v injekčních lahvičkách o objemu 1 ml, jedno balení obsahuje 1 nebo 4 injekční lahvičky pro jednorázové použití.
Držitel rozhodnutí o registraci a výrobce
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Roche Pharma AG Emil- Barell- Str. 1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
152 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena.
JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU PEGASYS
Následující pokyny vysvětlují, jak přípravek Pegasys roztok pro injekce aplikovat z lahviček.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš ošetřují lékař nebo lékařka nebo sestra vám poskytnou instrukce, jak aplikaci provádět.
Příprava
Před jakoukoli manipulací s lékem a pomůckami pro injekci si pečlivě umyjte ruce.
Nejdříve si připravte vše potřebné:
Balení obsahuje:
- lahvičku s roztokem přípravku Pegasys pro injekce
Balení neobsahuje:
- stříkačku o objemu 1 ml
- dlouhou jehlu k natažení přípravku Pegasys z lahvičky
- krátkou jehlu pro podkožní aplikaci
- malý obvaz nebo sterilní gázu
- náplast
- nádobu na odpad
Natažení dávky přípravku Pegasys
● Odstraňte ochranný kryt z lahvičky (1).
● Čistícím tampónem otřete gumovou zátku.
Čistící tampón můžete později použít také při očištění kůže před aplikací injekce Pegasys.
● Stříkačku vyjměte z obalu, nedotýkejte se přitom její špičky. ● Na špičku stříkačky pevně nasaďte dlouhou jehlu (2).
● Sejměte kryt jehly, nedotýkejte se její špičky, stříkačku s jehlou držte v ruce. ● Jehlu zasuňte skrz gumovou zátku do lahvičky s Pegasysem (3).
● Lahvičku se stříkačkou držte v jedné ruce a otočte je tak, aby lahvička byla nahoře a stříkačka dole (4).
154 4
Stříkačka s jehlou musí být v lahvičce zasunuta tak, aby hrot jehly byl v roztoku přípravku Pegasys.
Vaše druhá ruka je nyní volná a může pohybovat pístem stříkačky. ● Pohybem pístu vzad pomalu natáhněte do stříkačky množství přípravku o něco větší, než je lékařem předepsaná dávka. ● Stříkačku s jehlou držte stále tak, aby lahvička byla nahoře nasazená na jehlu, jehlu nechte zasunutou v lahvičce a sejměte z ní stříkačku, nedotýkejte se špičky stříkačky. ● Vezměte krátkou jehlu a pevně ji nasaďte na špičku stříkačky (5).
● Z jehly sejměte ochranný kryt. ● Zkontrolujte, zda ve stříkačce nejsou vzduchové bubliny.
Pokud ve stříkačce vzduchové bubliny jsou, opatrně posuňte píst zpět.
Při odstranění bublin držte stříkačku jehlou vzhůru.
Na stříkačku jemně poklepejte, aby bubliny vystoupaly vzhůru.
Píst posuňte pomalu vzhůru a nastavte správnou dávku přípravku.
Nyní je vše připraveno k aplikaci injekce.
Aplikace injekčního roztoku
● Pro aplikaci injekce si vyberte vhodné místo v oblasti břicha nebo stehna (s výjimkou oblasti pupku a linie pasu).
Místa vpichu měňte při každé aplikaci. ● Místo vpichu očistěte a dezinfikujte čistícím tamponem. ● Počkejte, až dezinfikované místo oschne. ● Odstraňte ochranný kryt z injekční jehly. ● Prsty jedné ruky stiskněte kůži tak, aby vznikl kožní záhyb.
Druhou rukou držte injekční stříkačku jako tužku. ● Do vzniklého kožního záhybu vpíchněte jehlu pod úhlem 45° – 90° (6).
155 ● Jemným pomalým tlakem na píst injekční stříkačky aplikujte roztok. ● Vytáhněte injekční stříkačku z kůže. ● Stlačte místo injekce na několik sekund malým kouskem složeného obvazu nebo sterilní gázy.
Místo injekce nemasírujte.
Pokud místo injekce krvácí, zalepte je náplastí s polštářkem.
Znehodnocení všech injekčních pomůcek
Injekční stříkačka, jehla a všechny ostatní injekční pomůcky jsou určeny pro jedno použití a po aplikaci injekce je třeba je znehodnotit.
Injekční stříkačku a jehly je třeba umístit do uzavřené nádobky.
Požádajte Vašeho lékaře, personál nemocnice nebo lékárníka o poskytnutí vhodné odpadní nádoby.
156 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Pegasys 135 μg injekční roztok v předplněné injekční stříkačce Peginterferonum alfa- 2a
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Pegasys a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Pegasys užívat 3.
Jak se Pegasys užívá 4.
Možné nežádoucí účinky 5.
Jak Pegasys uchovávat 6.
Další informace
1.
CO JE PEGASYS A K ČEMU SE POUŽÍVÁ
Přípravek Pegasys je dlouhodobě účinný interferon.
Interferon je bílkovina, která modifikuje odpověď lidského imunitního systému v boji s infekcemi a se závažnými onemocněními.
Přípravek Pegasys se používá v léčbě chronické hepatitidy B nebo C, což jsou virová onemocnění jater.
Pegasys je obvykle podáván samostatně.
Chronická hepatitida C: nejlepších výsledků se při této léčbě dosahuje kombinací přípravku Pegasys s ribavirinem.
Pokud budete tuto kombinaci užívat, měli byste také věnovat pozornost příbalové informaci pro ribavirin.
Přípravek Pegasys se podává samostatně jen v případě, že z nějakých důvodů nemůžete užívat i ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PEGASYS UŽÍVAT
Neužívejte Pegasys:
- jestliže jste přecitlivělý( á) (alergický( á)) na peginterferon- alfa- 2a, nebo na jakýkoliv interferon,
nebo na jakoukoliv z pomocných látek přípravku Pegasys.
- pokud jste někdy prodělal( la) srdeční záchvat, nebo trpíte jiným srdečním onemocněním.
- pokud trpíte tak zvanou autoimunitní hepatitidou (autoimunitní zánět jater).
- pokud trpíte pokročilou jaterní chorobou (například pokud Vaše kůže zežloutla).
- pokud je pacientem dítě do tří let věku.
Zvláštní opatrnosti při použití přípravku Pegasys je zapotřebí:
Informujte svého lékaře:
- pokud plánujete těhotenství, promluvte si o tom se svým lékařem ještě před zahájením léčby
přípravkem Pegasys (viz „ Těhotenství “)
- v případě, že trpíte lupénkou (psoriázou), může se její průběh během léčby přípravkem Pegasys
zhoršit
- pokud trpíte jiným jaterním onemocněním, než je hepatitida B nebo C
- pokud máte cukrovku, nebo se léčíte pro vysoký krevní tlak, lékař Vám doporučí oční vyšetření
- pokud jste zaznamenal( a) zhoršení zraku
- při užívání přípravku Pegasys můžete být dočasně náchylnější k infekcím.
Pokud máte dojem,
že se u Vás rozvíjí závažnější infekční onemocnění, jako je například zápal plic, spojte se se svým ošetřujícím lékařem
- pokud máte příznaky nachlazení nebo jiného onemocnění dýchacího systému (jako je kašel,
horečka, potíže s dechem)
- pokud zvýšeně krvácíte nebo se Vám neobvykle tvoří modřiny, neprodleně navštivte svého
ošetřujícího lékaře
- pokud se u Vás při užívání tohoto přípravku rozvinou příznaky závažné alergické reakce (jako
například zhoršení dýchání, sípání, vyrážky) neprodleně vyhledejte lékařskou pomoc
- pokud máte poruchu funkce štítné žlázy, která není dostatečně léčená
- pokud jste prodělal( la) závažné nervové či duševní onemocnění
- pokud jste někdy trpěl( a) depresívní poruchou, nebo pokud se u Vás depresívní příznaky
(například pocity smutku, sklíčenosti a podobně) objeví během léčby přípravkem Pegasys (viz bod 4)
- pokud jste někdy v životě měl( a) anémii (chudokrevnost)
- pokud jste současně infikován( a) i virem získané imunodeficience (HIV) a užíváte speciální
- pokud jste ukončil( a) předchozí léčbu hepatitidy C kvůli anémii nebo nízkému počtu krevních
U pacientů léčených přípravkem Pegasys v kombinaci s ribavirinem byla hlášena onemocnění zubů a dásní, která mohou vést až ke ztrátě zubů.
Při dlouhodobé léčbě přípravkem Pegasys v kombinaci s ribavirinem může vznikat sucho v ústech, které může mít poškozující vliv na zuby a sliznici v ústech.
Měl( a) byste si proto pečlivě dvakrát denně čistit zuby a pravidelně chodit na prohlídky k zubnímu lékaři.
U některých pacientů může docházet ke zvracení.
Pokud máte tuto reakci, vypláchněte si po zvracení důkladně ústa.
V případě, že užíváte léky na astma, informujte o tom svého lékaře, protože bude muset pravděpodobně změnit jejich dávkování.
Pacienti HIV pozitivní.
Pokud užíváte jakoukoli léčbu infekce HIV, informujte o tom svého ošetřujícího lékaře.
Mezi nežádoucí účinky vysokodávkované antiretrovirové terapie (Highly Active Anti- Retroviral Therapy – HAART) a léčby infekce HIV patří laktátová acidóza a zhoršení funkce jater.
Pokud užíváte HAART, zvyšuje podávání kombinace přípravku Pegasys s ribavirinem riziko výskytu laktátové acidózy a selhání jater.
Váš ošetřující lékař bude sledovat, zda se u Vás neobjeví příznaky nebo symptomy těchto nežádoucích účinků.
U pacientů užívajících zidovudin v kombinaci s ribavirinem a interferony alfa je zvýšené riziko rozvoje anemie. Věnujte, prosím, pozornost příbalové informaci u přípravku ribavirin.
Prosím, informujte svého lékaře či lékárníka o všech lécích, které užíváte nebo jste užíval( a) v poslední době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích prováděných u březích samic podání interferonů v některých případech vyvolalo spontánní potrat.
Podobný účinek u lidí není znám.
Pokud je přípravek Pegasys užíván v kombinaci s ribavirinem, musí jak pacienti tak pacientky učinit určitá opatření pokud jde o jejich sexuální aktivity v případě, že je zde jakákoliv pravděpodobnost otěhotnění, neboť ribavirin by mohl velmi poškodit nenarozené dítě:
- jste- li žena ve fertilním věku užívající Pegasys v kombinaci s ribavirinem, musí být u Vás proveden
těhotenský test s negativním výsledkem na počátku léčby, každý měsíc po celou dobu léčby a po dobu 4 měsíců po ukončení léčby.
Vy a Váš partner musíte každý užívat účinnou antikoncepci po celou dobu léčby a další 4 měsíce po jejím ukončení.
Použití kondomu sníží možnost, aby ribavirin zůstal v těle ženy.
Pokud Vaše partnerka není nyní těhotná, ale je ve věku, kdy by mohla otěhotnět, musí být u ní proveden
158 těhotenský test každý měsíc po dobu Vaší léčby a po dobu dalších 7 měsíců po ukonční léčby.
Vy a Vaše partnerka musíte každý užívat účinnou antikoncepci po celou dobu léčby a další 7 měsíce po jejím ukončení.
Prosím, konzultujte toto se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Není známo, zda tento lék může být přítomen v mateřském mléce.
Z tohoto důvodu nekojte Vaše dítě, pokud užíváte přípravek Pegasys.
V případě kombinované léčby s ribavirinem se seznamte s texty příbalových informací pro přípravky obsahující ribavirin.
Pokud se při užívání léku Pegasys cítíte ospalí, unavení či zmatení, nesmíte řídit dopravní prostředky ani obsluhovat stroje.
Přípravek se nesmí podávat předčasně narozeným dětem ani novorozencům.
U kojenců a dětí do 3 let může vyvolat toxické a alergické reakce.
3.
JAK SE PEGASYS UŽÍVÁ
Vždy užívejte přípravek podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Lékař tento lék předepsal speciálně pro Vás (podle Vašeho aktuálního zdravotního stavu); nedělte se o tento lék s nikým dalším.
Dávkování přípravku Pegasys Přesnou dávku přípravku Pegasys, způsob a intervaly pro jeho podávání určí váš ošetřující lékař.
V případě potřeby může být tato dávka v průběhu léčby změněna.
Nepřekračujte lékařem předepsanou dávku.
Přípravek Pegasys (užívaný samostatně nebo v kombinaci s ribavirinem) se obvykle podává v dávce 180 mikrogramů jednou týdně.
Délka podávání kombinace se pohybuje od 4 do 18 měsíců podle typu viru, kterým jste infikován( a) a podle Vaší odpovídavosti na léčbu a podle toho, zda jste již byl( a) dříve léčený( á).
Dodržujte, prosím, lékařem stanovenou dobu léčby.
Injekce přípravku Pegasys se obvykle aplikuje před spaním.
Přípravek Pegasys je určen pro subkutánní aplikaci (aplikaci pod kůži).
To znamená, že se používá krátká injekční jehla, která zasáhne jen do tukové tkáně těsně pod kůží – v oblasti břicha nebo stehna.
Pokud si tyto injekce budete aplikovat sami, budete poučeni o tom, jakým způsobem postupovat.
Podrobné pokyny jsou také k dispozici na konci této informace (viz “ Jak si aplikovat injekci přípravku Pegasys ”).
Užívejte přípravek Pegasys přesně tak, jak Vám předepsal Váš ošetřující lékař, po celou lékařem stanovenou dobu.
Pokud máte dojem, že účinek léku Pegasys je příliš silný nebo příliš slabý, poraďte se o tom se svým lékařem či lékárníkem.
Kombinovaná léčba s ribavirinem u chronické hepatitidy C V případě, že máte užívat kombinaci přípravku Pegasys s ribavirinem, dodržujte, prosím, lékařem stanovené dávkování obou léků.
● Jestliže jste zapomněl( a) užít Pegasys:
159 Pokud jste si uvědomil( a), že jste injekci zapomněl( a) aplikovat před jedním či dvěma dny (v lékařem předepsaném čase), aplikujte si dávku přípravku co nejdříve.
Příští injekci si aplikujte v původně plánovaném termínu.
Jako příklad:
Injekci přípravku Pegasys si aplikujete vždy v podělí.
V pátek jste si uvědomil( a), že jste si v pondělí dávku zapomněl( a) aplikovat (máte tedy 4 dny zpoždění).
Aplikujete si injekci hned a další dávku podáte ve středu (za 5 dní).
Za dalších 5 dní už je zase pondělí a Vy jste zpět ve svém původním dávkovacím kalendáři a můžete pokračovat v aplikaci injekcí již pravidelně každé pondělí.
Pokud jste 6 dní po stanoveném termínu zjistil( a), že jste injekci zapomněl( a) aplikovat, počkejte s aplikací jeden den, na určený den v týdnu.
Jestliže zapomenete na aplikaci injekce přípravku Pegasys v určený den a nebudete si vědět rady, kontaktujte svého ošetřujícího lékaře či lékárníka, aby Vám poradili.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Pegasys nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých osob se může při užívání přípravku Pegasys samostatně nebo v kombinaci s ribavirinem projevit deprese, v některých případech se objevily myšlenky na sebevraždu nebo agresivní chování (někdy namířené proti ostatním).
Někteří pacienti dokonce spáchali sebevraždu.
Mějte na zřeteli, že je třeba vyhledat lékařskou pomoc, pokud byste zaznamenali počínající depresi, myšlenky na sebevraždu nebo změny ve svém chování.
Zvažte, zda by nebylo vhodné požádat člena rodiny nebo blízkého přítele, aby Vás upozornili na příznaky deprese nebo změny ve Vašem chování.
Během léčby Vám bude pravidelně odebírána krev, aby bylo možno rozpoznat změny počtu bílých krvinek (buňky, které bojují proti infekcím), červených krvinek (buňky, které přenášejí kyslík) a krevních destiček (buňky zabezpečující srážení krve), poruchy funkce jater nebo změny dalších jiných laboratorních parametrů.
Pokud se u Vás objeví jakýkoliv z následujících nežádoucích účinků, ihned kontaktujte svého ošetřujícího lékaře: závažná bolest na hrudi; trvalý kašel; nepravidelná srdeční činnost; obtížné dýchání; zmatenost; deprese; závažné bolesti žaludku; krev ve stolici (nebo černá dehtová stolice); těžké krvácení z nosu; horečka nebo zimnice; potíže s viděním.
Tyto nežádoucí účinky mohou být závažné a může být zapotřebí neodkladná lékařská péče.
Velmi časté nežádoucí účinky při užívání kombinace přípravku Pegasys s ribavirinem (které se vyskytují u více než 10 ze 100 pacientů) jsou:
Poruchy metabolismu: ztráta chuti k jídlu Psychiatrické poruchy: depresivní pocity (špatná nálada, špatné pocity týkající se vlastní osoby, pocit beznaděje), úzkost, neschopnost usnout Poruchy nervového systému: bolest hlavy, potíže s koncentrací a závratě Poruchy respiračního systému: kašel, zkrácený dech Gastrointestinální poruchy: průjem, nevolnost, bolest břicha Poruchy kůže: vypadávání vlasů a kožní reakce (včetně svědění, dermatitidy a suché kůže) Poruchy pohybového systému: bolest kloubů a svalů Celkové a jinde nezařazené poruchy: horečka, slabost, únava, chvění, třesavka, bolest, podráždění v místě vpichu a popudlivost (snadné navození rozrušeného stavu)
160 Časté nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 ze 100 pacientů, jsou:
Infekce: mykotické, virové a bakteriální infekce, infekce horních dýchacích cest, bronchitida, mykotické infekce ústní dutiny a opar (často se opakující virová infekce postihující rty, ústa) Poruchy krve: nízký počet krevních destiček (ovlivňuje srážlivost krve), anemie (nízký počet červených krvinek) a zvětšené mízní uzliny Endokrinní poruchy: nadměrně či nedostatečně aktivní štítná žláza Psychiatrické poruchy: změny emocí/ nálady, agresivita, nervozita, pokles sexuální touhy Poruchy nervového systému: špatná paměť, mdloby, pokles svalové síly, migréna, necitlivost, brnění, pocity pálení, třes, změny vnímání chuti, noční můry, spavost Oční poruchy: neostré vidění, bolest oka, zánět oka, suché oči Ušní poruchy: pocit točení místnosti, bolest ucha Srdeční poruchy: rychlý srdeční puls, bušení srdce, otoky končetin Cévní poruchy: zrudnutí Respirační poruchy: zkrácení dechu při tělesné aktivitě, krvácení z nosu, zánět nosu a hrdla, infekce nosu a dutin (vzduchem vyplněné dutiny v kostech hlavy a obličeje), vodnatá rýma, bolest v krku.
Gastrointestinální poruchy: zvracení, špatné trávení, obtížné polykání, vřídky v ústech, krvácení z dásní, zánět jazyka a ústní dutiny, nadýmání (nadměrné množství vzduchu nebo plynů), sucho v ústech a úbytek hmotnosti Poruchy kůže: vyrážka, zvýšené pocení, lupénka, kopřivka, ekzém, citlivost na sluneční záření, noční pocení Poruchy pohybového systému: bolest zad, zánět kloubů, svalová slabost, bolest kostí, bolest šíje, bolest svalů, křeče svalů Poruchy reprodukčního systému: impotence (neschopnost udržet erekci) Obecné poruchy: bolest na hrudi, chřipkové příznaky, malátnost (pocit špatného zdraví), letargie, návaly horka, žízeň
Méně časté nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 z 1000 pacientů, jsou:
Infekce: infekce plic, infekce kůže Novotvary maligní a benigní: nádor jater Poruchy imunitního systému: sarkoidóza (oblasti zanícené tkáně vyskytující se kdekoli na těle), zánět štítné žlázy Endokrinní poruchy: cukrovka (vysoká hladina cukru krvi) Poruchy metabolismu: dehydratace Psychiatrické poruchy: sebevražedné myšlenky, halucinace (vážné problémy s osobností a poruchy normálních sociálních funkcí) Poruchy nervového systému: periferní neuropatie (onemocnění nervů, které postihuje končetiny), Oční poruchy: krvácení do sítnice (zadní část oka) Ušní poruchy: ztráta sluchu Cévní poruchy: vysoký krevní tlak Poruchy dýchání: sípání Gastrointestinální poruchy: krvácenído trávicího traktu Poruchy jater: snížená funkce jater
Vzácné nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 z 10000 pacientů, jsou:
Infekce: infekce srdce, infekce vnějšího ucha Poruchy krve: závažný pokles červených krvinek, bílých krvinek a krevních destiček Poruchy imunitního systému: závažné alergické reakce, systémový lupus erythematodes (onemocnění, kdy organismus útočí na své vlastní buňky), revmatoidní artritida (autoimunitní onemocnění) Endokrinní poruchy: diabetická ketoacidóza, komplikace nekontrolované cukrovky Psychiatrické poruchy: sebevražda, psychotická porucha
161 Poruchy nervového systému: kóma (stav dlouhotrvajícího hlubokého bezvědomí) záchvaty, obrna lícního nervu (oslabený lícní sval) Oční poruchy: zánět a otok optického nervu, krvácení do sítnice, vřed rohovky Srdeční poruchy: srdeční příhoda, selhání srdce, bolest srdce, rychlý srdeční rytmus, poruchy srdečního rytmu nebo zánět výstelky srdce a srdečního svalu Cévní poruchy: mozkové krvácení a zánět cév Poruchy dýchání: intersticiální pneumonie (zánět plic, který může vést i k úmrtí), krevní sraženiny v plicích Gastrointestinální poruchy: žaludeční vřed, zánět slinivky břišní Poruchy jater: selhání jater, zánět žlučovodů, steatóza (ztukovění) jater Poruchy pohybového systému: zánět svalů Poruchy ledvin: selhání ledvin Zranění a otravy: předávkování léčivou látkou
Velmi vzácné nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u méně než 1 z 10000 pacientů, jsou:
Poruchy krve: aplastická anemie (útlum kostní dřeně z hlediska tvorby červených krvinek, bílých krvinek a krevních destiček) Poruchy imunitního systému:
Když se přípravek Pegasys užívá samotný u pacientů s hepatitidou B nebo C, některé z těchto příznaků se vyskytují méně často.
Nežádoucí příhody s neznámou četností:
Poruchy nervového systému: mrtvice Poruchy oka: vzácná forma odchlípení sítnice s tekutinou na sítnici Poruchy svalové a kosterní soustavy: závažné svalové poškození a bolest
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGASYS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Pegasys nepoužívejte po uplynutí doby použitelnosti uvedené na šťítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem..
Přípravek Pegasys nepoužívejte, pokud je lahvička nebo balení poškozeno, roztok je zakalen, v roztoku plavou viditelné částečky, roztok má jinou barvu než světle žlutou až bezbarvou.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
162 6.
DALŠÍ INFORMACE
Co Pegasys obsahuje
- Léčivou látkou je peginterferon alfa- 2a (konjugát rekombinantního interferonu alfa- 2a s bis -
[monometoxypolyetylenglykolem] o molekulární hmotnosti Mr 40 000), 135 mikrogramů v předplněné injekční stříkačce.
- Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol, octan sodný, kyselina octová a
voda pro injekci.
Jak Pegasys vypadá a co obsahuje toto balení
Přípravek Pegasys je dodáván jako injekční roztok v předplněných injekčních stříkačkách (0, 5 ml), součástí balení je také injekční jehla, a jedno balení obsahuje 1, 4 nebo 12 předplněných injekčních stříkaček.
Držitel rozhodnutí o registraci a výrobce
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Roche Pharma AG Emil- Barell- Str. 1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
163 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena.
JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU PEGASYS
Následující pokyny slouží k vysvětlení, jak použít PEGASYS roztok pro injekci v předplněné stříkačce pro vlastní injekční aplikaci léku.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo sestra vám poskytnou instrukce, jak aplikaci provádět.
Příprava Před jakoukoli manipulací s lékem a pomůckami pro injekci si pečlivě umyjte ruce.
Nejdříve si připravte vše potřebné:
Obsaženo v balení léku:
- předplněná stříkačka léku Pegasys
- injekční jehla
Není obsaženo v balení léku:
- čistící tampon
- malý obvaz nebo sterilní gáza
- náplast s polštářkem
- nádobka pro uložení odpadu
Příprava injekční stříkačky a jehly k injekci
● Odstraňte ochranný kryt, který kryje zadní část jehly (1- 2).
● Odstaňte gumovou čepičku z injekční stříkačky (3).
Nedotýkejte se přitom její špičky.
● Jehlu pevně nasaďte na špičku injekční stříkačky (4).
● Odstraňte ochranný kryt jehly z jehly injekční stříkačky (5).
● K odstranění vzduchových bublin z injekční stříkačky držte stříkačku jehlou směrem vzhůru.
Na stříkačku jemně klepejte, dokud vzduchové bubliny nevystoupají na povrch roztoku.
Poté jemně zatlačte do pozice označující předepsanou dávku.
Poté opět nasaďte ochranný kryt na jehlu a uložte injekční stříkačku připravenou pro použití do vodorovné polohy. ● Počkejte, až roztok léku Pegasys dosáhne před aplikací pokojové teploty, nebo ohřejte injekční stříkačku v dlaních. ● Před vlastní aplikací injekce si pozorně prohlédněte injekční roztok; pokud je jeho zabarvení nezvyklé nebo obsahuje jakékoli částice, nepoužívejte ho.
Nyní jste připraveni k aplikaci dávky léku.
Aplikace injekčního roztoku
● Vyberte si vhodné místo v oblasti břicha nebo stehna (s výjimkou oblasti pupku a linie pasu), kam budete injekci aplikovat.
Místa vpichu stále měňte. ● Očistěte a dezinfikujte místo vpichu čistícím tamponem. ● Počkejte, až dezinfikované místo uschne. ● Odstraňte ochranný kryt z injekční jehly.
Druhou rukou držte injekční stříkačku stejným způsobem, jakým držíte psací pero. ● Vpíchněte jehlu do vzniklého kožního záhybu pod úhlem 45° – 90° (6).
● Aplikujte roztok léku velmi jemným a pomalým tisknutím pístu injekční stříkačky po celou dobu injekce. ● Poté vytáhněte injekční stříkačku ven z kůže. ● Stlačte místo injekce na několik sekund malým kouskem složeného obvazu nebo sterilní gázou.
Místo injekce nemasírujte.
Pokud místo injekce krvácí, zalepte je náplastí s polštářkem.
Znehodnocení všech injekčních pomůcek
Injekční stříkačka, jehla a všechny ostatní injekční pomůcky jsou určeny pro jedno použití a musejí být po aplikaci injekce znehodnoceny.
Injekční stříkačku a jehly je proto třeba umístit do uzavřené nádobky.
Požádajte Vašeho lékaře, personál nemocnice nebo lékárníka o poskytnutí vhodné odpadní nádoby.
166 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Pegasys 180 μg injekční roztok v předplněné injekční stříkačce Peginterferonum alfa- 2a
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je Pegasys a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Pegasys užívat 3.
Jak se Pegasys užívá 4.
Možné nežádoucí účinky 5.
Jak Pegasys uchovávat 6.
Další informace
1.
CO JE PEGASYS A K ČEMU SE POUŽÍVÁ
Přípravek Pegasys je dlouhodobě účinný interferon.
Interferon je bílkovina, která modifikuje odpověď lidského imunitního systému v boji s infekcemi a se závažnými onemocněními.
Přípravek Pegasys se používá v léčbě chronické hepatitidy B nebo C, což jsou virová onemocnění jater.
Pegasys je obvykle podáván samostatně.
Chronická hepatitida C: nejlepších výsledků se při této léčbě dosahuje kombinací přípravku Pegasys s ribavirinem.
Pokud budete tuto kombinaci užívat, měli byste také věnovat pozornost příbalové informaci pro ribavirin.
Přípravek Pegasys se podává samostatně jen v případě, že z nějakých důvodů nemůžete užívat i ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PEGASYS UŽÍVAT
Neužívejte Pegasys:
- jestliže jste přecitlivělý( á) (alergický( á)) na peginterferon- alfa- 2a, nebo na jakýkoliv interferon,
nebo na jakoukoliv z pomocných látek přípravku Pegasys
- pokud jste někdy prodělal( a) srdeční záchvat, nebo trpíte jiným srdečním onemocněním
- pokud trpíte tak zvanou autoimunitní hepatitidou (autoimunitní zánět jater)
- pokud trpíte pokročilou jaterní chorobou (například pokud Vaše kůže zežloutla)
- pokud je pacientem dítě do tří let věku.
Zvláštní opatrnosti při použití přípravku Pegasys je zapotřebí:
Informujte svého lékaře:
- pokud plánujete těhotenství, promluvte si o tom se svým lékařem ještě před zahájením léčby
přípravkem Pegasys (viz „ Těhotenství “)
- v případě, že trpíte lupénkou (psoriázou), může se její průběh během léčby přípravkem Pegasys
zhoršit
- pokud trpíte jiným jaterním onemocněním, než je hepatitida B nebo C
- pokud máte cukrovku, nebo se léčíte pro vysoký krevní tlak, lékař Vám doporučí oční vyšetření
- pokud jste zaznamenal( a) zhoršení zraku
- při užívání přípravku Pegasys můžete být dočasně náchylnější k infekcím.
Pokud máte dojem,
že se u Vás rozvíjí závažnější infekční onemocnění, jako je například zápal plic, spojte se se svým ošetřujícím lékařem
- pokud máte příznaky nachlazení nebo jiného onemocnění dýchacího systému (jako je kašel,
horečka, potíže s dechem)
- pokud zvýšeně krvácíte nebo se Vám neobvykle tvoří modřiny, neprodleně navštivte svého
ošetřujícího lékaře
- pokud se u Vás při užívání tohoto přípravku rozvinou příznaky závažné alergické reakce (jako
například zhoršení dýchání, sípání, vyrážky) neprodleně vyhledejte lékařskou pomoc
- pokud máte poruchu funkce štítné žlázy, která není dostatečně léčená
- pokud jste prodělal( a) závažné nervové či duševní onemocnění
- pokud jste někdy trpěl( a) depresívní poruchou, nebo pokud se u Vás depresívní příznaky
(například pocity smutku, sklíčenosti a podobně) objeví během léčby přípravkem Pegasys (viz bod 4)
- pokud jste někdy v životě měl( a) anémii (chudokrevnost)
- pokud jste současně infikován( a) i virem získané imunodeficience (HIV) a užíváte speciální
- pokud jste ukončil( a) předchozí léčbu hepatitidy C kvůli anémii nebo nízkému počtu krevních
U pacientů léčených přípravkem Pegasys v kombinaci s ribavirinem byla hlášena onemocnění zubů a dásní, která mohou vést až ke ztrátě zubů.
Při dlouhodobé léčbě přípravkem Pegasys v kombinaci s ribavirinem může vznikat sucho v ústech, které může mít poškozující vliv na zuby a sliznici v ústech.
Měl( a) byste si proto pečlivě dvakrát denně čistit zuby a pravidelně chodit na prohlídky k zubnímu lékaři.
U některých pacientů může docházet ke zvracení.
Pokud máte tuto reakci, vypláchněte si po zvracení důkladně ústa.
V případě, že užíváte léky na astma, informujte o tom svého lékaře, protože bude muset pravděpodobně změnit jejich dávkování.
Pacienti HIV pozitivní.
Pokud užíváte jakoukoli léčbu infekce HIV, informujte o tom svého ošetřujícího lékaře.
Mezi nežádoucí účinky vysokodávkované antiretrovirové terapie (Highly Active Anti- Retroviral Therapy – HAART) a léčby infekce HIV patří laktátová acidóza a zhoršení funkce jater.
Pokud užíváte HAART, zvyšuje podávání kombinace přípravku Pegasys s ribavirinem riziko výskytu laktátové acidózy a selhání jater.
Váš ošetřující lékař bude sledovat, zda se u Vás neobjeví příznaky nebo symptomy těchto nežádoucích účinků.
U pacientů užívajících zidovudin v kombinaci s ribavirinem a interferony alfa je zvýšené riziko rozvoje anemie. Věnujte, prosím, pozornost příbalové informaci u přípravku ribavirin.
Prosím, informujte svého lékaře či lékárníka o všech lécích, které užíváte nebo jste užíval( a) v poslední době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích prováděných u březích samic podání interferonů v některých případech vyvolalo spontánní potrat.
Podobný účinek u lidí není znám.
Pokud je přípravek Pegasys užíván v kombinaci s ribavirinem, musí jak pacienti tak pacientky učinit určitá opatření pokud jde o jejich sexuální aktivity v případě, že je zde jakákoliv pravděpodobnost otěhotnění, neboť ribavirin by mohl velmi poškodit nenarozené dítě:
- jste- li žena ve fertilním věku užívající Pegasys v kombinaci s ribavirinem, musí být u Vás proveden
těhotenský test s negativním výsledkem na počátku léčby, každý měsíc po celou dobu léčby a po dobu 4 měsíců po ukončení léčby.
Vy a Váš partner musíte každý užívat účinnou antikoncepci po celou dobu léčby a další 4 měsíce po jejím ukončení.
Použití kondomu sníží možnost, aby ribavirin zůstal v těle ženy.
Pokud Vaše partnerka není nyní těhotná, ale je ve věku, kdy by mohla otěhotnět, musí být u ní proveden
168 těhotenský test každý měsíc po dobu Vaší léčby a po dobu dalších 7 měsíců po ukonční léčby.
Vy a Vaše partnerka musíte každý užívat účinnou antikoncepci po celou dobu léčby a další 7 měsíce po jejím ukončení.
Prosím, konzultujte toto se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Není známo, zda tento lék může být přítomen v mateřském mléce.
Z tohoto důvodu nekojte Vaše dítě, pokud užíváte přípravek Pegasys.
V případě kombinované léčby s ribavirinem se seznamte s texty příbalových informací pro přípravky obsahující ribavirin.
Pokud se při užívání léku Pegasys cítíte ospalí, unavení či zmatení, nesmíte řídit dopravní prostředky ani obsluhovat stroje.
Přípravek se nesmí podávat předčasně narozeným dětem ani novorozencům.
U kojenců a dětí do 3 let může vyvolat toxické a alergické reakce.
3.
JAK SE PEGASYS UŽÍVÁ
Vždy užívejte přípravek podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Lékař tento lék předepsal speciálně pro Vás (podle Vašeho aktuálního zdravotního stavu); nedělte se o tento lék s nikým dalším.
Dávkování přípravku Pegasys Přesnou dávku přípravku Pegasys, způsob a intervaly pro jeho podávání určí váš ošetřující lékař.
V případě potřeby může být tato dávka v průběhu léčby změněna.
Nepřekračujte lékařem předepsanou dávku.
Přípravek Pegasys (užívaný samostatně nebo v kombinaci s ribavirinem) se obvykle podává v dávce 180 mikrogramů jednou týdně.
Délka podávání kombinace se pohybuje od 4 do 18 měsíců podle typu viru, kterým jste infikován( a) podle Vaší odpovídavosti na léčbu a podle toho, zda jste již byl( a) dříve léčený( á).
Dodržujte, prosím, lékařem stanovenou dobu léčby.
Injekce přípravku Pegasys se obvykle aplikuje před spaním.
Přípravek Pegasys je určen pro subkutánní aplikaci (aplikaci pod kůži).
To znamená, že se používá krátká injekční jehla, která zasáhne jen do tukové tkáně těsně pod kůží – v oblasti břicha nebo stehna.
Pokud si tyto injekce budete aplikovat sami, budete poučeni o tom, jakým způsobem postupovat.
Podrobné pokyny jsou také k dispozici na konci této informace (viz “ Jak si aplikovat injekci přípravku Pegasys ”).
Užívejte přípravek Pegasys přesně tak, jak Vám předepsal Váš ošetřující lékař, po celou lékařem stanovenou dobu.
Pokud máte dojem, že účinek léku Pegasys je příliš silný nebo příliš slabý, poraďte se o tom se svým lékařem či lékárníkem.
Kombinovaná léčba s ribavirinem u chronické hepatitidy C V případě, že máte užívat kombinaci přípravku Pegasys s ribavirinem, dodržujte, prosím, lékařem stanovené dávkování obou léků.
● Jestliže jste zapomněl( a) užít Pegasys:
169 Pokud jste si uvědomil( a), že jste injekci zapomněl( a) aplikovat před jedním či dvěma dny (v lékařem předepsaném čase), aplikujte si dávku přípravku co nejdříve.
Příští injekci si aplikujte v původně plánovaném termínu.
Jako příklad:
Injekci přípravku Pegasys si aplikujete vždy v podělí.
V pátek jste si uvědomil( a), že jste si v pondělí dávku zapomněl( a) aplikovat (máte tedy 4 dny zpoždění).
Aplikujete si injekci hned a další dávku podáte ve středu (za 5 dní).
Za dalších 5 dní už je zase pondělí a Vy jste zpět ve svém původním dávkovacím kalendáři a můžete pokračovat v aplikaci injekcí již pravidelně každé pondělí.
Pokud jste 6 dní po stanoveném termínu zjistil( a), že jste injekci zapomněl( a) aplikovat, počkejte s aplikací jeden den, na určený den v týdnu.
Jestliže zapomenete na aplikaci injekce přípravku Pegasys v určený den a nebudete si vědět rady, kontaktujte svého ošetřujícího lékaře či lékárníka, aby Vám poradili.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Pegasys nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U některých osob se může při užívání přípravku Pegasys samostatně nebo v kombinaci s ribavirinem projevit deprese, v některých případech se objevily myšlenky na sebevraždu nebo agresivní chování (někdy namířené proti ostatním).
Někteří pacienti dokonce spáchali sebevraždu.
Mějte na zřeteli, že je třeba vyhledat lékařskou pomoc, pokud byste zaznamenali počínající depresi, myšlenky na sebevraždu nebo změny ve svém chování.
Zvažte, zda by nebylo vhodné požádat člena rodiny nebo blízkého přítele, aby Vás upozornili na příznaky deprese nebo změny ve Vašem chování.
Během léčby Vám bude pravidelně odebírána krev, aby bylo možno rozpoznat změny počtu bílých krvinek (buňky, které bojují proti infekcím), červených krvinek (buňky, které přenášejí kyslík) a krevních destiček (buňky zabezpečující srážení krve), poruchy funkce jater nebo změny dalších jiných laboratorních parametrů.
Pokud se u Vás objeví jakýkoliv z následujících nežádoucích účinků, ihned kontaktujte svého ošetřujícího lékaře: závažná bolest na hrudi; trvalý kašel; nepravidelná srdeční činnost; obtížné dýchání; zmatenost; deprese; závažné bolesti žaludku; krev ve stolici (nebo černá dehtová stolice); těžké krvácení z nosu; horečka nebo zimnice; potíže s viděním.
Tyto nežádoucí účinky mohou být závažné a může být zapotřebí neodkladná lékařská péče.
Velmi časté nežádoucí účinky při užívání kombinace přípravku Pegasys s ribavirinem (které se vyskytují u více než 10 ze 100 pacientů) jsou:
Poruchy metabolismu: ztráta chuti k jídlu Psychiatrické poruchy: depresivní pocity (špatná nálada, špatné pocity týkající se vlastní osoby, pocit beznaděje), úzkost, neschopnost usnout Poruchy nervového systému: bolest hlavy, potíže s koncentrací a závratě Poruchy respiračního systému: kašel, zkrácený dech Gastrointestinální poruchy: průjem, nevolnost, bolest břicha Poruchy kůže: vypadávání vlasů a kožní reakce (včetně svědění, dermatitidy a suché kůže) Poruchy pohybového systému: bolest kloubů a svalů Celkové a jinde nezařazené poruchy: horečka, slabost, únava, chvění, třesavka, bolest, podráždění v místě vpichu a popudlivost (snadné navození rozrušeného stavu)
170 Časté nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytlují u více než 1 ze 100 pacientů, jsou:
Infekce: mykotické, virové a bakteriální infekce, infekce horních dýchacích cest, bronchitida, mykotické infekce ústní dutiny a opar (často se opakující virová infekce postihující rty, ústa) Poruchy krve: nízký počet krevních destiček (ovlivňuje srážlivost krve), anemie (nízký počet červených krvinek) a zvětšené mízní uzliny Endokrinní poruchy: nadměrně či nedostatečně aktivní štítná žláza Psychiatrické poruchy: změny emocí/ nálady, agresivita, nervozita, pokles sexuální touhy Poruchy nervového systému: špatná paměť, mdloby, pokles svalové síly, migréna, necitlivost, brnění, pocity pálení, třes, změny vnímání chuti, noční můry, spavost Oční poruchy: neostré vidění, bolest oka, zánět oka, suché oči Ušní poruchy: pocit točení místnosti, bolest ucha Srdeční poruchy: rychlý srdeční puls, bušení srdce, otoky končetin Cévní poruchy: zrudnutí Respirační poruchy: zkrácení dechu při tělesné aktivitě, krvácení z nosu, zánět nosu a hrdla, infekce nosu a dutin (vzduchem vyplněné dutiny v kostech hlavy a obličeje), vodnatá rýma, bolest v krku.
Gastrointestinální poruchy: zvracení, špatné trávení, obtížné polykání, vřídky v ústech, krvácení z dásní, zánět jazyka a ústní dutiny, nadýmání (nadměrné množství vzduchu nebo plynů), sucho v ústech a úbytek hmotnosti.
Poruchy kůže: vyrážka, zvýšené pocení, lupénka, kopřivka, ekzém, citlivost na sluneční záření, noční pocení Poruchy pohybového systému: bolest zad, zánět kloubů, svalová slabost, bolest kostí, bolest šíje, bolest svalů, křeče svalů Poruchy reprodukčního systému: impotence (neschopnost udržet erekci) Obecné poruchy: bolest na hrudi, chřipkové příznaky, malátnost (pocit špatného zdraví), letargie, návaly horka, žízeň
Méně časté nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 z 1000 pacientů, jsou:
Infekce: infekce plic, infekce kůže Novotvary maligní a benigní: nádor jater Poruchy imunitního systému: sarkoidóza (oblasti zanícené tkáně vyskytující se kdekoli na těle), zánět štítné žlázy Endokrinní poruchy: cukrovka (vysoká hladina cukru krvi) Poruchy metabolismu: dehydratace Psychiatrické poruchy: sebevražedné myšlenky, halucinace (vážné problémy s osobností a poruchy normálních sociálních funkcí) Poruchy nervového systému: periferní neuropatie (onemocnění nervů, které postihuje končetiny), Oční poruchy: krvácení do sítnice (zadní část oka) Ušní poruchy: ztráta sluchu Cévní poruchy: vysoký krevní tlak Poruchy dýchání: sípání Gastrointestinální poruchy: krvácení do trávicího traktu Poruchy jater: snížená funkce jater
Vzácné nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u více než 1 z 10000 pacientů, jsou:
Infekce: infekce srdce, infekce vnějšího ucha Poruchy krve: závažný pokles červených krvinek, bílých krvinek a krevních destiček Poruchy imunitního systému: závažné alergické reakce, systémový lupus erythematodes (onemocnění, kdy organismus útočí na své vlastní buňky), revmatoidní artritida (autoimunitní onemocnění) Endokrinní poruchy: diabetická ketoacidóza, komplikace nekontrolované cukrovky Psychiatrické poruchy: sebevražda, psychotická porucha
171 Poruchy nervového systému: kóma (stav dlouhotrvajícího hlubokého bezvědomí), záchvaty, obrna lícního nervu (oslabený lícní sval) Oční poruchy: zánět a otok optického nervu, krvácení do sítnice, vřed rohovky Srdeční poruchy: srdeční příhoda, selhání srdce, bolest srdce, rychlý srdeční rytmus, poruchy srdečního rytmu nebo zánět výstelky srdce a srdečního svalu Cévní poruchy: mozkové krvácení a zánět cév Poruchy dýchání: intersticiální pneumonie (zánět plic, který může vést i k úmrtí), krevní sraženiny v plicích Gastrointestinální poruchy: žaludeční vřed, zánět slinivky břišní Poruchy jater: selhání jater, zánět žlučovodů, steatóza (ztukovění) jater Poruchy pohybového systému: zánět svalů Poruchy ledvin: selhání ledvin Zranění a otravy: předávkování léčivou látkou
Velmi vzácné nežádoucí účinky při užívání kombinace přípravku Pegasys a ribavirinu, které se vyskytují u méně než 1 z 10000 pacientů, jsou:
Poruchy krve: aplastická anemie (útlum kostní dřeně z hlediska tvorby červených krvinek, bílých krvinek a krevních destiček) Poruchy imunitního systému: idiopatická (nebo trombotická) trombocytopenická purpura (zvýšená tvorba modřin, krvácení, nižší počet krevních destiček, anemie a extrémní slabost) Oční poruchy: ztráta zraku, Poruchy kůže: toxická epidermální nekrolýza/ Stevens- Johnsonův syndrom/ multiformní erytém (různé vyrážky, jejichž závažnost může být různého stupně včetně smrti a které mohou být spojeny s výskytem puchýřků v ústech, nosu, očích a na jiných sliznicích a s odlupováním postižené oblasti kůže), angioedém (otok kůže a sliznice)
Nežádoucí příhody s neznámou četností:
Poruchy nervového systému: mrtvice Poruchy oka: vzácná forma odchlípení sítnice s tekutinou na sítnici Poruchy svalové a kosterní soustavy: závažné svalové poškození a bolest
Když se přípravek Pegasys užívá samotný u pacientů s hepatitidou B nebo C, některé z těchto příznaků se vyskytují méně často.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGASYS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Pegasys nepoužívejte po uplynutí doby použitelnosti uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Přípravek Pegasys nepoužívejte, pokud je lahvička nebo balení poškozeno, roztok je zakalen, v roztoku plavou viditelné částečky, roztok má jinou barvu než světle žlutou až bezbarvou.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
172 6.
DALŠÍ INFORMACE
Co Pegasys obsahuje
- Léčivou látkou je peginterferon alfa- 2a (konjugát rekombinantního interferonu alfa- 2a s bis -
[monometoxypolyetylenglykolem] o molekulární hmotnosti Mr 40 000), 180 mikrogramů v předplněné injekční stříkačce
- Pomocné látky jsou chlorid sodný, polysorbát 80, benzylalkohol, octan sodný, kyselina octová a
voda pro injekci
Jak Pegasys vypadá a co obsahuje toto balení
Přípravek Pegasys je dodáván jako injekční roztok v předplněných injekčních stříkačkách (0, 5 ml), součástí balení je také injekční jehla, a jedno balení obsahuje 1, 4 nebo 12 předplněných injekčních stříkaček.
Držitel rozhodnutí o registraci a výrobce
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Roche Pharma AG Emil- Barell- Str. 1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
173 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena.
JAK SI APLIKOVAT INJEKCI PŘÍPRAVKU PEGASYS
Následující pokyny slouží k vysvětlení, jak použít PEGASYS roztok pro injekci v předplněné stříkačce pro vlastní injekční aplikaci léku.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo sestra vám poskytnou instrukce, jak aplikaci provádět.
Příprava Před jakoukoli manipulací s lékem a pomůckami pro injekci si pečlivě umyjte ruce.
Nejdříve si připravte vše potřebné:
Obsaženo v balení léku:
- předplněná stříkačka léku Pegasys
- injekční jehla
Není obsaženo v balení léku:
- čistící tampon
- malý obvaz nebo sterilní gáza
- náplast s polštářkem
- nádobka pro uložení odpadu
Příprava injekční stříkačky a jehly k injekci
● Odstraňte ochranný kryt, který kryje zadní část jehly (1- 2).
● Odstaňte gumovou čepičku z injekční stříkačky (3).
Nedotýkejte se přitom její špičky.
● Jehlu pevně nasaďte na špičku injekční stříkačky (4).
● Odstraňte ochranný kryt jehly z jehly injekční stříkačky (5).
● K odstranění vzduchových bublin z injekční stříkačky držte stříkačku jehlou směrem vzhůru.
Na stříkačku jemně klepejte, dokud vzduchové bubliny nevystoupají na povrch roztoku.
Poté jemně zatlačte do pozice označující předepsanou dávku.
Poté opět nasaďte ochranný kryt na jehlu a uložte injekční stříkačku připravenou pro použití do vodorovné polohy. ● Počkejte, až roztok léku Pegasys dosáhne před aplikací pokojové teploty, nebo ohřejte injekční stříkačku v dlaních. ● Před vlastní aplikací injekce si pozorně prohlédněte injekční roztok; pokud je jeho zabarvení nezvyklé nebo obsahuje jakékoli částice, nepoužívejte ho.
Nyní jste připraveni k aplikaci dávky léku.
Aplikace injekčního roztoku
● Vyberte si vhodné místo v oblasti břicha nebo stehna (s výjimkou oblasti pupku a linie pasu), kam budete injekci aplikovat.
Místa vpichu stále měňte. ● Očistěte a dezinfikujte místo vpichu čistícím tamponem. ● Počkejte, až dezinfikované místo uschne. ● Odstraňte ochranný kryt z injekční jehly.
Druhou rukou držte injekční stříkačku stejným způsobem, jakým držíte psací pero. ● Vpíchněte jehlu do vzniklého kožního záhybu pod úhlem 45° – 90° (6).
● Aplikujte roztok léku velmi jemným a pomalým tisknutím pístu injekční stříkačky po celou dobu injekce. ● Poté vytáhněte injekční stříkačku ven z kůže. ● Stlačte místo injekce na několik sekund malým kouskem složeného obvazu nebo sterilní gázou.
Místo injekce nemasírujte.
Pokud místo injekce krvácí, zalepte je náplastí s polštářkem.
Znehodnocení všech injekčních pomůcek
Injekční stříkačka, jehla a všechny ostatní injekční pomůcky jsou určeny pro jedno použití a musejí být po aplikaci injekce znehodnoceny.
Injekční stříkačku a jehly je proto třeba umístit do uzavřené nádobky.
Požádajte Vašeho lékaře, personál nemocnice nebo lékárníka o poskytnutí vhodné odpadní nádoby.
176
European Medicines Agency
EMEA/ H/ C/ 280
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PEGINTRON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je PegIntron?
PegIntron je lék obsahující účinnou látku peginterferon alfa- 2b.
Je dostupný ve formě prášku a rozpouštědla pro přípravu injekčního roztoku a jako jednorázové předplněné pero.
Obě formy mohou obsahovat 50, 80, 100, 120 či 150 mikrogramů peginterferonu alfa- 2b v 0, 5 ml.
Na co se přípravek PegIntron používá?
PegIntron se používá k léčbě dospělých pacientů s chronickou (dlouhodobou) formou hepatitidy C (jaterní onemocnění způsobené nákazou virem hepatitidy C).
Přípravek PegIntron se používá u pacientů, jimž játra stále fungují, ale jeví známky tohoto onemocnění (zvýšené hodnoty transamináz [jaterní enzymy] a ukazatele přítomnosti infekce v krvi, což je např. virová RNA nebo protilátky proti danému viru).
Může se používat u pacientů nakažených rovněž virem lidské imunodeficience (HIV).
Nejlepší způsob užívání přípravku PegIntron je jeho kombinace s ribavirinem (antivirový léčivý přípravek).
Tato kombinace je vhodná jak pro pacienty dříve neléčené, tak pro ty, u nichž léčba kterýmkoli typem interferonu alfa podávaným v kombinaci s ribavirinem nebo samostatně nebyla účinná.
Přípravek PegIntron lze použít i samostatně, pokud pacient ribavirin netoleruje nebo jej nesmí užívat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek PegIntron používá?
Léčbu přípravkem PegIntron by měl zahájit a sledovat lékař se zkušenostmi s léčbou pacientů s hepatitidou C.
Přípravek PegIntron se podává jednou týdně formou subkutánní injekce (vpich pod kůži).
Je- li podáván samostatně, aplikuje se dávka 0, 5 nebo 1 mikrogram na kilogram tělesné hmotnosti týdně, je- li podáván společně s ribavirinem, aplikuje se dávka 1, 5 mikrogramů/ kg/ týden.
Doba trvání léčby závisí na stavu pacienta i na jeho reakci na léčbu a pohybuje se v rozmezí od 24 týdnů do jednoho roku.
U pacientů, kteří zaznamenají vedlejší účinky, může být třeba upravit dávku.
Úplné informace o dávkování přípravku jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Přípravek PegIntron se musí skladovat v chladničce (2°C– 8°C).
Jak přípravek PegIntron působí?
Účinná látka přípravku PegIntron, peginterferon alfa- 2b, náleží do skupiny tzv. interferonů.
Interferony představují látky přirozeně produkované tělem a jejich úkolem je pomáhat v boji proti napadení organismu, například proti virovým infekcím.
Přesný mechanismus účinku alfa interferonů u 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Alfa interferony mohou rovněž blokovat množení virů.
Peginterferon alfa- 2b je podobný interferonu alfa- 2b, který je v rámci Evropské unie (EU) již dostupný jako IntronA.
Interferon alfa- 2b obsažený v přípravku PegIntron se vyrábí metodou známou jako „ rekombinantní DNA technologie “, tj. vyrábí ho bakterie obohacená o gen (DNA), díky němuž je schopná ho vyrábět.
Uměle vyrobený doplňovaný interferon alfa účinkuje stejně jako přirozeně vyrobený.
Jak byl přípravek PegIntron zkoumán?
Užívání samotného přípravku PegIntron u chronické hepatitidy C bylo zkoumáno v rámci jedné studie na 1224 dříve neléčených dospělých pacientech.
Studie porovnávala účinky přípravku PegIntron užívaného jednou týdně po dobu 48 týdnů (v dávce 0, 5, 1 nebo 1, 5 mikrogramů/ kg) s účinky interferonu alfa- 2b užívaného v dávce 3 miliony mezinárodních jednotek (IU) třikrát týdně.
Užívání přípravku PegIntron společně s ribavirinem bylo zkoumáno po dobu 48 týdnů na 1 580 dříve neléčených pacientech.
Tato studie porovnávala dva režimy podávání kombinace přípravku PegIntron a ribavirinu s podáváním kombinace interferonu alfa- 2b a ribavirinu.
Další dvě studie sledovaly použití přípravku PegIntron v kombinaci s ribavirinem na 565 pacientech nakažených rovněž virem HIV a další studie byla věnována použití této kombinace u 1 354 pacientů, jejichž předchozí léčba zahrnující interferon alfa (pegylovaný či nikoli) nebyla účinná nebo u nichž se onemocnění po předchozí léčbě objevilo znovu.
Hlavním měřítkem účinnosti byla hladina RNA viru hepatitidy C obíhající v krvi před zahájením léčby, v jejím průběhu a v době sledování, tj. po 24 týdnech.
Jaký přínos přípravku PegIntron byl prokázán v průběhu studií?
V rámci první studie se přípravek PegIntron ukázal jako účinnější než interferon alfa- 2b.
46% u aplikace u v dávce 1, 5 mikrogramů/ kg/ týden oproti 24% u aplikace srovnávacího přípravku.
Kombinace ribavirinu a přípravku PegIntron (aplikovaného formou jedné injekce dávky 1, 5 mikrogramů/ kg tělesné hmotnosti jednou týdně) se ukázala jako účinnější než kombinace ribavirinu a interferonu alfa- 2b (3 miliony IU třikrát týdně), neboť v první jmenované skupině na konci studie vykazovalo reakci na léčbu více pacientů než ve druhé (65% oproti 54%).
Kombinace přípravku PegIntron a ribavirinu byla účinná také při léčbě hepatitidy C u pacientů nakažených rovněž virem HIV.
Ve studií věnované pacientům, u nichž předchozí léčba nebyla účinná, na léčbu přípravkem PegIntron v kombinaci s ribavirinem reagovala zhruba pětina.
Jaká rizika jsou spojena s přípravkem PegIntron?
Mezi nejběžnější vedlejší účinky spojené s užíváním přípravku PegIntron (zaznamenané u více než 1 pacienta z 10) patří virová infekce, úbytek hmotnosti, deprese, podrážděnost, nespavost (potíže se spánkem), pocity úzkosti, poruchy soustředění, emoční labilita (změny nálad), bolest hlavy, sucho v ústech, dušnost (potíže s dýcháním), nevolnost (pocit na zvracení), bolest břicha, průjem, anorexie (ztráta chuti k jídlu), vypadávání vlasů, pruritus (svědění), suchost kůže, vyrážka, myalgie (bolest svalů), arthraligie (bolest kloubů), bolesti svalů a kostí, zánět v místě vpichu, reakce v místě vpichu (bolest a zarudnutí), závratě, únava, zvýšené svalové napětí, horečka, symptomy připomínající chřipku a slabost.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem PegIntron je uveden v příbalových informacích.
Přípravek PegIntron by neměly užívat osoby s možnou přecitlivělostí (alergií) na jakýkoli interferon nebo kteroukoli ze složek přípravku.
Přípravek PegIntron by se dále neměl používat u pacientů: • se závažným srdečním onemocněním v anamnéze, • se závažným zdravotním stavem, • s autoimunitním onemocněním (stav, kdy organismus útočí sám proti sobě), • se závažnými jaterními potížemi, • s onemocněním štítné žlázy, pokud není úspěšně zvládáno, • s epilepsií či jinými potížemi s centrální nervovou soustavou,
©EMEA 2007
2/ 3
Seznam omezení užívání přípravku PegIntron je uveden v příbalových informacích.
Výbor doporučil, aby přípravku PegIntron bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku PegIntron platné v celé Evropské unii společnosti SP Europe dne 25. května 2000.
Registrace byla obnovena dne 25. května 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek PegIntron je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 00/ 131/ 001
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 131/ 002
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 131/ 003
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 131/ 004
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
EU/ 1/ 00/ 131/ 005
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 131/ 006
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 131/ 007
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 131/ 008
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 131/ 009
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
EU/ 1/ 00/ 131/ 010
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 131/ 011
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 131/ 012
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 131/ 013
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 131/ 014
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
EU/ 1/ 00/ 131/ 015
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 131/ 016
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 131/ 017
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 131/ 018
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 131/ 019
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
EU/ 1/ 00/ 131/ 020
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 131/ 021
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 131/ 022
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 131/ 023
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 131/ 024
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
EU/ 1/ 00/ 131/ 025
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 131/ 026
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů1
EU/ 1/ 00/ 131/ 027
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů 1
EU/ 1/ 00/ 131/ 028
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů1
EU/ 1/ 00/ 131/ 029
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů1
EU/ 1/ 00/ 131/ 030
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů1
EU/ 1/ 00/ 131/ 031
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (50 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
EU/ 1/ 00/ 131/ 032
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (50 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 131/ 033
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (50 µg/ 0, 5 ml)
6 per + 6 injekčních jehel + 12 čistících tamponů
EU/ 1/ 00/ 131/ 034
PegIntron
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (50 µg/ 0, 5 ml)
12 per + 12 injekčních jehel + 24 čistících tamponů
EU/ 1/ 00/ 131/ 035
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (80 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
EU/ 1/ 00/ 131/ 036
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (80 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 131/ 037
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (80 µg/ 0, 5 ml)
6 per + 6 injekčních jehel + 12 čistících tamponů
EU/ 1/ 00/ 131/ 038
PegIntron
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (80 µg/ 0, 5 ml)
12 per + 12 injekčních jehel +24 čistících tamponů
EU/ 1/ 00/ 131/ 039
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (100 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
EU/ 1/ 00/ 131/ 040
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (100 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 131/ 041
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (100 µg/ 0, 5 ml)
6 per 6+ 6 injekčních jehel + 12 čistících tamponů
EU/ 1/ 00/ 131/ 042
PegIntron
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (100 µg/ 0, 5 ml)
12 per + 12 injekčních jehel +24 čistících tamponů
EU/ 1/ 00/ 131/ 043
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (120 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
EU/ 1/ 00/ 131/ 044
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (120 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 131/ 045
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (120 µg/ 0, 5 ml)
6 per + 6 injekčních jehel + 12 čistících tamponů
EU/ 1/ 00/ 131/ 046
PegIntron
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (120 µg/ 0, 5 ml)
12 per + 12 injekčních jehel +24 čistících tamponů
EU/ 1/ 00/ 131/ 047
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (150 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
EU/ 1/ 00/ 131/ 048
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (150 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 131/ 049
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (150 µg/ 0, 5 ml)
6 per + 6 injekčních jehel + 12 čistících tamponů
1
EU/ 1/ 00/ 131/ 050
PegIntron
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánn í podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (150 µg/ 0, 5 ml)
12 per + 12 injekčních jehel +24 čistících tamponů
injekční set = injekční stříkačka + 2 injekční jehly + čistící tampon
6/ 6
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
PegIntron 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku PegIntron s práškem pro přípravu injekčního roztoku obsahuje 50 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 50 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
2 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
4 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
5 Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku PegIntron v monoterapii Laboratorní hodnoty
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku PegIntron je kontraindikováno u HCV- HIV pacientů s cirhózou a při Child -
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
7 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
9 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
10 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
11 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
12 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
13 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
15 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
16 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem PegIntron + ribavirin PegIntron
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315 303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogramu/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogramu/ kg I Interferon alfa- 2b 3 mil. m. j.
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
17 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
18 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
19 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
21 Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
22 Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
PegIntron 50 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron je dodáván ve formě práškového peginterferonu alfa- 2b v síle 50 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 50 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem PegIntron 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 001 EU/ 1/ 00/ 131/ 002 EU/ 1/ 00/ 131/ 003 EU/ 1/ 00/ 131/ 004 EU/ 1/ 00/ 131/ 005 EU/ 1/ 00/ 131/ 026
24 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
25 1.
NÁZEV PŘÍPRAVKU
PegIntron 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku PegIntron s práškem pro přípravu injekčního roztoku obsahuje 80 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 80 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
26 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
28 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
29 Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku PegIntron v monoterapii Laboratorní hodnoty
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku PegIntron je kontraindikováno u HCV- HIV pacientů s cirhózou a při Child -
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
31 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
HCV/ HIV současně Mitochondriální toxicita a laktátová acidóza:
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
33 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
34 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
35 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
36 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
37 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 38 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
39 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
40 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem PegIntron + ribavirin PegIntron
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315 303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogramu/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogramu/ kg I Interferon alfa- 2b 3 mil. m. j.
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
41 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
42 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
43 Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1; 99, 1
44, 4 (12/ 27)
28, 4 (19/ 67) 14, 2; 42, 5
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová
32, 4 (280/ 864)
56, 1 (157/ 280)
26, 5 (152/ 573)
41, 4 (63/ 152)
16, 6 (239/ 1 441)
nálož (> 600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
45 Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
46 Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
PegIntron 80 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron je dodáván ve formě práškového peginterferonu alfa- 2b v síle 80 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 80 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem PegIntron 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 006 EU/ 1/ 00/ 131/ 007 EU/ 1/ 00/ 131/ 008 EU/ 1/ 00/ 131/ 009 EU/ 1/ 00/ 131/ 010 EU/ 1/ 00/ 131/ 027
48 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
49 1.
NÁZEV PŘÍPRAVKU
PegIntron 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku PegIntron s práškem pro přípravu injekčního roztoku obsahuje 100 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 100 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
50 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
52 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
53 Tabulka 3a Pokyny pro redukci dávkování přípravku PegIntron v monoterapii Laboratorní hodnoty
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
54 Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku PegIntron je kontraindikováno u HCV- HIV pacientů s cirhózou a při Child -
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Z pohledu farmakologie ribavirin zvyšuje fosforylaci purinových nukleosidů in vitro.
Tato aktivita by mohla potencovat riziko laktátové acidózy indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Je třeba zvážit nahrazení
58 zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
59 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
60 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
61 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 62 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
63 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
64 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem PegIntron + ribavirin PegIntron
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315 303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogramu/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogramu/ kg I Interferon alfa- 2b 3 mil. m. j.
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
65 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
66 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
67 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
69 Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
70 Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
PegIntron 100 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron je dodáván ve formě práškového peginterferonu alfa- 2b v síle 100 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 100 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem PegIntron 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 011 EU/ 1/ 00/ 131/ 012 EU/ 1/ 00/ 131/ 013 EU/ 1/ 00/ 131/ 014 EU/ 1/ 00/ 131/ 015 EU/ 1/ 00/ 131/ 028
72 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
73 1.
NÁZEV PŘÍPRAVKU
PegIntron 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku PegIntron s práškem pro přípravu injekčního roztoku obsahuje 120 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 120 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
74 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
76 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
77 Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku PegIntron v monoterapii Laboratorní hodnoty
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku PegIntron je kontraindikováno u HCV- HIV pacientů s cirhózou a při Child -
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
79 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní přecitlivělost:
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
81 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
82 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
83 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
84 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
85 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 86 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
87 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
88 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem PegIntron + ribavirin PegIntron
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315 303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
89 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
93% (77/ 83)
70% (58/ 83)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
90 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
91 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
93 Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
94 Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
PegIntron 120 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron je dodáván ve formě práškového peginterferonu alfa- 2b v síle 120 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 120 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem PegIntron 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 016 EU/ 1/ 00/ 131/ 017 EU/ 1/ 00/ 131/ 018 EU/ 1/ 00/ 131/ 019 EU/ 1/ 00/ 131/ 020 EU/ 1/ 00/ 131/ 029
96 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
97 1.
NÁZEV PŘÍPRAVKU
PegIntron 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku PegIntron s práškem pro přípravu injekčního roztoku obsahuje 150 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 150 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
98 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
100 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
101 Tabulka 3a Pokyny pro redukci dávkování přípravku PegIntron v monoterapii Laboratorní hodnoty
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
102 Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku PegIntron je kontraindikováno u HCV- HIV pacientů s cirhózou a při Child -
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při
103 podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Z pohledu farmakologie ribavirin zvyšuje fosforylaci purinových nukleosidů in vitro.
Tato aktivita by mohla potencovat riziko laktátové acidózy indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
106 4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
107 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
108 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
109 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 110 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
111 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
112 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem PegIntron + ribavirin PegIntron
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315 303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
113 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
93% (77/ 83)
70% (58/ 83)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
114 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Jak Metavir skóre, tak Ishakův stupeň u
115 subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4 METAVIR Skóre fibrózy
42, 5 (17/ 40)
44, 4 (12/ 27)
28, 4 (19/ 67) 14, 2; 42, 5
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová
32, 4 (280/ 864)
56, 1 (157/ 280)
26, 5 (152/ 573)
41, 4 (63/ 152)
16, 6 (239/ 1 441)
nálož (> 600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
117 Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
PegIntron 150 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron je dodáván ve formě práškového peginterferonu alfa- 2b v síle 150 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 150 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem PegIntron 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 021 EU/ 1/ 00/ 131/ 022 EU/ 1/ 00/ 131/ 023 EU/ 1/ 00/ 131/ 024 EU/ 1/ 00/ 131/ 025 EU/ 1/ 00/ 131/ 030
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005
120 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
121 1.
NÁZEV PŘÍPRAVKU
PegIntron 50 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero PegIntron 50 mikrogramů obsahuje dostatečné množství peginterferonu alfa- 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 50 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
122 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
124 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty
- < 1, 5 x 109/ l 9
< 1, 0 x 109/ l
Neutrofily
- < 0, 75 x 10 / l 9
< 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
125 Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku PegIntron je kontraindikováno u HCV- HIV pacientů s cirhózou a při Child -
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
127 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
HCV/ HIV současně Mitochondriální toxicita a laktátová acidóza:
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
129 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
130 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
131 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost, koncentrace, emoční labilita *
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
neuropatie, mononeuropatie
Časté:
rozmazané vidění, porucha slzné žlázy, bolest
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Dušnost, faryngitida, kašel
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
* * Alopecie, svědění, suchost kůže, vyrážka
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Poruchy svalové a kosterní
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
133 soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku PegIntron v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest 134 zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
135 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
136 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem PegIntron
HCV negativních) PegIntron + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315
303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogramu/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogramu/ kg I Interferon alfa- 2b 3 mil. m. j.
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
137 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
138 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
139 Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR
% (n/ N) 99% interval spolehlivosti
140
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863)
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300)
58, 1 (200/ 344)
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
51, 2 (66/ 129) 39, 8; 62, 5
44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4 METAVIR Skóre fibrózy
42, 5 (17/ 40)
44, 4 (12/ 27)
28, 4 (19/ 67) 14, 2; 42, 5
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
Avšak, pokud ve
141 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
142 Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
143 6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
Zásobní vložka je na jedné straně uzavřená polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
PegIntron 50 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 50 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 50 mikrogramů v 0, 5 ml.
PegIntron je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte PegIntron předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
144 Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 031 EU/ 1/ 00/ 131/ 032 EU/ 1/ 00/ 131/ 033 EU/ 1/ 00/ 131/ 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
145 1.
NÁZEV PŘÍPRAVKU
PegIntron 80 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero PegIntron 80 mikrogramů obsahuje dostatečné množství peginterferonu alfa- 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 80 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
146 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
148 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty
- < 1, 5 x 109/ l 9
< 1, 0 x 109/ l
Neutrofily
- < 0, 75 x 10 / l 9
< 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
150 Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku PegIntron je kontraindikováno u HCV- HIV pacientů s cirhózou a při Child -
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Z pohledu farmakologie ribavirin zvyšuje fosforylaci purinových nukleosidů in vitro.
Tato aktivita by mohla potencovat riziko laktátové acidózy indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
154 U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
155 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
156 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
157 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku PegIntron v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 158 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
159 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
160 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem PegIntron
HCV negativních) PegIntron + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315
303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogramu/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogramu/ kg I Interferon alfa- 2b 3 mil. m. j.
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
161 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
162 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
163 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
165 Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
166 Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
167 polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
PegIntron 80 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 80 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 80 mikrogramů v 0, 5 ml.
PegIntron je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte PegIntron předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 035 EU/ 1/ 00/ 131/ 036 EU/ 1/ 00/ 131/ 037 EU/ 1/ 00/ 131/ 038
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005 168 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
169 1.
NÁZEV PŘÍPRAVKU
PegIntron 100 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero PegIntron 100 mikrogramů obsahuje dostatečné množství peginterferonu alfa- 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 100 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
170 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
172 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty
- < 1, 5 x 109/ l 9
< 1, 0 x 109/ l
Neutrofily
- < 0, 75 x 10 / l 9
< 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
173 Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku PegIntron je kontraindikováno u HCV- HIV pacientů s cirhózou a při Child -
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
175 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
177 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
178 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
179 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost, koncentrace, emoční labilita *
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
neuropatie, mononeuropatie
Časté:
rozmazané vidění, porucha slzné žlázy, bolest
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Dušnost, faryngitida, kašel
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
* * Alopecie, svědění, suchost kůže, vyrážka
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Poruchy svalové a kosterní
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
181 soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku PegIntron v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest 182 zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
183 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
184 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem PegIntron
HCV negativních) PegIntron + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315
303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogramu/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogramu/ kg I Interferon alfa- 2b 3 mil. m. j.
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
185 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
186 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
187 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
189 Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
190 Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
191 polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
PegIntron 100 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 100 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 100 mikrogramů v 0, 5 ml.
PegIntron je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte PegIntron předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 039 EU/ 1/ 00/ 131/ 040 EU/ 1/ 00/ 131/ 041 EU/ 1/ 00/ 131/ 042
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005 192 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
193 1.
NÁZEV PŘÍPRAVKU
PegIntron 120 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero PegIntron 120 mikrogramů obsahuje dostatečné množství peginterferonu alfa- 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 120 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
194 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
196 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty
- < 1, 5 x 109/ l 9
< 1, 0 x 109/ l
Neutrofily
- < 0, 75 x 10 / l 9
< 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
197 Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Pacienti ve vyšším věku (≥ 65 let):
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
199 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
HCV/ HIV současně Mitochondriální toxicita a laktátová acidóza:
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
201 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
202 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
203 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
204 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
205 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku PegIntron v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 206 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
207 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
208 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem PegIntron
HCV negativních) PegIntron + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315
303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogramu/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogramu/ kg I Interferon alfa- 2b 3 mil. m. j.
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
209 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
210 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
211 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
213 Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
214 Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
215 polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
PegIntron 120 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 120 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 120 mikrogramů v 0, 5 ml.
PegIntron je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte PegIntron předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 043 EU/ 1/ 00/ 131/ 044 EU/ 1/ 00/ 131/ 045 EU/ 1/ 00/ 131/ 046
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005 216 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
217 1.
NÁZEV PŘÍPRAVKU
PegIntron 150 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero PegIntron 150 mikrogramů obsahuje dostatečné množství peginterferonu alfa- 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 150 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
PegIntron obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PegIntron je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti - HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku PegIntron v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku PegIntron, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat PegIntron v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem PegIntron by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka PegIntron by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
218 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se PegIntron podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku PegIntron 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
PegIntron
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem PegIntron v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem PegIntron Pro monoterapii přípravkem PegIntron platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem PegIntron nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
50 * 50 * 50 50
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku PegIntron v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
220 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku PegIntron
kombinovanou
600
mg/ den, * pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku PegIntron lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku PegIntron při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
221 Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících PegIntron v monoterapii jsou shrnuty v Tabulce 3a.
Pokyny pro redukci dávkování přípravku PegIntron v monoterapii
PegIntron na polovinu, pokud:
přípravkem PegIntron, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku PegIntron v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku PegIntron v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku PegIntron při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
PegIntron by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15– 29 ml/ minutu) by měla být počáteční dávka přípravku PegIntron snížena o 50%.
Údaje o použití přípravku PegIntron u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem PegIntron ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je PegIntron podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem PegIntron u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek PegIntron těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku PegIntron v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku PegIntron pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku PegIntron je kontraindikováno u HCV- HIV pacientů s cirhózou a při Child -
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je PegIntron podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem PegIntron pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem PegIntron přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
223 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku PegIntron vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku PegIntron vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem PegIntron.
Jako při léčbě všemi interferony, přerušte užívání přípravku PegIntron u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem PegIntron je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem PegIntron se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku PegIntron u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku PegIntron pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku PegIntron a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
225 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku PegIntron nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat PegIntron pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem PegIntron jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem PegIntron (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem PegIntron.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem PegIntron u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem PegIntron a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku PegIntron podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
226 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
PegIntron se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že PegIntron bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
PegIntron by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají PegIntron v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem PegIntron projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku PegIntron v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem PegIntron ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem PegIntron byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
227 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem PegIntron nebo kombinace PegIntron + ribavirin.
Infekce a zamoření Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost, koncentrace, emoční labilita *
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
neuropatie, mononeuropatie
Časté:
rozmazané vidění, porucha slzné žlázy, bolest
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Dušnost, faryngitida, kašel
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
* * Alopecie, svědění, suchost kůže, vyrážka
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Poruchy svalové a kosterní
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
229 soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Velmi časté:
Zánět v místě vpichu, reakce v místě vpichu *, závrať, únava, třesavka, horečka, chřipkové příznaky, slabost
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem PegIntron.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku PegIntron v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem PegIntron nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem PegIntron v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest 230 zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
Mitochondriální toxicita:
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem PegIntron v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem PegIntron v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem PegIntron v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku PegIntron v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem PegIntron v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku PegIntron, jsou konzistentní se známým profilem bezpečnosti přípravku PegIntron; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku PegIntron není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
231 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku PegIntron je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
PegIntron Farmakodynamika přípravku PegIntron byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´- OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem PegIntron bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku PegIntron v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku PegIntron.
Klinické studie přípravku PegIntron - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem PegIntron (C/ I97- 010), druhá kombinovanou léčbou přípravkem PegIntron a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV- RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem PegIntron (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že PegIntron má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem PegIntron bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • PegIntron (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • PegIntron (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku PegIntron (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
232 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem PegIntron nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem PegIntron
HCV negativních) PegIntron + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R
I/ R
Počet pacientů
304 297 315
303 511
514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5 PegIntron 1, 5 mikrogramu/ kg P 1, 0 PegIntron 1, 0 mikrogram/ kg P 0, 5 PegIntron 0, 5 mikrogramu/ kg I Interferon alfa- 2b 3 mil. m. j.
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací PegIntron + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
PegIntron (1, 5 mikrogramu/ kg) + ribavirin (800 mg) PegIntron (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem PegIntron byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
233 V samostatné studii byl podáván PegIntron 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
PegIntron 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94% (211/ 224) 81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván PegIntron v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba PegIntron 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
234 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba PegIntron 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem PegIntron v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem PegIntron (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem PegIntron (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek PegIntron v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 PegIntron Interferon hodnot PegIntron Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem PegIntron v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku PegIntron 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
235 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem PegIntron v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací PegIntron/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem PegIntron v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem PegIntron (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
PegIntron je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku PegIntron je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
PegIntron má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
237 Maximálních sérových koncentrací po subkutánním podání dosahuje PegIntron za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku PegIntron a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku PegIntron činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku PegIntron podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku PegIntron podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku PegIntron po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku PegIntron v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem PegIntron v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem PegIntron pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku PegIntron u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku PegIntron po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku PegIntron.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
PegIntron je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali PegIntron v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem PegIntron v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
238 Reprodukční studie s přípravkem PegIntron nebyly provedeny.
U primátů navozuje interferon alfa- 2b potraty.
Je pravděpodobné, že stejné účinky má i PegIntron.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku PegIntron nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku PegIntron při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je PegIntron užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
239 polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
PegIntron 150 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
PegIntron předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 150 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku PegIntron, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku PegIntron, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
Koncentrace rekonstituovaného roztoku je 150 mikrogramů v 0, 5 ml.
PegIntron je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte PegIntron předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 131/ 047 EU/ 1/ 00/ 131/ 048 EU/ 1/ 00/ 131/ 049 EU/ 1/ 00/ 131/ 050
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. května 2000 Datum posledního prodloužení:
25. května 2005 240 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
241 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
242 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
SP (Brinny) Company Innishannon - County Cork Irsko
Název a adresa výrobce odpovědného za propouštění šarží
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
243 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
244 A.
OZNAČENÍ NA OBALU
245 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 50 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 50 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 50 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 50 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
246 Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 001 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 131/ 002 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 131/ 003 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 131/ 004 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 131/ 005 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 131/ 026 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 50 mcg
247 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 50 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 50 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 mikrogramů/ 0, 5 ml
6.
JINÉ
248 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 80 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 80 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 80 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci..
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 80 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
249 Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 006 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 131/ 007 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 131/ 008 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 131/ 009 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 131/ 0010 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 131/ 027 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 80 mcg
250 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 80 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 80 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
80 mikrogramů/ 0, 5 ml
6.
JINÉ
251 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 100 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 100 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 100 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 100 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
252 EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 011 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 131/ 012 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 131/ 013 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 131/ 014 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 131/ 015 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 131/ 028 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 100 mcg
253 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 100 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 100 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 mikrogramů/ 0, 5 ml
6.
JINÉ
254 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 120 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 120 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 120 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 120 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
255 EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 016 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 131/ 017 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 131/ 018 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 131/ 019 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 131/ 020 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 131/ 029 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 120 mcg
256 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 120 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 120 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
120 mikrogramů/ 0, 5 ml
6.
JINÉ
257 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 150 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 150 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 150 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 150 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
258 EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 021 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 131/ 022 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 131/ 023 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 131/ 024 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 131/ 025 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 131/ 030 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 150 mcg
259 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 150 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 150 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
150 mikrogramů/ 0, 5 ml
6.
JINÉ
260 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron – ampulka rozpouštědla
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro PegIntron Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 7 ml
6.
JINÉ
261 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero PegIntron obsahuje dostatečné množství peginterferonu alfa- 2b, aby se po rozpuštění podle návodu získalo 50 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 50 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
262 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 031 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 131/ 032 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 131/ 033 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 131/ 034 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 50 mcg
263 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 mikrogramů/ 0, 5 ml
6.
JINÉ
264 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero PegIntron obsahuje dostatečné množství peginterferonu alfa- 2b, aby se po rozpuštění podle návodu získalo 80 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 80 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
265 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 035 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 131/ 036 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 131/ 037 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 131/ 038 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 80 mcg
266 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
80 mikrogramů/ 0, 5 ml
6.
JINÉ
267 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa– 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero PegIntron obsahuje dostatečné množství peginterferonu alfa– 2b, aby se po rozpuštění podle návodu získalo 100 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 100 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
268 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 039 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 131/ 040 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 131/ 041 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 131/ 042 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 100 mcg
269 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 mikrogramů/ 0, 5 ml
6.
JINÉ
270 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa– 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero PegIntron obsahuje dostatečné množství peginterferonu alfa– 2b, aby se po rozpuštění podle návodu získalo 120 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 120 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
271 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 043 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 131/ 044 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 131/ 045 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 131/ 046 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 120 mcg
272 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
120 mikrogramů/ 0, 5 ml
6.
JINÉ
273 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PegIntron 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero PegIntron obsahuje dostatečné množství peginterferonu alfa- 2b, aby se po rozpuštění podle návodu získalo 150 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 150 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
274 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 131/ 047 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 131/ 048 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 131/ 049 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 131/ 050 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PegIntron 150 mcg
275 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PegIntron 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PegIntron 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědl em s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
150 mikrogramů/ 0, 5 ml
6.
JINÉ
276 B.
PŘÍBALOVÁ INFORMACE
277 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa- 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak PegIntron uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
280 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Velmi často hlášené nežádoucí účinky (alespoň 1 z 10 pacientů):
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly 282 hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
PegIntron nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
283 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 50 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
PegIntron 50 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
284 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
285 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
286 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU PEGINTRON?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku PegIntron.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku PegIntron.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je PegIntron ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující PegIntron.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku PegIntron, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku PegIntron a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku PegIntron, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
K přípravě roztoku PegIntron je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem PegIntron a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
287 Odměření odpovídající dávky rozpuštěného prášku na injekci PegIntron Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku PegIntron.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
288 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak PegIntron uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
291 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly 293 hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
PegIntron nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
294 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 80 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
PegIntron 80 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
295 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
296 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
297 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU PEGINTRON?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku PegIntron.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku PegIntron.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je PegIntron ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující PegIntron.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku PegIntron, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku PegIntron a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku PegIntron, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
K přípravě roztoku PegIntron je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem PegIntron a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
298 Odměření odpovídající dávky rozpuštěného prášku na injekci PegIntron Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku PegIntron.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
299 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak PegIntron uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
302 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly 304 hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
PegIntron nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
305 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 100 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
PegIntron 100 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
306 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
307 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
308 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU PEGINTRON?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku PegIntron.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku PegIntron.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je PegIntron ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující PegIntron.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku PegIntron, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku PegIntron a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku PegIntron, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
K přípravě roztoku PegIntron je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem PegIntron a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
309 Odměření odpovídající dávky rozpuštěného prášku na injekci PegIntron Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku PegIntron.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
310 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak PegIntron uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
313 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly 315 hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
PegIntron nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
316 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 120 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
PegIntron 120 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
317 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
318 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
319 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU PEGINTRON?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku PegIntron.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku PegIntron.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je PegIntron ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující PegIntron.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku PegIntron, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku PegIntron a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku PegIntron, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
K přípravě roztoku PegIntron je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem PegIntron a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
320 Odměření odpovídající dávky rozpuštěného prášku na injekci PegIntron Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku PegIntron.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
321 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak PegIntron uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
324 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly 326 hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
PegIntron nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
327 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 150 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
PegIntron 150 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
328 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
329 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
330 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU PEGINTRON?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku PegIntron.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku PegIntron.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je PegIntron ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující PegIntron.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku PegIntron, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku PegIntron a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku PegIntron, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku PegIntron.
K přípravě roztoku PegIntron je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem PegIntron a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
331 Odměření odpovídající dávky rozpuštěného prášku na injekci PegIntron Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku PegIntron.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
332 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 50 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak PegIntron uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
335 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
PegIntron je určen pouze pro jednorázové podání.
Po aplikaci injekce proto PegIntron předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
336 U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
338 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 50 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
PegIntron 50 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
339 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
340 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
341 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero PegIntron
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera PegIntron pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera PegIntron.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero PegIntron by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro PegIntron předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera PegIntron.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro PegIntron.
Balení obsahuje: • předplněné pero PegIntron • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero PegIntron je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero PegIntron vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero PegIntron z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o PegIntron, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete PegIntron mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero PegIntron ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
342
•
Umístěte předplněné pero PegIntron ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero PegIntron ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
dotýkají.
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte PegIntron předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • PegIntron předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je PegIntron úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Nepoužívejte roztok, pokud je zabarven, není čirý nebo obsahuje částice. • Před připojením jehly je normální vidět v okénku předplněného pera při hladině roztoku několik bublinek. • Postavte pero zpět do držáku na podložce, dávkovacím tlačítkem dolů.
Krok 2:
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera PegIntron.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
PegIntron předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
343
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Vyčkejte zhruba 5 sekund, než bude tento proces ukončen.
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku PegIntron.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku PegIntron.
Krok 4:
Aplikujte injekční roztok přípravku PegIntron
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku PegIntron volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku PegIntron do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte PegIntron předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero PegIntron spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
346 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 80 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak PegIntron uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
349 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
PegIntron je určen pouze pro jednorázové podání.
Po aplikaci injekce proto PegIntron předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
350 U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
352 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 80 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
PegIntron 80 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
353 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
354 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
355 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero PegIntron
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera PegIntron pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera PegIntron.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero PegIntron by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro PegIntron předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera PegIntron.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro PegIntron.
Balení obsahuje: • předplněné pero PegIntron • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero PegIntron je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero PegIntron vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero PegIntron z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o PegIntron, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete PegIntron mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero PegIntron ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
Umístěte předplněné pero PegIntron ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero PegIntron ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte PegIntron předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • PegIntron předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je PegIntron úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera PegIntron.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
PegIntron předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
• Držte PegIntron předplněné pero VE SVISLÉ POLOZE (dávkovacím tlačítkem dolů) a ponechejte oba kryty jehly nasazené, dokud nebudete připraveni k aplikaci.
357
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
•
Přesvědčte se pohledem do kontrolního okénka, že obě zátky jsou spojené dohromady.
Pokud nejsou spojené dohromady, nepoužívejte toto pero, protože se může stát, že nebudete schopen( a) nastavit svou dávku (obrázek 3).
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku PegIntron.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku PegIntron.
Krok 4:
Aplikujte injekční roztok přípravku PegIntron
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku PegIntron volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku PegIntron do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte PegIntron předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero PegIntron spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
360 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 100 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak PegIntron uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
363 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
PegIntron je určen pouze pro jednorázové podání.
Po aplikaci injekce proto PegIntron předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
364 U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
366 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 100 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
PegIntron 100 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
367 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
368 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
369 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero PegIntron
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera PegIntron pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera PegIntron.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero PegIntron by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro PegIntron předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera PegIntron.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro PegIntron.
Balení obsahuje: • předplněné pero PegIntron • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero PegIntron je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero PegIntron vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero PegIntron z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o PegIntron, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete PegIntron mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero PegIntron ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
Umístěte předplněné pero PegIntron ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero PegIntron ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte PegIntron předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • PegIntron předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je PegIntron úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera PegIntron.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
PegIntron předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
• Držte PegIntron předplněné pero VE SVISLÉ POLOZE (dávkovacím tlačítkem dolů) a ponechejte oba kryty jehly nasazené, dokud nebudete připraveni k aplikaci.
371
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
•
Přesvědčte se pohledem do kontrolního okénka, že obě zátky jsou spojené dohromady.
Pokud nejsou spojené dohromady, nepoužívejte toto pero, protože se může stát, že nebudete schopen( a) nastavit svou dávku (obrázek 3).
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku PegIntron.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku PegIntron.
Krok 4:
Aplikujte injekční roztok přípravku PegIntron
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku PegIntron volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku PegIntron do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte PegIntron předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero PegIntron spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
374 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 120 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak PegIntron uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
377 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
PegIntron je určen pouze pro jednorázové podání.
Po aplikaci injekce proto PegIntron předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
378 U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
380 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 120 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
PegIntron 120 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
381 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
382 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
383 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero PegIntron
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera PegIntron pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera PegIntron.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero PegIntron by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro PegIntron předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera PegIntron.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro PegIntron.
Balení obsahuje: • předplněné pero PegIntron • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero PegIntron je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero PegIntron vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero PegIntron z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o PegIntron, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete PegIntron mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero PegIntron ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
Umístěte předplněné pero PegIntron ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero PegIntron ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte PegIntron předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • PegIntron předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je PegIntron úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera PegIntron.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
PegIntron předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
• Držte PegIntron předplněné pero VE SVISLÉ POLOZE (dávkovacím tlačítkem dolů) a ponechejte oba kryty jehly nasazené, dokud nebudete připraveni k aplikaci.
385
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
•
Přesvědčte se pohledem do kontrolního okénka, že obě zátky jsou spojené dohromady.
Pokud nejsou spojené dohromady, nepoužívejte toto pero, protože se může stát, že nebudete schopen( a) nastavit svou dávku (obrázek 3).
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku PegIntron.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku PegIntron.
Krok 4:
Aplikujte injekční roztok přípravku PegIntron
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku PegIntron volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku PegIntron do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte PegIntron předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero PegIntron spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
388 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PegIntron 150 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PegIntron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PegIntron užívat 3.
Jak se PegIntron užívá 4.
Možné nežádoucí účinky 5.
Jak Jak PegIntron uchovávat uchovávat 6.
Další informace
1.
CO JE PEGINTRON A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
PegIntron, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku PegIntron při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se PegIntron používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PEGINTRON UŽÍVAT
Podávání přípravku PegIntron pacientům mladším než 18 let se nedoporučuje.
Neužívejte PegIntron
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku PegIntron;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku PegIntron je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem PegIntron rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte PegIntron v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
léčby přípravkem PegIntron;
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem PegIntron (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku PegIntron s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku PegIntron s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem PegIntron Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte PegIntron, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem PegIntron cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku PegIntron Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku PegIntron a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku PegIntron s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE PEGINTRON UŽÍVÁ
Váš lékař předepsal PegIntron výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku PegIntron na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je PegIntron užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
391 U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je PegIntron užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku PegIntron nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku PegIntron aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku PegIntron je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
PegIntron je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku PegIntron? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
PegIntron je určen pouze pro jednorázové podání.
Po aplikaci injekce proto PegIntron předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku PegIntron si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte PegIntron přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku PegIntron, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít PegIntron Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PegIntron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
392 U některých lidí se vyskytly deprese při užívání samotného přípravku PegIntron nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku PegIntron a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U PegIntronu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek PegIntron samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku PegIntron byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku PegIntron byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku PegIntron samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku PegIntron a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku PegIntron a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PEGINTRON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte PegIntron, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
394 6.
DALŠÍ INFORMACE
Co PegIntron obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 150 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci
Jak PegIntron vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
PegIntron 150 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
395 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
396 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
397 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero PegIntron
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera PegIntron pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera PegIntron.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero PegIntron by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro PegIntron předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera PegIntron.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro PegIntron.
Balení obsahuje: • předplněné pero PegIntron • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero PegIntron je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero PegIntron vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero PegIntron z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o PegIntron, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete PegIntron mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero PegIntron ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
398
•
Umístěte předplněné pero PegIntron ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero PegIntron ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
dotýkají.
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte PegIntron předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • PegIntron předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je PegIntron úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Nepoužívejte roztok, pokud je zabarven, není čirý nebo obsahuje částice. • Před připojením jehly je normální vidět v okénku předplněného pera při hladině roztoku několik bublinek. • Postavte pero zpět do držáku na podložce, dávkovacím tlačítkem dolů.
Krok 2:
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera PegIntron.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
PegIntron předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
399
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Vyčkejte zhruba 5 sekund, než bude tento proces ukončen.
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku PegIntron.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku PegIntron.
Krok 4:
Aplikujte injekční roztok přípravku PegIntron
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku PegIntron volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku PegIntron do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte PegIntron předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero PegIntron spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
402
European Medicines Agency
EMEA/ H/ C/ 897
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PELZONT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Pelzont?
Pelzont je lék obsahující dvě účinné látky: kyselinu nikotinovou (zvanou také niacin nebo vitamin B3) a laropiprant.
Je k dispozici ve formě tablet s řízeným uvolňováním.
„ Řízené uvolňování “ znamená, že obě účinné látky jsou z tablety uvolňovány různými rychlostmi po dobu několika hodin.
Na co se přípravek Pelzont používá?
Přípravek Pelzont se používá zároveň s dietním opatřením a cvičením u pacientů s dyslipidemií (abnormálně vysokými hladinami tuků v krvi), zejména s „ kombinovanou smíšenou dyslipidemií “ a s „ primární hypercholesterolemií “.
Pacienti s kombinovanou smíšenou dyslipidemií mají vysoké hladiny „ špatného “ cholesterolu LDL a triglyceridů (druh tuku) a nízké hladiny „ dobrého “ cholesterolu HDL v krvi.
Primární hypercholesterolemie se vyznačuje vysokými hladinami cholesterolu v krvi.
Primární znamená, že hypercholesterolemie nemá žádnou identifikovatelnou příčinu.
Přípravek Pelzont se obvykle podává spolu se statinem (běžný léčivý přípravek užívaný ke snížení hladiny cholesterolu), pokud účinek statinu podávaného samostatně není dostatečný.
Přípravek Pelzont se podává samostatně pouze u pacientů, kteří nemohou užívat statiny.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Pelzont používá?
Zahajovací dávka přípravku Pelzont je jedna tableta jednou denně po dobu čtyř týdnů, poté se dávka zvýší na dvě tablety jednou denně.
Tablety se užívají ústy, spolu s jídlem večer nebo před ulehnutím.
Tablety musí být spolknuty vcelku a nesmí se dělit, rozlamovat, drtit ani žvýkat.
Dětem mladším 18 let se nedoporučuje užívat přípravek Pelzont z důvodu nedostatku informací o jeho bezpečnosti a účinnosti u této skupiny pacientů.
Přípravek Pelzont by se měl používat s opatrností u pacientů, kteří trpí onemocněním ledvin, a neměl by být užíván pacienty s onemocněním jater.
Jak přípravek Pelzont působí?
Dvě účinné látky přípravku Pelzont, kyselina nikotinová a laropiprant, mají odlišný způsob působení.
Kyselina nikotinová je přirozeně se vyskytující látka, která se v nízkých dávkách užívá jako vitamin.
Ve vyšších dávkách snižuje hladiny tuku v krvi prostřednictvím mechanismu, který není plně objasněn.
Kyselina nikotinová byla poprvé použita jako léčivá látka k úpravě hladin tuku v krvi
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. v polovině padesátých let, ale její užívání bylo omezeno kvůli jejím vedlejším účinkům, zejména návalům zrudnutí a pocitům horka (zčervenání kůže).
Návaly zrudnutí a pocity horka způsobené kyselinou nikotinovou vznikají pravděpodobně kvůli uvolnění látky z kožních buněk, která se nazývá „ prostaglandin D2 “ (PGD2) a která dilatuje (rozšiřuje) krevní cévy v kůži.
Laropiprant blokuje receptory, na které se za normálních okolností váže PGD2.
Pokud jsou receptory zablokovány, PGD2 není schopen dilatovat cévy v kůži, což snižuje frekvenci a intenzitu návalů zrudnutí a pocitů horka.
V tabletách přípravku Pelzont se v jedné z vrstev nachází laropiprant a další vrstva obsahuje kyselinu nikotinovou.
Když je tableta podána pacientovi, jako první se do krevního oběhu uvolňuje laropiprant a blokuje receptory pro PGD2.
Kyselina nikotinová se uvolňuje z další vrstvy pomaleji a účinkuje jako látka, která ovlivňuje tuky.
Jak byl přípravek Pelzont zkoumán?
Účinky přípravku Pelzont byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Pelzont byl zkoumán u pacientů s hypercholesterolemií a smíšenou dyslipidemií ve čtyřech hlavních studiích.
Dvě studie byly zaměřeny na účinnost přípravku Pelzont na změnu hladin tuků v krvi.
V první studii byla porovnávána účinnost přípravku Pelzont s účinností samotné kyseliny nikotinové nebo s placebem (léčbou neúčinným přípravkem) na snížení hladin cholesterolu LDL u celkového počtu 1 613 pacientů.
Prostřednictvím speciálně navrženého dotazníku byla tato studie zaměřena také na příznaky návalů zrudnutí a pocitů horka.
Ve druhé studii byla u 1 398 pacientů porovnávána kombinace přípravků Pelzont a simvastatin (statin) se samotným přípravkem Pelzont nebo simvastatin.
Hlavním měřítkem účinnosti byla změna hladin cholesterolu LDL v krvi po 12 týdnech.
Třetí a čtvrtá studie byly zaměřeny na účinnost laropiprantu na zmírnění návalů zrudnutí a pocitů horka, které jsou způsobeny kyselinou nikotinovou.
Tyto dvě studie zahrnovaly celkem 2 349 pacientů, kteří užívali buď přípravek Pelzont nebo kyselinu nikotinovou.
Návaly zrudnutí a pocity horka byly posuzovány pomocí dotazníku o příznacích návalů zrudnutí a pocitů horka.
Jaký přínos přípravku Pelzont byl prokázán v průběhu studií?
Přípravek Pelzont byl účinný na snížení hladin cholesterolu LDL v krvi.
V první studii došlo ke snížení hladin cholesterolu LDL u 19% pacientů, kteří užívali přípravek Pelzont, v porovnání s 1% pacientů užívajících placebo.
Ve druhé studii bylo prokázáno, že hladiny cholesterolu LDL se dále snížily, pokud byl přípravek Pelzont užíván spolu se simvastatinem (48% snížení), v porovnání se samotným přípravkem Pelzont (17% snížení) nebo samotným simvastatinem (37% snížení).
Přidáním laropiprantu ke kyselině nikotinové došlo ke zmírnění příznaků návalů zrudnutí a pocitů horka, které jsou způsobeny kyselinou nikotinovou.
V první a třetí studii byly mírné, závažné nebo extrémní návaly zrudnutí a pocitů horka zaznamenány u menšího počtu pacientů, kteří užívali přípravek Pelzont, než u pacientů, kteří užívali samotnou kyselinu nikotinovou.
Ve čtvrté studii byly návaly zrudnutí a pocity horka pozorovány méně dnů u pacientů, kteří užívali přípravek Pelzont, v porovnání s těmi, kteří užívali samotnou kyselinu nikotinovou.
Jaká rizika jsou spojena s přípravkem Pelzont?
Mezi nejběžnější vedlejší účinky přípravku Pelzont (zaznamenané u více než 1 pacienta z 10) patří návaly zrudnutí a pocity horka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Pelzont je uveden v příbalových informacích.
Přípravek Pelzont by neměly užívat osoby s možnou přecitlivělostí (alergií) na kyselinu nikotinovou, laropiprant nebo na kteroukoli jinou složku přípravku.
Přípravek by také neměli užívat pacienti, kteří trpí onemocněním jater, arteriálním krvácením nebo mají aktivní žaludeční vřed.
Na základě čeho byl přípravek Pelzont schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Pelzont v rámci léčby dyslipidemie, především u pacientů s kombinovanou smíšenou dyslipidemií a u pacientů s primární hypercholesterolemií, převyšují jeho rizika.
Výbor doporučil, aby přípravku Pelzont bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Pelzont:
Evropská komise udělila rozhodnutí o registraci přípravku Pelzont platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd. dne 3. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Pelzont je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo jednací procedury EMEA EU/ 1/ 08/ 460/ 001
Smyšlený název Pelzont
Síla 1000 mg / 20 mg
Léková forma Tableta s řízeným uvolňováním
Cesta podání Perorální podání
Obal blistr (Aclar/ PVC)
Velikost balení 14 tablet
EU/ 1/ 08/ 460/ 002
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
28 tablet
EU/ 1/ 08/ 460/ 003
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
56 tablet
EU/ 1/ 08/ 460/ 004
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
84 tablety
EU/ 1/ 08/ 460/ 005
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
98 tablet
EU/ 1/ 08/ 460/ 006
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
168 tablet
EU/ 1/ 08/ 460/ 007
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
196 tablet
EU/ 1/ 08/ 460/ 008
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
49 x 1 tableta (jednodávkové balení)
EU/ 1/ 08/ 460/ 009
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
14 tablet
EU/ 1/ 08/ 460/ 010
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
28 tablet
EU/ 1/ 08/ 460/ 011
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
56 tablet
EU/ 1/ 08/ 460/ 012
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
196 tablet (2 balení po 98)
EU/ 1/ 08/ 460/ 013
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
168 tablet
EU/ 1/ 08/ 460/ 014
Pelzont
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
32 x 1 tableta (jednodávkové balení)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Pelzont 1 000 mg/ 20 mg tablety s řízeným uvolňováním.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
Pomocná látka Jedna tableta s řízeným uvolňováním obsahuje 128, 4 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s řízeným uvolňováním.
Bílá až téměř bílá tableta ve tvaru tobolky, na jedné straně s vyraženým “ 552 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Pelzont je určen k léčbě dyslipidémie, zejména u pacientů s kombinovanou smíšenou dyslipidémií (vyznačující se zvýšenými hladinami LDL cholesterolu a triglyceridů a nízkými hladinami HDL cholesterolu) a u pacientů s primární hypercholesterolémií (heterozygotní familiární a nefamiliární).
Přípravek Pelzont je nutno u pacientů používat v kombinaci s inhibitory reduktázy HMG- CoA (statiny), kdy monoterapie inhibitorem HMG- CoA reduktázy nemá odpovídající účinek snižující hladinu cholesterolu.
Lze jej použít v monoterapii pouze u pacientů, pro které jsou inhibitory HMG- CoA reduktázy nevhodné nebo kteří je nesnášejí.
Během léčby přípravkem Pelzont je nutno pokračovat v dietních opatřeních a nefarmakologických postupech (např. cvičení, snižování hmotnosti).
4. 2 Dávkování a způsob podání
Dávkování Zahajovací dávka je jedna (1 000 mg kyseliny nikotinové/ 20 mg laropiprantu) tableta s řízeným uvolňováním denně.
Doporučuje se, aby po čtyřech týdnech pacienti přešli na udržovací dávku 2 000 mg/ 40 mg užívanou jako dvě tablety s řízeným uvolňováním (jedna 1 000 mg/ 20 mg) jednou denně.
Denní dávky vyšší než 2 000 mg/ 40 mg nebyly hodnoceny a tudíž se nedoporučují.
Pokud se přípravek Pelzont vynechá po dobu méně než 7 po sobě jdoucích dnů, mohou pacienti pokračovat v léčbě takovou dávkou, jaká byla poslední užitá dávka.
Pokud se přípravek Pelzont vynechá po dobu 7 a více po sobě jdoucích dnů, musí být, dříve než se přistoupí k udržovací dávce 2 000 mg/ 40 mg, léčba obnovena dávkou 1 000 mg/ 20 mg po dobu 1 týdne.
Pacienti, kteří přecházejí z léčby kyselinou nikotinovou s prodlouženým uvolňováním o obsahu 2 000 mg nebo více, mohou léčbu přípravkem Pelzont zahájit v dávce 2 000 mg/ 40 mg.
Pacienti, kteří přecházejí z léčby přípravkem s prodlouženým uvolňováním kyseliny nikotinové o obsahu méně než 2 000 mg, mohou léčbu přípravkem Pelzont zahájit zahajovací dávkou 1 000 mg/ 20 mg a po 4 týdnech přejít na udržovací dávku 2 000 mg/ 40 mg.
2 uvolňováním kyseliny nikotinové na léčbu přípravkem Pelzont, musí léčbu zahájit dávkou 1 000 mg/ 20 mg a na udržovací dávku 2 000 mg/ 40 mg mohou přejít po 4 týdnech.
Způsob podání Tablety je nutno užívat vcelku, spolu s jídlem, večer nebo před ulehnutím.
Před polknutím se nesmí tableta dělit, rozlamovat, drtit ani žvýkat, aby nedošlo k narušení vlastností zajišťujících řízené uvolňování.
V době užití přípravku je nutno se vyhýbat alkoholu a horkým nápojům, čímž se sníží možnost vzniku návalů zrudnutí a pocitu horka (flushing).
Použití u starších pacientů U starších pacientů není úprava dávky potřebná.
Použití u dětských pacientů Bezpečnost a účinnost přípravku Pelzont u dětských pacientů nebyla stanovena.
Léčba se tudíž v této věkové skupině nedoporučuje.
Použití u pacientů s poruchou funkce jater nebo ledvin Použití přípravku Pelzont u pacientů s poruchou funkce jater nebo ledvin nebylo studováno.
Jako jiné léčivé přípravky s obsahem kyseliny nikotinové je přípravek Pelzont kontraindikován u pacientů s významnou nebo neobjasněnou poruchou funkce jater.
U pacientů s poruchou funkce ledvin se musí používat opatrně, protože kyselina nikotinová a její metabolity jsou vylučovány především ledvinami (viz body 4. 3, 4. 4 a 5. 2).
Kombinovaná léčba Kyselina acetylsalicylová neposkytuje žádné dodatečné snížení zrudnutí, které by přesahovalo snížení dosažené pomocí přípravku Pelzont.
Léčba kyselinou acetylsalicylovou ke zmírnění symptomů zrudnutí není tudíž nezbytná (viz bod 5. 1).
Jelikož současné podávání sekvestrantů žlučových kyselin může snižovat biologickou dostupnost kyselých léčiv, jako je kyselina nikotinová, doporučuje se podávat přípravek Pelzont více než 1 hodinu před nebo více než 4 hodiny po podání sekvestrantu žlučových kyselin (viz bod 4. 5).
4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku. • Významná nebo neobjasněná porucha funkce jater. • Aktivní peptická vředová choroba. • Arteriální krvácení.
4. 4 Zvláštní upozornění a opatření pro použití
Pokud se přípravek Pelzont podává spolu se statiny, obraťte se prosím na příslušný Souhrn údajů o přípravku.
Vliv na játra Přechod z přípravků s kyselinou nikotinovou s okamžitým uvolňováním (krystalická forma) na přípravek Pelzont nebyl studován.
U pacientů, kteří přešli z kyseliny nikotinové s okamžitým uvolňováním na dlouhodobě působící kyselinu nikotinovou ve stejných dávkách, se však vyskytly případy závažné jaterní toxicity, včetně fulminantní nekrózy jater.
Pacienti, kteří přecházejí z přípravků s kyselinou nikotinovou s okamžitým uvolňováním na přípravek Pelzont musí proto léčbu zahajovat dávkou 1 000 mg/ 20 mg.
Přípravek Pelzont je u pacientů, kteří požívají větší množství alkoholu a/ nebo mají v anamnéze chorobu jater, nutno používat opatrně.
3 Stejně jako jiné terapie snižující lipidy byly léčivé přípravky obsahující kyselinu nikotinovou spojeny s abnormálními testy jaterních funkcí (viz bod 4. 8).
Zvýšení transamináz byla po ukončení léčby reverzibilní.
Testy jaterních funkcí se doporučují před zahájením léčby, každých 6 až 12 týdnů během prvního roku a poté pravidelně (např. dvakrát ročně).
Pacienty, u kterých se zvýšení hladin transamináz objeví, je nutno sledovat do vymizení abnormalit.
Pokud zvýšení alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) dosahující ≥ 3násobku horní hranice normálu (ULN) přetrvává, doporučuje se snížení dávky nebo vysazení přípravku Pelzont.
Vliv na kosterní svalstvo S kombinovanou léčbou kyselinou nikotinovou v dávkách ovlivňujících lipidy (≥ 1 000 mg/ den) a inhibitory HMG- CoA reduktázy (statiny) byly spojeny vzácné případy rhabdomyolýzy (viz bod 4. 8).
Lékaři zvažující kombinovanou léčbu statiny a přípravkem Pelzont musí pečlivě zvážit potenciální přínosy a rizika, a musí pacienty bedlivě sledovat s ohledem na projevy a symptomy svalové bolesti, napětí nebo slabosti svalů, zejména během prvních měsíců léčby a při zvyšování dávky kteréhokoli z přípravků.
V takové situaci je nutno pravidelně sledovat sérovou kreatinkinázu (CK), nicméně takovéto monitorování s jistotou nezabrání vzniku závažné myopatie.
U pacientů s faktory predisponujícími k rhabdomyolýze je nutno postupovat opatrně. • věk > 70 let • porucha funkce ledvin • léčbou neupravená hypotyreóza • dědičné svalové poruchy v osobní nebo rodinné anamnéze • svalová toxicita statinů nebo fibrátů v anamnéze • nadměrné užívání alkoholu.
Pokud se u pacienta léčeného přípravkem Pelzont a statinem objeví bolesti svalů, svalová slabost nebo křeče, je nutno u něj změřit hladiny CK.
Pokud se zjistí, že jsou bez vyčerpávající zátěže výrazně zvýšeny (> 5 × ULN), je nutno léčbu ukončit.
Porucha funkce ledvin Jelikož kyselina nikotinová a její metabolity jsou vylučovány ledvinami, přípravek Pelzont je nutno u pacientů s poruchou funkce ledvin používat opatrně.
Vliv na glukózu Léčivé přípravky obsahující kyselinu nikotinovou jsou spojovány se zvýšenými krevními hladinami glukózy na lačno (viz bod 4. 8).
Diabetické nebo potenciálně diabetické pacienty je nutno pečlivě sledovat.
Může být nezbytné upravit dietu a/ nebo hypoglykemickou léčbu.
Akutní koronární syndrom Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou je při používání přípravku Pelzont potřeba postupovat opatrně u pacientů s nestabilní anginou nebo v akutní fázi infarktu myokardu, zejména pokud jsou takoví pacienti dále léčeni vazoaktivními léčivy, jako jsou nitráty, blokátory kalciových kanálů, nebo adrenergními blokátory.
Hematologické účinky Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou byl přípravek Pelzont (2 000 mg/ 40 mg) spojen s malými sníženími počtu krevních destiček (viz bod 4. 8).
Pacienty podstupující chirurgický zákrok je tudíž nutno pečlivě vyhodnocovat.
4 Vliv na kyselinu močovou Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou byl přípravek Pelzont (2 000 mg/ 40 mg) spojen s malými zvýšeními hladin kyseliny močové (viz bod 4. 8).
Přípravek Pelzont je tedy nutno u pacientů se dnou nebo s predispozicí k dně používat opatrně.
Hypofosfatémie Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou byl přípravek Pelzont spojen s malým poklesem hladin fosforu.
Pacienty s rizikem hypofosfatémie je tudíž nutno pečlivě sledovat.
Další Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou je nutno pacienty se žloutenkou, poruchami jater a žlučových cest nebo peptickým vředem v anamnéze pečlivě sledovat (viz body 4. 2 a 4. 3).
Pomocná látka Přípravek Pelzont obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s nesnášenlivostí galaktózy, s vrozeným deficitem laktázy nebo s malabsorpcí glukózy- galaktózy nesmějí tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné požívání alkoholických nebo horkých nápojů může zesílit zrudnutí, proto je nutno se těmto nápojům v době kolem užití přípravku Pelzont vyhnout.
Kyselina nikotinová může potencovat účinky gangliových blokátorů a vazoaktivních léčiv, jako jsou nitráty, blokátory kalciových kanálů nebo adrenergní blokátory, což může vést k posturální hypotenzi.
Při kombinaci simvastatinu s kyselinou nikotinovou byl pozorován mírný vzestup AUC a Cmax simvastatinové kyseliny (aktivní forma simvastatinu), což může být klinicky bezvýznamné.
Farmakokinetické interakce přípravku Pelzont se statiny byly studovány pouze se simvastatinem (viz bod 4. 4).
Jelikož současné podávání sekvestrantů žlučových kyselin může snižovat biologickou dostupnost kyselých léčiv, jako je kyselina nikotinová, doporučuje se podávat přípravek Pelzont více než 1 hodinu před nebo více než 4 hodiny po podání sekvestrantu žlučových kyselin.
Vitaminové přípravky nebo jiné doplňky stravy obsahující kyselinu nikotinovou (nebo nikotinamid) (≥ 50 mg/ den) nebyly s přípravkem Pelzont studovány.
Lékaři musí při předepisování přípravku Pelzont zvážit příjem kyseliny nikotinové z vitamínových přípravků a doplňků stravy.
V testech na obsah glukózy v moči může kyselina nikotinová rovněž dát falešně pozitivní reakce s roztokem síranu měďnatého (Benedictovo činidlo).
Opakované podávání laropiprantu v dávce 40 mg nemělo vliv na farmakokinetiku midazolamu, což je citlivý substrát CYP3A4.
Laropiprant tudíž není ani induktorem, ani inhibitorem CYP3A4.
Plazmatické koncentrace metabolitu midazolamu, 1 '- hydroxymidazolamu, však byly opakovaným podáváním laropiprantu přibližně dvojnásobně zvýšeny.
Jelikož 1 '- hydroxymidazolam je účinným metabolitem, může být sedativní účinek midazolamu zesílen, a je tedy nutno při současném podávání laropiprantu s midazolamem postupovat opatrně.
Jiná léčiva:
Současné podávání laropiprantu v dávce 40 mg s midazolamem zvyšuje AUC0- ∞ a Cmax 1 '- hydroxymidazolamu, což je aktivní metabolit midazolamu, o 98%, respektive 59%.
1 '- Hydroxymidazolam je metabolizován převážně uridindifosfátglukuronosyltransferázami (UGT) 2B4 a 2B7.
Klinické studie a studie in vitro podporují závěr, že laropiprant je mírným až středně silným inhibitorem UGT2B4/ UGT2B7.
Pouze o velmi malém počtu léčiv je známo, že jsou metabolizována převážně UGT2B4 nebo UGT2B7.
Při současném podávání přípravku Pelzont s léčivy metabolizovanými převážně UGT2B4 nebo UGT2B7, např. zidovudinem, je třeba postupovat opatrně.
Ve studiích interakcí neměl laropiprant klinicky významné účinky na farmakokinetiku následujících léčivých přípravků: simvastatin, warfarin, perorální kontraceptiva, rosiglitazon a digoxin.
Na základě těchto údajů se neočekává, že by laropiprant způsoboval interakce se substráty izoenzymů CYP 3A4, 2C9, 2C8 a lidského P- glykoproteinu (P- gp).
V in vitro studiích laropiprant neinhiboval reakce zprostředkované CYP1A2, CYP2B6, CYP2C19, CYP2D6 ani CYP2E1.
V klinickém hodnocení nebyl pozorován žádný významný vliv laropiprantu na inhibiční účinek klopidogrelu na agregaci destiček indukovanou ADP, nicméně bylo pozorováno mírné zesílení inhibičního účinku klopidogrelu na agregaci destiček indukovanou kolagenem.
Klinický význam tohoto pozorování není znám.
V klinickém hodnocení nemělo současné podávání laropiprantu s kyselinou acetylsalicylovou v porovnání s kyselinou acetylsalicylovou samotnou žádný vliv na kolagenem indukovanou agregaci destiček ani na čas krvácení (viz bod 5. 1).
Klarithromycin (což je účinný inhibitor CYP3A4 a P- gp) neměl na farmakokinetiku laropiprantu žádný klinicky významný vliv.
Laropiprant není substrátem lidského P- gp, takže ani u jiných inhibitorů CYP3A4 a/ nebo P- gp se rovněž neočekává, že by měly na farmakokinetiku laropiprantu klinicky významný vliv.
4. 6 Těhotenství a kojení
Pelzont O kombinovaném použití kyseliny nikotinové a laropiprantu u těhotných žen nejsou k dispozici žádné údaje.
Tato kombinace nebyla ve studiích reprodukční toxicity testována.
Potenciální riziko pro člověka není známo.
Přípravek Pelzont tudíž nemá být během těhotenství užíván, pokud to není zcela nezbytné.
Kyselina nikotinová O použití vysokých dávek kyseliny nikotinové u těhotných žen nejsou k dispozici žádné údaje.
Pokud jde o reprodukční toxicitu, jsou údaje ze studií na zvířatech nedostačující (viz bod 5. 3).
Laropiprant O použití laropiprantu u těhotných žen nejsou k dispozici žádné údaje.
Studie na zvířatech prokázaly reprodukční toxicitu laropiprantu ve vysokých dávkách (viz bod 5. 3).
Pelzont S přípravkem Pelzont nebyly provedeny žádné studie u kojících zvířat.
Rozhodnutí o tom, zda pokračovat v kojení nebo je přerušit či zda pokračovat nebo nepokračovat v léčbě musí být učiněno s ohledem na přínos kojení pro dítě a přínos přípravku Pelzont pro ženu.
Kyselina nikotinová Kyselina nikotinová se vylučuje do lidského mléka.
Laropiprant Není známo, zda se laropiprant vylučuje do lidského mléka.
Studie na zvířatech vylučování laropiprantu do mateřského mléka prokázaly.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení dopravních prostředků a obsluze strojů je nutno vzít v úvahu, že byla hlášena závrať (viz bod 4. 8).
4. 8 Nežádoucí účinky
V klinických hodnoceních dostávalo 2 500 pacientů přípravek Pelzont samotný nebo v kombinaci s inhibitorem HMG- CoA reduktázy.
Nežádoucí účinky byly obvykle mírné a přechodné povahy.
Zrudnutí Zrudnutí je nejčastější nežádoucí reakcí na přípravek Pelzont.
Zrudnutí je nejvýraznější na hlavě, krku a horní části trupu.
Ve čtyřech klinických hodnoceních kontrolovaných buď aktivním komparátorem nebo placebem (n = 2 548) bylo zkoušejícími zrudnutí hlášeno jako nežádoucí účinek možná, pravděpodobně nebo určitě související s léčbou u 12, 3% pacientů užívajících přípravek Pelzont.
V těchto studiích bylo procento pacientů užívajících přípravek Pelzont, kyselinu nikotinovou (souhrnně pro formulace s prodlouženým uvolňováním) nebo souhrnně placebo/ simvastatin, kteří ukončili léčbu v důsledku jakýchkoli symptomů souvisejících se zrudnutím (zčervenání, teplo, svědění a brnění) 7, 2%, 16, 6% a 0, 4%, v uvedeném pořadí.
Ukončení léčby v důsledku jiných specifických nežádoucích účinků u pacientů užívajících přípravek Pelzont byla zřídkavá (< 1%).
Nežádoucí účinky přípravku Pelzont celkově Kromě zrudnutí jsou dále uvedeny klinické nežádoucí účinky hlášené po dobu až jednoho roku zkoušejícími jako možná, pravděpodobně nebo určitě související s přípravkem Pelzont u ≥ 1% pacientů léčených přípravkem Pelzont samotným (n = 947) nebo v kombinaci se statinem (n = 1 601) a klinicky významné nežádoucí účinky (< 1%).
Četnosti nežádoucích účinků jsou setříděny podle následujícího schématu: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000).
Třída orgánových systémů Vícenásobná vyšetření
Nežádoucí účinek zvýšení ALT a/ nebo AST (několik po sobě jdoucích měření, ≥ 3 × ULN), glukózy na lačno, kyseliny močové (viz dále)
Četnost Časté
zvýšení CK (≥ 10 × ULN), celkového bilirubinu, snížení fosforu a počtu krevních destiček (viz dále)
Méně časté
Poruchy nerovového systému Gastrointestinální poruchy Poruchy kůže a podkožní tkáně Cévní poruchy
závrať, bolest hlavy, parestezie průjem, dyspepsie, nauzea, zvracení erytém, pruritus, vyrážka, kopřivka zrudnutí
Časté Časté Časté Velmi časté
Poruchy imunitního systému
reakce hypersenzitivity (viz dále)
Méně časté
Hypersenzitivní reakce
Byly hlášeny zjevné hypersenzitivní reakce (< 1%).
Ty se vyznačují mnohočetnými symptomy, které mohou zahrnovat: angioedém, pruritus, erytém, parestezii, ztrátu vědomí, zvracení, kopřivku, zrudnutí, dušnost, nauzeu, inkontinenci moči a stolice, studený pot, třesavku, zimnici, zvýšení krevního tlaku, otok rtů, pocit pálení, polékové kožní erupce, artralgii, otok nohou a tachykardii.
Vyšetření Výrazná a přetrvávající zvýšení sérových transamináz byla hlášena zřídka (viz bod 4. 4).
V kontrolovaných klinických studiích byla incidence klinicky významných zvýšení sérových transamináz (ALT a/ nebo AST ≥ 3 × ULN, nepřetržitě) 1, 0% u pacientů léčených přípravkem Pelzont v kombinaci se statinem nebo v monoterapii.
Tato zvýšení byla obecně asymptomatická a po vysazení léčby nebo při jejím pokračování došlo k návratu na výchozí hodnoty.
Klinicky významná zvýšení kreatinkinázy (≥ 10násobek horní hranice normálu) byla pozorována u 0, 3% pacientů léčených přípravkem Pelzont v kombinaci se statinem nebo v monoterapii (viz bod 4. 4).
Dalšími hlášenými abnormálními laboratorními hodnotami byly zvýšení LDH, glukózy na lačno, kyseliny močové, celkového bilirubinu a amylázy a snížení hladin fosforu a počtu krevních destiček (viz bod 4. 4).
Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou, byla v kontrolovaných klinických studiích provedených s přípravkem Pelzont (2 000 mg/ 40 mg) hlášena zvýšení glukózy na lačno (medián zvýšení přibližně 4 mg/ dl) a kyseliny močové (průměrná hodnota změny výchozích hodnot +14, 7%) a snížení počtu krevních destiček (průměrná hodnota změny výchozích hodnot - 14, 0%) (viz bod 4. 4).
U diabetických pacientů byl zjištěn medián zvýšení HbA1c 0, 2% (tam, kde byla umožněna změna hypoglykemické léčby).
Nežádoucí účinky související s kyselinou nikotinovou V klinických hodnoceních nebo po uvedení na trh jiných léčivých přípravků s kyselinou nikotinovou byly s neznámou četností nebo v klinických hodnoceních přípravku Pelzont (neboli kyselinu nikotinovou z přípravku Pelzont) byly u méně než 1% léčených pacientů pozorovány následující nežádoucí účinky související s kyselinou nikotinovou:
Srdeční poruchy: fibrilace síní a jiné srdeční arytmie, palpitace, tachykardie.
Poruchy nervového systému: migréna, synkopa.
Oční poruchy: cystoidní makulární edém, toxická amblyopie.
Respirační, hrudní a mediastinální poruchy: dušnost.
Gastrointestinální poruchy: bolest břicha, edém úst, říhání, peptický vřed.
Poruchy kůže a podkožní tkáně: acanthosis nigricans, suchá kůže, hyperpigmentace, makulární exantém, pocení (noční pocení nebo studený pot), vezikulární vyrážka.
Poruchy svalové a kosterní soustavy a pojivové tkáně: svalová slabost, myalgie.
Poruchy metabolismu a výživy: zhoršení glukózové tolerance, dna.
Infekce a zamoření: rinitida.
Cévní poruchy: hypotenze, ortostatická hypotenze.
Celkové poruchy a reakce v místě aplikace: astenie, zimnice, otok obličeje, generalizovaný edém, bolest, periferní edém.
Poruchy imunitního systému: angioedém, hypersenzitivita typu I.
Poruchy jater a žlučových cest: žloutenka.
Psychiatrické poruchy: úzkost, insomnie.
8 4. 9 Předávkování
Pelzont V případě předávkování je rozumné použít obvyklá symptomatická a podpůrná opatření.
Případy předávkování byly hlášeny; maximální užitá dávka přípravku Pelzont byla 5 000 mg/ 100 mg.
Všichni pacienti se uzdravili bez následků.
Nejčastěji hlášené nežádoucí účinky u pacientů, kteří tuto vyšší dávku dostali, souvisely s vysokou dávkou kyseliny nikotinové a zahrnovaly: zrudnutí, bolest hlavy, pruritus, nauzeu, závrať, zvracení, průjem, bolest/ dyskomfort v podbřišku a v břiše a bolest v zádech.
Laboratorní abnormality zahrnovaly zvýšení amylázy a lipázy, snížení hematokritu a okultní krvácení do stolice.
Kyselina nikotinová Při předávkování kyselinou nikotinovou je nutno zavést podpůrná opatření.
Laropiprant Při kontrolovaných klinických hodnoceních provedených na zdravých dobrovolnících byly jednotlivé dávky až 900 mg laropiprantu a opakované dávky až 450 mg jednou denně po dobu 10 dní obecně dobře snášeny.
S dávkami laropiprantu nad 900 mg nejsou u lidí žádné zkušenosti.
U jedinců užívajících opakované dávky 300 mg nebo vyšší bylo pozorováno prodloužení kolagenem indukované agregace destiček (viz bod 5. 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kyselina nikotinová a deriváty, ATC kód:
C10AD52.
Přípravek Pelzont obsahuje kyselinu nikotinovou, která je v terapeutických dávkách látkou modifikující lipidy, a laropiprant, což je účinný, selektivní antagonista receptoru prostaglandinu D2 (PGD2), podtyp receptoru 1 (DP1).
Kyselina nikotinová snižuje hladiny LDL- cholesterolu (LDL- C), celkového cholesterolu (TC), VLDL- cholesterolu (VLDL- C), apolipoproteinu B (apo B, hlavní protein LDL), triglyceridů (TG) a lipoproteinu (a) (Lp( a), modifikovaná částice LDL) a zvyšuje hladiny HDL- cholesterolu (HDL- C) a apolipoproteinu A- I (apo A- I, hlavní proteinová složka HDL).
Laropiprant potlačuje zrudnutí zprostředkované PGD2, které je spojeno s podáváním kyseliny nikotinové.
Laropiprant nemá na hladiny lipidů žádný vliv, ani neinterferuje s účinky kyseliny nikotinové na lipidy.
Kyselina nikotinová Mechanismus účinku Mechanismy, kterými kyselina nikotinová modifikuje profil plazmatických lipidů, nejsou zcela objasněny.
Kyselina nikotinová inhibuje uvolňování volných mastných kyselin z tukové tkáně, což může přispívat ke snížení plazmatických LDL- C, TC, VLDL- C, apo B, TG a Lp( a), stejně jako ke zvýšení HDL- C a apo A- I, což všechno je spojeno s nižším kardiovaskulárním rizikem.
Další vysvětlení, která se neodvolávají na snížení hladin volných mastných kyselin v plazmě jako hlavní mechanismus změny profilu lipidů, zahrnují inhibici de novo lipogeneze zprostředkovanou kyselinou nikotinovou nebo esterifikaci mastných kyselin na triglyceridy v játrech.
Farmakodynamické účinky Kyselina nikotinová způsobuje relativní posun v distribuci podtříd LDL od malých, denzních (nejvíce aterogenních) LDL částic k větším LDL částicím.
Kyselina nikotinová rovněž zvyšuje subfrakci HDL2 větší měrou než subfrakci HDL3, čímž zvyšuje poměr HDL2: HDL3, což je spojeno se snížením rizika kardiovaskulární choroby.
Existují hypotézy, že HDL se účastní transportu cholesterolu z tkání zpět do jater, že potlačuje zánět cév spojený s aterosklerózou a že má antioxidační a antitrombotické účinky.
Podobně jako LDL mohou cholesterolem obohacené na triglyceridy bohaté lipoproteiny, včetně VLDL, lipoproteinů se střední hustotou (IDL) a jejich zbytků, aterosklerózu rovněž usnadňovat.
9 Zvýšené plazmatické hladiny triglyceridů jsou často nalézány v triádě s nízkými hladinami HDL- C a malých částic LDL, stejně jako ve spojení s nelipidovými metabolickými rizikovými faktory koronární srdeční choroby.
Léčba kyselinou nikotinovou snižuje riziko smrti a kardiovaskulárních příhod a zpomaluje progresi nebo usnadňuje regresi aterosklerotických lézí.
Studie Coronary Drug Project, trvající 5 let a dokončená v roce 1975, ukázala, že kyselina nikotinová má u mužů ve věku od 30 do 64 let s infarktem myokardu v anamnéze statisticky významný přínos při snižování nefatálních, recidivujících infarktů myokardu.
Ačkoliv celková mortalita byla po pěti letech v obou skupinách podobná, při patnáctiletém následném sledování bylo v porovnání s kohortou léčenou placebem o 11% méně úmrtí ve skupině léčené kyselinou nikotinovou.
Laropiprant Mechanismus účinku Kyselinou nikotinovou indukované zrudnutí je zprostředkováno především uvolňováním prostaglandinu D2 (PGD2) do kůže.
Genetické a farmakologické studie na zvířecích modelech poskytly důkazy, že PGD2, působící prostřednictvím DP1, což je jeden ze dvou receptorů pro PGD2, hraje při zrudnutí indukovaném kyselinou nikotinovou klíčovou roli.
Laropiprant je účinným a selektivním antagonistou DP1.
Nepředpokládá se, že by laropiprant inhiboval tvorbu prostaglandinů.
Farmakodynamické účinky Ukázalo se, že laropiprant je účinný při omezování symptomů zrudnutí indukovaných kyselinou nikotinovou.
Potlačení symptomů zrudnutí (hodnoceno pomocí pacientských dotazníků) bylo korelováno s potlačením vazodilatace indukované kyselinou nikotinovou (hodnoceno měřením průtoku krve kůží).
U zdravých subjektů léčených přípravkem Pelzont neměla předchozí léčba kyselinou acetylsalicylovou v dávce 325 mg v porovnání s přípravkem Pelzont samotným na omezování symptomů zrudnutí indukovaných kyselinou nikotinovou žádný další přínosný vliv (viz bod 4. 8).
Laropiprant má rovněž afinitu k tromboxanovému receptoru A2 (TP) (i když je v porovnání s DP1 na TP podstatně méně účinný).
TP hraje roli při funkci destiček; terapeutické dávky laropiprantu však neměly klinicky relevantní účinky na čas krvácení a kolagenem indukovanou agregaci destiček (viz bod 4. 5).
Klinické studie Vliv na lipidy Přípravek Pelzont byl rovnoměrně účinný napříč všemi předem specifikovanými subpopulacemi pacientů definovanými podle rasy, pohlaví, výchozí hodnoty LDL- C, HDL- C a triglyceridů, věku a stupně diabetu.
4, 3%), měřeno procentem změny výchozích hodnot.
Obecně platí, že vliv léčby mezi skupinami na všechny lipidové parametry byl ve všech hodnocených podskupinách pacientů konzistentní.
Pacienti léčení přípravkem Pelzont, kyselinou nikotinovou (formulace s prodlouženým uvolňováním) nebo placebem rovněž užívali statiny (29% atorvastatin [5 až 80 mg], 54% simvastatin [10 až 80 mg], 17% jiné statiny [2, 5 až 180 mg] (pravastatin, fluvastatin, rosuvastatin, lovastatin)), z nichž 9% rovněž užívalo ezetimib [10 mg].
Účinek na lipidy byl podobný, ať již byl přípravek Pelzont podáván v monoterapii nebo přidán ke stávající léčbě statiny s ezetimibem nebo bez něj.
Odpovědi LDL- C, HDL- C a triglyceridů upravené podle placeba se u žen zdály v porovnání s muži větší a u starších pacientů (≥ 65 let věku) výraznější než u mladších (< 65 let věku).
10 V multicentrické, dvojitě zaslepené, 12týdenní faktoriální studii přípravek Pelzont 1 000 mg/ 20 mg v kombinaci se simvastatinem, v porovnání se simvastatinem samotným nebo přípravkem Pelzont 1 000 mg/ 20 mg samotným, po dobu 4 týdnů, významně snižoval LDL- C (- 44, 2%, - 37, 4%, - 8, 2%, v uvedeném pořadí), triglyceridy (- 25, 8%, - 15, 7%, - 18, 7%, v uvedeném pořadí), TC (- 27, 9%, - 25, 8%, - 4, 9%, v uvedeném pořadí) a významně zvyšoval HDL- C (19, 2%, 4, 2%, 12, 5%, v uvedeném pořadí).
Přípravek Pelzont 2 000 mg/ 40 mg v kombinaci se simvastatinem v porovnání se simvastatinem samotným nebo s přípravkem Pelzont 2 000 mg/ 40 mg samotným podávanými po dobu 12 týdnů významně snižoval LDL- C (- 47, 9%, - 37, 0%, - 17, 0%, v uvedeném pořadí), TG, (- 33, 3%, - 14, 7%, - 21, 6%, v uvedeném pořadí), apo B (- 41, 0%, - 28, 8%, 17, 1%, v uvedeném pořadí), a TC (- 29, 6%, - 24, 9%, - 9, 1%, v uvedeném pořadí), stejně jako LDL- C: HDL- C (- 57, 1%, - 39, 8%, - 31, 2%, v uvedeném pořadí), non- HDL- C, apo B, TC (- 45, 8%, - 33, 4%, - 18, 1%, v uvedeném pořadí) a TC: HDL- C (- 43, 0%, - 28, 0%, - 24, 9%, v uvedeném pořadí) a významně zvyšoval HDL- C (27, 5%, 6, 0%, 23, 4%, v uvedeném pořadí).
Další analýzy ukázaly, že přípravek Pelzont 2 000 mg/ 40 mg v kombinaci se simvastatinem při srovnání se simvastatinem samotným významně zvyšoval apo A- I (8, 6%, respektive 2, 3%) a významně snižoval Lp( a) (- 19, 8%, respektive 0, 0%).
Účinnost a bezpečnost přípravku Pelzont v kombinaci se simvastatinem v dávce vyšší než 40 mg nebyla v této studii sledována.
Návaly zrudnutí a pocitu horka Ve dvou velkých klinických hodnoceních měřících pacienty hlášené symptomy zrudnutí, se u pacientů užívajících přípravek Pelzont, vyskytlo méně zrudnutí než u pacientů užívajících kyselinu nikotinovou (léková forma s prodlouženým uvolňováním).
1), kdežto u pacientů léčených kyselinou nikotinovou (léková forma s prodlouženým uvolňováním) zůstala četnost zrudnutí konstantní (po 6. týdnu).
Účinnost laropiprantu proti zrudnutí nebyla po 24 týdnech studována.
1.
Průměrný počet dnů v týdnu se středně závažnými nebo výraznějšími * symptomy zrudnutí v 1. až 24. týdnu 2 Number of Days per Week
1
0 0 1 2 3 4 5 † 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
● Přípravek Pelzont (1 000 mg/ 20 mg až 2 000 mg/ 40 mg v 5. týdnu) ▲ Kyselina nikotinová (prodloužené uvolňování 1 000 mg až 2 000 mg v 5. týdnu) ○ Placebo * zahrnuje pacienty se středně silnými, závažnými nebo extrémními symptomy zrudnutí † Zvýšení dávky v 5. týdnu
Ve druhé studii (16 týdnů), kde bylo připuštěno podávání kyseliny acetylsalicylové, se u pacientů užívajících přípravek Pelzont vyskytlo zrudnutí v porovnání s kyselinou nikotinovou (léková forma s prodlouženým uvolňováním užívaná jako 12týdenní vícekroková titrace od 500 mg do 2 000 mg) významně méně dnů v týdnu se středně závažným nebo silnějším zrudnutím (p < 0, 001).
11 5. 2 Farmakokinetické vlastnosti
Absorpce Kyselina nikotinová Po 2 000mg dávce kyseliny nikotinové podané perorálně s jídlem jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu s jídlem, byla kyselina nikotinová absorbována s mediánem času 4 hodiny do dosažení maximální plazmatické koncentrace (Tmax), s průměrnou hodnotou plochy pod křivkou průběhu plazmatické koncentrace v čase (AUC0- last) přibližně 58, 0 μM· hod a průměrnou hodnotou maximální plazmatické koncentrace (Cmax) přibližně 20, 2 μM.
Biologická dostupnost s jídlem nebo bez jídla je alespoň 72%, zjištěno na základě stanovení množství kyseliny nikotinové z podané dávky v moči.
Perorální biologická dostupnost kyseliny nikotinové není současným příjmem vysoce tučného jídla ovlivněna.
Laropiprant Po 40mg dávce laropiprantu podané perorálně s jídlem jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu, se laropiprant rychle absorbuje s mediánem Tmax 1 hodina, průměrnou hodnotou AUC0- ∞ přibližně 13 μM· hod a průměrnou hodnotou Cmax přibližně 1, 6 μM.
Rychlost a rozsah absorpce nejsou jídlem s vysokým obsahem tuku ovlivněny.
Farmakokinetika laropiprantu je lineární, přičemž vykazuje přibližně na dávce závislá zvýšení AUC a Cmax a není zde žádný důkaz clearance závislé na čase.
Průměrná hodnota absolutní biologické dostupnosti laropiprantu je přibližně 71% po 40mg dávce podané jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu po celonočním hladovění.
Distribuce Kyselina nikotinová Na sérové proteiny se váže méně než 20% kyseliny nikotinové.
Laropiprant Průměrná hodnota distribučního objemu v rovnovážném stavu po jediné 40mg intravenózní dávce laropiprantu podané zdravým dobrovolníkům je přibližně 70 litrů.
Laropiprant se silně váže na plazmatické proteiny (> 99%), přičemž jeho vazba je na koncentraci nezávislá.
Laropiprant prostupuje placentou potkanů a králíků.
Metabolismus Kyselina nikotinová Kyselina nikotinová prochází rozsáhlým metabolismem prvního průchodu játry, a to dvěma cestami, které jsou závislé na dávce.
První cesta vede ke vzniku nikotinamidadenindinukleotidu (NAD) a nikotinamidu.
U lidí je nikotinamid dále převážně metabolizován na N- methylnikotinamid (MNA) a na N- methyl- 2- pyridon- 5- karboxamid (2PY).
Druhou cestou je s kyselinou nikotinovou konjugován glycin za vzniku nikotinmočové kyseliny (NUA).
Při nízkých dávkách kyseliny nikotinové nebo nižších rychlostech vstřebávání převažuje první metabolická cesta.
Při vyšších dávkách nebo vyšších rychlostech vstřebávání se cesta NAD nasycuje a zvyšující se podíl perorální dávky dosahuje krevního oběhu nezměněn jako kyselina nikotinová.
Cesta konjugace s glycinem není v klinicky relevantním dávkovém rozmezí nasycena, jak bylo zjištěno na základě na dávce závislého nárůstu plazmatických koncentrací NUA v rozmezí od 1 000 do 2 000 mg.
V in vitro studiích kyselina nikotinová a její metabolity neinhibovala reakce zprostředkované CYP1A2, CYP2B6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ani CYP3A4, ani 3- glukuronidaci estradiolu zprostředkovanou UGT1A1.
Laropiprant Laropiprant je metabolizován převážně acylglukuronidací, přičemž menší část metabolizace představuje oxidace, načež následuje vyloučení glukuronidu do stolice (žlučí) a moči.
Laropiprant a jeho acylglukuronidový konjugát jsou hlavními složkami obíhajícími v lidské plazmě.
In vitro studie ukázaly, že acylglukuronidový konjugát laropiprantu měl alespoň 65krát sníženou afinitu k DP1
Hlavní složku (73% radioaktivity) ve stolici představuje laropiprant (zahrnuje nevstřebanou léčivou látku a/ nebo hydrolyzovaný konjugát s kyselinou glukuronovou).
V moči je primární složkou acylglukuronidový konjugát (64% radioaktivity) s malou částí mateřské sloučeniny (5%).
Oxidační metabolismus laropiprantu je katalyzován převážně CYP3A4, zatímco acylglukuronidaci katalyzuje několik isoforem UGT (1A1, 1A3, 1A9 a 2B7).
Eliminace Kyselina nikotinová Kyselina nikotinová se vylučuje převážně močí ve formě metabolitů.
Laropiprant Laropiprant se eliminuje převážně acylglukuronidací, po níž následuje vyloučení glukuronidu do stolice (žlučí) a do moči.
Po perorálním podání laropiprantu značeného 14C lidem bylo přibližně 68% podané dávky zjištěno ve stolici (převážně jako mateřská sloučenina, která zahrnuje nevstřebanou léčivou látku a/ nebo hydrolyzovaný konjugát s kyselinou glukuronovou) a 22% bylo zjištěno v moči (převážně ve formě metabolitů).
Většina dávky byla vyloučena do 96 hodin.
Zjevný terminální poločas (t1/ 2) po 40mg dávce laropiprantu podané jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu s jídlem byl přibližně 17 hodin.
Farmakokineticky rovnovážný stav se dosáhne za 2 dny podávání laropiprantu jednou denně, s minimální kumulací v AUC (přibližně 1, 3násobek) a Cmax (přibližně 1, 1násobek).
Zvláštní skupiny pacientů Ledvinová nedostatečnost Přípravek Pelzont:
Viz bod 4. 4.
Laropiprant:
Podávání 40 mg laropiprantu nedialyzovaným pacientům se závažnou ledvinovou nedostatečností nevedlo v porovnání se zdravými kontrolními dobrovolníky k žádným klinicky významným změnám AUC a Cmax laropiprantu.
Jelikož při závažné nedostatečnosti ledvin nebyl pozorován žádný vliv, neočekává se ani u pacientů s mírnou až středně závažnou nedostatečností ledvin; vliv selhání ledvin v terminálním stádiu a vliv dialýzy na farmakokinetiku laropiprantu však z této studie nelze odvodit.
Použití u pacientů s jaterní nedostatečností nebylo studováno.
Viz body 4. 3 a 4. 4.
V souladu s charakteristikami léčiv primárně odstraňovaných metabolizací má středně závažná porucha jater na farmakokinetiku laropiprantu významný vliv, s nárůstem AUC a Cmax přibližně 2, 8násobným, respektive 2, 2násobným.
S ohledem na pohlaví není žádná úprava dávky potřebná.
Pohlaví nemá na farmakokinetiku kyseliny nikotinové (léková forma s prodlouženým uvolňováním) žádný klinicky významný vliv.
Neexistuje žádný rozdíl mezi perorální biologickou dostupností kyseliny nikotinové u mužů a žen léčených přípravkem Pelzont.
U žen dochází v porovnání s muži k mírnému nárůstu plazmatických koncentrací kyseliny nikotinmočové a kyseliny nikotinové.
S ohledem na pohlaví není žádná úprava dávky potřebná.
Pohlaví nemá na farmakokinetiku laropiprantu žádný klinicky významný vliv.
Starší pacienti Kyselina nikotinová:
Pro starší pacienty (≥ 65 let věku) nejsou k dispozici žádné farmakokinetické údaje.
Věk nemá na farmakokinetiku kyseliny nikotinové (formulace s prodlouženým uvolňováním)
U starších pacientů není žádná úprava dávky potřebná.
Věk nemá na farmakokinetiku laropiprantu žádný klinicky významný vliv.
Dětští pacienti Přípravek Pelzont:
S ohledem na rasu není žádná úprava dávky potřebná.
Rasa nemá na farmakokinetiku kyseliny nikotinové (formulace s prodlouženým uvolňováním) žádný klinicky významný vliv, jak bylo zjištěno na základě dat zahrnujících osoby hispánského, bělošského, černošského a indiánského původu.
S ohledem na rasu není žádná úprava dávky potřebná.
Rasa nemá na farmakokinetiku laropiprantu žádný klinicky významný vliv, jak bylo zjištěno na základě dat zahrnujících subjekty bělošského, hispánského, černošského, asijského a indiánského původu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Přípravek Pelzont Účinky v neklinických studiích byly pozorovány pouze při expozicích považovaných za dostatečně přesahující maximální lidskou expozici, což ukazuje na jejich malou relevanci pro použití u lidí.
Bezpečnost současného podávání kyseliny nikotinové a laropiprantu byla hodnocena na psech a potkanech.
Toxikologická zjištění těchto studií kombinovaného podání byla v souladu se zjištěními pozorovanými u kyseliny nikotinové a laropiprantu podávanými jednotlivě.
Kyselina nikotinová U potkanů byla po 6 měsících podávání při systémové expozici alespoň 179krát přesahující expozici u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorována degenerace žaludku a vakuolizace hepatocytů.
U psů byla po 6 měsících podávání při systémové expozici nejméně 240krát přesahující expozici u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorována retinopatie a/ nebo léze rohovky.
Kyselina nikotinová nebyla u myší při celoživotním podávání kancerogenní.
Myším byl v této studii podáván 9 - až 13násobek lidské dávky kyseliny nikotinové 2 000 mg/ den, stanoveno na základě mg/ m2.
Kyselina nikotinová nevykázala v in vitro testech žádné mutagenní účinky.
O možných účincích vysokých dávek kyseliny nikotinové na plodnost nebo na postnatální vývoj po expozici in utero nejsou k dispozici žádné studie.
Kyselina nikotinová měla toxické účinky na reprodukci u potkanů, pokud dostávali 1 000 mg/ kg/ den během 5. – 16. dne gravidity.
Bylo pozorováno snížení hmotnosti placenty a plodu.
Laropiprant U potkanů byla ve studii toxicity při opakovaném podání po dobu až 6 měsíců pozorována ketonurie a hepatocelulární centrilobulární hypertrofie.
Hepatocelulární centrilobulární hypertrofie byla v souladu s indukcí enzymů specifickou pro hlodavce.
Hladina bez pozorovaného nežádoucího účinku (no- observed- adverse- effect level – NOAEL) byla nejméně 118násobkem expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí.
Zvýšení sérových hladin alaninaminotransferázy (ALT) bylo pozorováno ve všech studiích na psech, při systémové expozici alespoň 14krát přesahující expozici u lidí, vztaženo k AUC při doporučené denní dávce u lidí.
Ve studiích na psech s expozicí dosahující nejméně 100násobku expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, nebyly žádné jiné účinky pozorovány.
14 Laropiprant nebyl ve studiích na myších a potkanech trvajících 2 roky v nejvyšší testované dávce, která představuje alespoň 218 - až 289násobek expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, kancerogenní.
Laropiprant nebyl v řadě genetických toxikologických studií ani mutagenní, ani klastogenní.
Ani u samců, ani u samic potkanů, kterým byl laropiprant podáván před pářením a v době páření, nebyly při systémové expozici, která byla nejméně 289násobkem expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorovány žádné účinky na plodnost.
Laropiprant nebyl ani u potkanů, ani u králíků při nejméně 153 -, respektive 438násobku expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, teratogenní.
Studie reprodukční toxicity prokázaly mírný s léčbou související pokles průměrné hodnoty příbytku na váze matky a tělesné hmotnosti plodu, mírný nárůst mortality mláďat, přičemž u potkanů byla při systémové expozici dosahující nejméně 513násobku expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorována zvýšená incidence nadpočetných žeber a neúplné osifikace sternebra plodu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hypromelosa (E464) Koloidní bezvodý oxid křemičitý (E551) Sodná sůl stearyl- fumarátu Hydroxypropylcelulosa (E463) Mikrokrystalická celulosa (E460) Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro používání
PVC/ Aclar blistry:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Hliníkové/ hliníkové blistry:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr z PVC/ Aclaru s protlačovací hliníkovou uzavírací fólií obsahující 14 tablet s řízeným uvolňováním.
Velikosti balení po 14, 28, 56, 84, 98, 168, 196 tabletách s řízeným uvolňováním, vícenásobná balení (multi- pack) obsahující 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách) a 49 × 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
Hliníkový/ hliníkový blistr s protlačovací fólií obsahující 7 tablet s řízeným uvolňováním.
Velikosti balení po 14, 28, 56 nebo 168 tabletách s řízeným uvolňováním a 32 x 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
15 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 460/ 001 EU/ 1/ 08/ 460/ 002 EU/ 1/ 08/ 460/ 003 EU/ 1/ 08/ 460/ 004 EU/ 1/ 08/ 460/ 005 EU/ 1/ 08/ 460/ 006 EU/ 1/ 08/ 460/ 007 EU/ 1/ 08/ 460/ 008 EU/ 1/ 08/ 460/ 009 EU/ 1/ 08/ 460/ 010 EU/ 1/ 08/ 460/ 011 EU/ 1/ 08/ 460/ 012 EU/ 1/ 08/ 460/ 013 EU/ 1/ 08/ 460/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
03/ 07/ 2008
10.
DD/ MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
16 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
17 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarže
Merck Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3 ze září 2007 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 3. 1 z 23. 4. 2008 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
18 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
19 A.
OZNAČENÍ NA OBALU
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (pro Alu/ Alu blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pelzont 1 000 mg/ 20 mg tablety s řízeným uvolňováním
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s řízeným uvolňováním 28 tablet s řízeným uvolňováním 56 tablet s řízeným uvolňováním 168 tablet s řízeným uvolňováním 32 x 1 tableta s řízeným uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 460/ 009 14 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 010 28 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 011 56 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 013 168 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 014 32 x 1 tableta s řízeným uvolňováním
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pelzont
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (pro PVC/ Aclar blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pelzont 1 000 mg/ 20 mg tablety s řízeným uvolňováním
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s řízeným uvolňováním 28 tablet s řízeným uvolňováním 56 tablet s řízeným uvolňováním 84 tablet s řízeným uvolňováním 98 tablet s řízeným uvolňováním 168 tablet s řízeným uvolňováním 196 tablet s řízeným uvolňováním Vícenásobné balení obsahující 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách) 49 × 1 tableta s řízeným uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
23 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 460/ 001 14 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 002 28 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 003 56 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 004 84 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 005 98 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 006 168 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 007 196 tablet s řízeným uvolňováním EU/ 1/ 08/ 460/ 008 49 x 1 tableta s řízeným uvolňováním EU/ 1/ 08/ 460 / 012 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách)
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pelzont
24 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Vícenásobné balení (multi- pack) po 196 tabletách s řízeným uvolňováním (2 balení po 98 tabletách) (pro PVC/ Aclar blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pelzont 1 000 mg/ 20 mg tablety s řízeným uvolňováním Acidum nicotinicum/ laropiprantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součásti vícenásobného balení, které zahrnuje 2 balení, z nichž každé obsahuje 98 tablet s řízeným uvolňováním.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 460/ 012 196 tablet s řízeným uvolňováním
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pelzont 1 000 mg/ 20 mg tablety s řízeným uvolňováním Acidum nicotinicum/ laropiprantum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
JINÉ
27 B.
PŘÍBALOVÁ INFORMACE
28 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Pelzont 1 000 mg/ 20 mg tablety s řízeným uvolňováním acidum nicotinicum/ laropiprantum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Pelzont a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Pelzont užívat 3.
Jak se přípravek Pelzont užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Pelzont uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK PELZONT A K ČEMU SE POUŽÍVÁ
Název léčivého přípravku je Pelzont.
Obsahuje dvě různé léčivé látky: • kyselinu nikotinovou, což je lék ovlivňující lipidy a • laropiprant, který oslabuje symptomy zrudnutí, což je běžný nežádoucí účinek kyseliny nikotinové.
Tento léčivý přípravek je ve formě tablet s řízeným uvolňováním.
To znamená, že jedna nebo více léčivých látek se pomalu uvolňuje po určitou dobu.
Přípravek Pelzont se používá vedle dietních opatření • ke snížení hladiny ‘ špatného ’ cholesterolu.
Děje se tak snížením hladin celkového cholesterolu, LDL cholesterolu, mastných sloučenin nazývaných triglyceridy a apo B (což je součást LDL) v krvi. • ke zvýšení hladiny ‘ dobrého ’ cholesterolu (HDL cholesterol) a apo A- I (součást HDL).
Co musím vědět o cholesterolu?
Cholesterol je jedním z několika tuků, které se nacházejí v krvi.
Celkový cholesterol se skládá ze ‘ špatného ’ (LDL) a ‘ dobrého ’ (HDL) cholesterolu.
LDL cholesterol se často nazývá ‘ špatným ’ cholesterolem, protože se může hromadit ve stěnách tepen a vytvářet plak.
V průběhu času může plak tepny ucpat.
Toto ucpání může zpomalit nebo zastavit průtok krve do životně důležitých orgánů, jako je srdce nebo mozek.
Pokud je průtok krve zastaven, může to vést k infarktu myokardu nebo mrtvici.
HDL cholesterol je často nazýván ‘ dobrým ’ cholesterolem, protože brání ‘ špatnému ’ cholesterolu v hromadění v tepnách a protože chrání před srdeční chorobou.
Triglyceridy jsou jiným tukem v krvi.
Mohou zvyšovat riziko problémů se srdcem.
U většiny lidí zpočátku probíhají problémy s cholesterolem bez příznaků.
Lékař může cholesterol změřit jednoduchým krevním testem.
Navštěvujte svého lékaře pravidelně, aby mohl sledovat cholesterol a konzultujte s ním svůj zdravotní stav.
29 Přípravek Pelzont se používá, pokud potřebujete zlepšit hladiny cholesterolu a tuků v krvi (primární hypercholesterolémie (heterozygotní familiární a nefamiliární) nebo smíšená dyslipidémie): • pokud není možno upravit hladiny cholesterolu pomocí statinů (což je třída léků snižujících cholesterol, které působí v játrech); • pokud nesnášíte statiny nebo pokud pro Vás nejsou statiny doporučeny.
Přípravek Pelzont lze používat samotný nebo v kombinaci s jinými léky k léčení problémů s cholesterolem.
Během užívání tohoto léku musíte dodržovat dietu navrženou ke snížení cholesterolu nebo jiná nefarmakologická opatření (např. cvičení, snížení hmotnosti).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PELZONT UŽÍVAT
Neužívejte přípravek Pelzont • jestliže jste alergický/ á (přecitlivělý/ á) na kyselinu nikotinovou, laropiprant nebo na kteroukoli z pomocných látek přípravku Pelzont (jsou uvedeny v bodu 6). • jestliže v současnosti máte problémy s játry. • máte žaludeční vřed. • máte arteriální krvácení.
Přípravek Pelzont neužívejte, pokud se na Vás vztahuje kterýkoli z výše uvedených stavů.
Pokud si nejste jistý/ á, obraťte se na svého lékaře nebo lékárníka předtím, než začnete přípravek Pelzont užívat.
Zvláštní opatrnosti při použití přípravku Pelzont je zapotřebí Informujte svého lékaře o všech svých chorobách.
Se svým lékařem nebo lékárníkem před užíváním tohoto přípravku a v průběhu jeho užívání zkontrolujte, zda: • nemáte žádné alergie. • jste kdykoli neměl/ a chorobu jater, žloutenku (porucha jater způsobující zežloutnutí kůže a bělma očí) nebo chorobu jater a žlučových cest. • nemáte problémy s ledvinami. • nemáte problémy se štítnou žlázou. • nepijete velká množství alkoholu. • Vy nebo Vaši blízcí příbuzní nemáte dědičnou poruchu svalů nebo jste někdy v minulosti během léčby léky snižujícími cholesterol nazývanými “ statiny ” nebo fibráty neměl/ a problémy se svaly. • nemáte bolesti, napětí svalů nebo slabost svalů nejasného původu.
Pokud tyto symptomy objevíte, obraťte se ihned na svého lékaře. • nemáte vysoký krevní cukr nebo cukrovku. • nemáte problémy se srdcem. • v blízké době nepodstoupíte operaci. • nemáte dnu. • nemáte nízké hladiny fosforu. • nejste ve věku nad 70 let.
Nejste- li si jistý/ á, zda se Vás některý z výše uvedených stavů netýká, obraťte se před užíváním přípravku Pelzont na svého lékaře nebo lékárníka.
Krevní testy a kontroly • Svého lékaře navštěvujte pravidelně, aby mohl zkontrolovat hladiny LDL (špatný) a HDL (dobrý) cholesterolu a hladiny triglyceridů. • Lékař musí před zahájením podávání přípravku Pelzont provést krevní test, aby zkontroloval funkci jater.
30 • Lékař může rovněž požadovat, abyste po zahájení užívání přípravku Pelzont pravidelně podstupoval/ a krevní testy, aby zkontroloval funkci jater a případné nežádoucí účinky.
Děti a dospívající Přípravek Pelzont nebyl u dětí a dospívajících do 18 let věku studován.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, vitaminy a rostlinné přípravky.
Informujte lékaře nebo lékárníka zejména pokud užíváte kterýkoli z následujících léků: • na snížení krevního tlaku. • na snížení cholesterolu, které se nazývají ‘ statiny ’, což je třída léčiv působících v játrech. • na snížení cholesterolu, které se nazývají ‘ sekvestranty žlučových kyselin ’, jako je cholestyramin. • zidovudin, lék používaný k léčbě HIV. • midazolam, lék k navození útlumu před některými lékařskými zákroky. • vitaminy nebo doplňky stravy obsahující kyseliny nikotinovou. • klopidogrel, lék napomáhající k zabránění škodlivého srážení krve.
Pokud si nejste jistý/ á, zda se Vás kterákoli z výše uvedených situací týká, obraťte se před užíváním přípravku Pelzont na svého lékaře nebo lékárníka.
Užívání přípravku Pelzont s jídlem a pitím • Přípravek Pelzont užívejte spolu s jídlem. • Ke snížení rizika zrudnutí se v době okolo užití dávky přípravku Pelzont vyhýbejte požívání alkoholických nebo horkých nápojů. • Je důležité, abyste dodržoval/ a pokyny uvedené v bodu 3 Jak se přípravek Pelzont užívá.
Těhotenství a kojení Obraťte se před užíváním přípravku Pelzont na svého lékaře, pokud: • jste těhotná nebo pokud těhotenství plánujete.
Není známo, zda přípravek Pelzont nepoškodí nenarozené dítě. • kojíte nebo pokud kojení plánujete.
Není známo, zda přípravek Pelzont nebude prostupovat do mateřského mléka.
Kyselina nikotinová, což je složka přípravku Pelzont, však do mateřského mléka prostupuje.
Předtím, než začnete užívat jakýkoli lék, obraťte se na svého lékaře nebo lékárníka o radu.
Lékař určí, zda je přípravek Pelzont pro Vás vhodný.
Řízení dopravních prostředků a obsluha strojů Účinky přípravku Pelzont na schopnost řídit nebo obsluhovat stroje nebyly studovány.
Někteří lidé však po užití přípravku Pelzont mohou mít závrať.
Pokud máte po užití přípravku Pelzont závrať, nesmíte řídit ani obsluhovat stroje.
Důležité informace o některých složkách přípravku Pelzont Přípravek Pelzont obsahuje cukr nazývaný laktóza.
Pokud Vám lékař sdělil, že trpíte nesnášenlivostí některých cukrů, obraťte se před užíváním tohoto léku na svého lékaře.
3.
JAK SE PŘÍPRAVEK PELZONT UŽÍVÁ
Vždy užívejte přípravek Pelzont přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
31 Kolik přípravku se užívá • Léčbu musíte zahájit užíváním jedné tablety denně. • Po 4 týdnech může lékař dávku zvýšit na 2 tablety denně.
Jak se přípravek užívá • Přípravek Pelzont užívejte jednou denně, večer nebo před ulehnutím. • Přípravek Pelzont užívejte s jídlem. • Tablety polykejte celé.
Tabletu před polknutím nedělte, nerozlamujte, nedrťte ani nežvýkejte, jinak by lék nemohl fungovat, jak má. • V době okolo užívání dávky přípravku Pelzont nepijte alkohol ani horké nápoje.
Tím se omezí možnost vzniku zrudnutí (zčervenání kůže, pocit tepla, svědění nebo brnění, zejména na hlavě, krku, hrudi a v horní části zad). • Užívání kyseliny acetylsalicylové (aspirinu) před užitím přípravku Pelzont nesnižuje zrudnutí více než užívání přípravku Pelzont samotného.
Užívání kyseliny acetylsalicylové (aspirinu) k omezení symptomů zrudnutí není tudíž nezbytné.
Pokud kyselinu acetylsalicylovou (aspirin) užíváte z jiných důvodů, držte se rad svého lékaře.
Jestliže jste užil/ a více přípravku Pelzont, než jste měl/ a • V případě předávkování byly hlášeny následující nežádoucí účinky: zrudnutí, bolest hlavy, pruritus (svědění), nevolnost, závrať, zvracení, průjem, bolest břicha/ nepříjemný pocit v břiše a bolest zad. • Jestliže jste užil/ a více přípravku, než jste měl/ a, ihned se obraťte na svého lékaře nebo lékárníka.
Jestliže jste zapomněl/ a užít přípravek Pelzont • Jestliže jste zapomněl/ a dávku užít, mimořádnou dávku neužívejte.
Další večer nebo před ulehnutím pokračujte obvyklou dávkou.
Pokud však nebudete užívat přípravek Pelzont po dobu 7 a více dnů v řadě, před dalším užíváním přípravku Pelzont se obraťte na svého lékaře.
Jestliže jste přestal/ a užívat přípravek Pelzont Přípravek Pelzont nepřestávejte užívat bez porady se svým lékařem.
Problémy s cholesterolem se mohou vrátit.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Pelzont nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucími účinky přípravku Pelzont jsou:
Velmi časté (postihují více než 1 z 10 pacientů) • zrudnutí (které obvykle zahrnuje zčervenání kůže, pocit tepla, svědění nebo brnění, zejména na hlavě, krku, hrudi a v horní části zad).
Pokud se zrudnutí objeví, symptomy jsou obecně zpočátku výraznější a během času obvykle zeslabují.
Časté (postihují méně než 1 z 10 pacientů) • průjem • nauzea (pocit nevolnosti) • závrať • vyrážka • pruritus (svědění) • kopřivka • podrážděný žaludek nebo pálení žáhy 32 • nevolnost (zvracení) • bolest hlavy • mravenčení nebo necitlivost v rukou a nohou
Méně časté (postihují méně než 1 ze 100 pacientů) Kromě toho byl jako součást alergické reakce na přípravek Pelzont hlášen jeden nebo více z následujících příznaků. • otok obličeje, rtů, jazyka a/ nebo hrdla, který může způsobit potíže s dýcháním nebo polykáním (angioedém, což může vyžadovat okamžitou léčbu) • mdloby • dušnost • ztráta kontroly nad močí nebo stolicí • studený pot • třesavka • zimnice • zvýšený krevní tlak • otok rtů • pocit pálení • vyrážka po celém těle • bolest kloubů • otok dolních končetin • rychlý tep
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK PELZONT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Pelzont nepoužívejte po uplynutí doby použitelnosti (EXP), uvedené na krabičce a blistru.
Blistry z PVC/ Aclaru:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Blistry hliník/ hliník:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Pelzont obsahuje • Léčivými látkami jsou kyselina nikotinová a laropiprant.
Jedna tableta obsahuje 1 000 mg kyseliny nikotinové a 20 mg laropiprantu. • Pomocnými látkami jsou: hypromelosa (E464), koloidní bezvodý oxid křemičitý (E551), sodná sůl stearyl- fumarátu, hydroxypropylcelulosa (E463), mikrokrystalická celulosa (E460), sodná sůl kroskarmelosy, monohydrát laktosy a magnesium- stearát.
33 Jak přípravek Pelzont vypadá a co obsahuje toto balení Tableta s řízeným uvolňováním je bílá až téměř bílá, ve tvaru tobolky, s vyraženým “ 552 ” na jedné straně.
Neprůhledný blistr z PVC/ Aclaru s protlačovací hliníkovou fólií v baleních o velikosti 14, 28, 56, 84, 98, 168, 196 tablet s řízeným uvolňováním, vícenásobná balení (multi- pack) obsahující 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách) a 49 × 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
Velikosti balení po 14, 28, 56 nebo 168 tabletách s řízeným uvolňováním a 32 x 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Velká Británie
Další informace o tomto léku obdržíte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
34 Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Pelzont@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Addenda Pharma S. r. l.
Tel: +39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
35
číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 07/ 396/ 001
Pergoveris
150 IU r- hFSH (11mikrogramů) / 75 IU r- hLH (3 mikrogramy)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
11 µg r- hFSH / 3 µg r- hLH rozpouštědlo:
1 ml
1 lahvička + 1 lahvička
EU/ 1/ 07/ 396/ 002
Pergoveris
150 IU r- hFSH (11mikrogramů) / 75 IU r- hLH (3 mikrogramy)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
11 µg r- hFSH / 3 µg r- hLH rozpouštědlo:
1 ml
3 lahvičky + 3 lahvičky
EU/ 1/ 07/ 396/ 003
Pergoveris
150 IU r- hFSH (11mikrogramů) / 75 IU r- hLH (3 mikrogramy)
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: lahvička (sklo); rozpouštědlo: lahvička (sklo)
prášek:
11 µg r- hFSH / 3 µg r- hLH rozpouštědlo:
1 ml
10 lahviček + 10 lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Pergoveris 150 IU/ 75 IU, prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje follitropinum alfa 150 IU (r- hFSH) (což odpovídá 11 mikrogramům) a lutropinum alfa 75 IU (r- hLH) (což odpovídá 3, 0 mikrogramům).
Naředěný roztok obsahuje 150 IU r- hFSH a 75 IU r- hLH v 1 mililitru.
Follitropinum alfa a lutropinum alfa se vyrábí biotechnologicky z buněk ovarií čínského křečka.
Pomocné látky: sacharóza, dihydrát hydrogenfosforečnanu sodného, monohydrát dihydrogenfosforečnanu sodného.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědem.
Prášek: bílé lyofilizované pelety Rozpouštědlo: čirý bezbarvý roztok
pH rozpuštěného roztoku je 6, 5 – 7, 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Pergoveris se doporučuje ke stimulaci vývoje folikulů u žen s vážnou nedostatečností LH a FSH.
V klinických studiích byly tyto pacientky definovány endogenní hladinou LH v séru < 1, 2 IU/ l.
4. 2 Dávkování a způsob podání
Léčba přípravkem Pergoveris by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou problémů fertility.
Pergoveris je určen k subkutánnímu podání.
Prášek by měl být rozpuštěn v přiloženém rozpouštědle bezprostředně před aplikací.
U žen s nedostatečností LH a FSH (hypogonadotropní hypogonadismus) je cílem léčby přípravkem Pergoveris vznik jednoho zralého Graafova folikulu, ze kterého bude po podání lidského choriového gonadotropinu (hCG) uvolněn oocyt.
Pergoveris by měl být podáván každý den v injekci.
Jelikož tyto pacientky trpí amenoreou a mají nízkou sekreci endogenního estrogenu, léčba může být zahájena kdykoli.
Léčba by měla být upravena dle individuální odpovědi pacientky na základě měření velikosti folikulu ultrazvukem a estrogenní odpovědi.
Doporučená léčba se zahajuje podáním 1 lahvičky přípravku Pergoveris denně.
Pokud se podává méně než jedna lahvička přípravku Pergoveris denně, folikulární odpověď může být nedostatečná, jelikož množství lutropinum alfa může být nedostatečné (viz bod 5. 1).
2 nejlépe o 37, 5 IU – 75 IU za použití některého registrovanéno přípravku obsahujícího follitropinum alfa.
Je možno prodloužit délku stimulace v jednom cyklu až na 5 týdnů.
Po dosažení optimální odpovědi by měla být podána jednorázová injekce 5, 000 až 10, 000 IU hCG 24 – 48 hodin po poslední injekci přípravku Pergoveris.
Pacientka by pak měla mít pohlavní styk v den podání hCG a následující den.
Případně může být provedeno nitroděložní oplodnění.
Lze uvažovat i o podpoře luteální fáze, jelikož nedostatek látek s luteotropní aktivitou (LH/ hCG) po ovulaci může vést k předčasnému zániku žlutého tělíska.
V případě dosažení nadměrné odpovědi by měla být léčba ukončena a hCG vynechán.
Léčba by měla být znovu zahájena v následujícím cyklu s nižšími dávkami FSH než v cyklu předchozím.
V klinických studiích byly pacientky s těžkou nedostatečností FSH a LH definovány endogenní hladinou LH v séru < 1, 2 IU/ l naměřenou v ústřední laboratoři.
Je však třeba mít na paměti rozdíly mezi měřeními LH provedenými v různých laboratořích.
V těchto studiích bylo dosaženo 70- 75% ovulací v jednom cyklu.
4. 3 Kontraindikace
Pergoveris je kontraindikován u pacientek s: • přecitlivělostí na léčivé látky follitropinum alfa a lutropinum alfa nebo jakoukoli pomocnou látku; • nádorem hypotalamu a hypofýzy; • zvětšením vaječníků nebo cystami nezpůsobenými polycystickým ovariálním onemocněním; • gynekologickým krvácením neznámého původu, • rakovinou vaječníků, dělohy nebo prsu.
Pergoveris nesmí být používán u stavů, kdy nelze předpokládat účinnou odpověď, jako jsou: • primární selhání vaječníků • malformace pohlavních orgánů, inkompatibilní s těhotenstvím • fibroidní nádory dělohy inkompatibilní s těhotenstvím.
4. 4 Zvláštní upozornění a opatření pro použití
Pergoveris obsahuje vysoce účinné gonadotropní látky, které mohou vyvolat mírné až závažné nežádoucí reakce a které by měly být používány pouze lékaři s velkými zkušenostmi v oblasti neplodnosti a její léčby.
Léčba gonadotropinem klade určité časové nároky na lékaře a pomocný zdravotnický personál i na dostupnost vhodných monitorovacích zařízení.
U žen vyžaduje bezpečné a účinné použití přípravku Pergoveris monitorování ovariální odpovědi ultrazvukem, buď samotným nebo lépe v kombinaci s měřením sérových hladin estradiolu, a to pravidelně.
Odpověď jednotlivých pacientů na podání FSH/ LH se může lišit, u některých pacientů je odpověď na FSH/ LH slabá.
U žen i mužů by měla být používána nejnižší ještě účinná dávka dle cíle léčby.
Podávání přípravku Pergoveris samotnou pacientkou by mělo být prováděno pouze u pacientek, které jsou dobře motivovány, adekvátně proškoleny a kteří mají přístup k radě odborníka.
První injekce přípravku Pergoveris by měla být podána pod přímým lékařským dohledem.
Pacientky s porfýrií nebo s výskytem porfýrie v rodině by měly být během léčby přípravkem Pergoveris pečlivě sledovány.
Zhoršení nebo projevení se tohoto stavu může vyžadovat ukončení léčby.
3 Pergoveris obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
Pergoveris obsahuje 30 mg sacharózy v jedné dávce.
To je třeba vzít v úvahu u pacientů s diabetes mellitus.
Před zahájením léčby by mělo být určeno, že infertilita páru je vhodná k této léčbě a měly by být zhodnoceny všechny předpokládané kontraindikace otěhotnění.
Pacientky by měly být zvláště vyšetřeny na: • hypothyroidismus, • nedostatečnost kůry nadledvin, hyperprolaktinémii, • nádory hypofýzy či hypotalamu.
Tyto stavy musí být adekvátně léčeny.
Pacientky podstupující stimulaci růstu folikulů mají zvýšené riziko zvětšení ovárií či rozvoje hyperstimulace z důvodu možné nadměrné estrogenní odpovědi a rozvoje vícečetných folikulů.
V klinických studiích se prokázalo zvýšení ovariální senzitivity vůči gonadotropinům při současném podávání follitropinum alfa s lutropinum alfa.
Pokud se považuje za vhodné zvýšení dávky FSH, mělo by být prováděno nejlépe v 7- 14 denních intervalech po 37, 5 – 75 IU pomocí registrovaného přípravku obsahujícího follitropinum alfa.
Syndrom ovariální hyperstimulace (OHSS) je zdravotní příhoda, která se liší od nekomplikovaného zvětšení ovárií.
OHSS se může projevit s různou závažností.
Je charakterizován výrazným zvětšením ovárií, vysokou hladinou pohlavních hormonů v séru a zvýšením vaskulární permeability, což může vést ke kumulaci tekutiny v peritoneální, pleurální a vzácně perikardiální dutině.
U závažných případů OHSS mohou být pozorovány následující příznaky: • bolest břicha, • abdominální distenze, • závažné zvětšení ovárií, • zvýšení hmotnosti, • dyspnoe, • oligúrie a gastrointestinální symptomy jako nauzea, zvracení a průjem.
Klinické vyšetření může odhalit • hypovolémii, • hemokoncentraci, • elektrolytovou nerovnováhu, • ascites, • hemoperitoneum, • pleurální výpotek, • hydrothorax, • akutní plicní nedostatečnost a tromboembolické příhody.
Velmi vzácně může být vážný OHSS zkomplikován plicní embolií, ischemickou cévní mozkovou příhodou a infarktem myokardu.
Nadměrná ovariální odpověď na léčbu gonadotropinem zřídka vede k OHSS, pokud není podán hCG ke spuštění ovulace.
Proto je v případě ovariální hyperstimulace vhodné nepodat hCG a doporučit pacientce, aby vynechala pohlavní styk nebo použila bariérové metody antikoncepce po dobu nejméně 4 dnů.
K rozvoji OHSS může dojít velmi rychle (od 24 hodin do několika dní), proto by měly být pacientky po podání hCG sledovány alespoň po dobu dvou týdnů.
4 K minimalizaci rizika OHSS či vícečetného těhotenství (viz dále v textu) se doporučují ultrazvuková vyšetření a měření estradiolu.
Při anovulaci je riziko OHSS a vícečetného těhotenství zvýšeno při sérovém estradiolu > 900 pg/ ml (3300 pmol/ L) a více než 3 folikulech o průměru 14 mm a více.
Dodržování doporučeného dávkování přípravku Pergoveris a FSH, režimu podávání a pečlivé sledování léčby, minimalizuje výskyt ovariální hyperstimulace a vícečetného těhotenství (viz dále v textu).
OHSS může být závažnější a dlouhodobější v případě, že dojde k otěhotnění.
Nejčastěji dochází k OHSS poté, co byla hormonální léčba ukončena, s maximem výskytu sedm až deset dní po léčbě.
Obvykle se OHSS upraví sám s nástupem menstruace.
Pokud se vyskytne vážný OHSS, léčba gonadotropinem by měla být ukončena, pokud ještě probíhá.
Pacientka by měla být hospitalizována a měla by být zahájena specifická léčba OHSS.
Výskyt tohoto syndromu je vyšší u pacientek s polycystickým ovariálním onemocněním.
U pacientek podstupujících indukci ovulace je výskyt vícečetných těhotenství a porodů zvýšený ve srovnání s přirozeným početím.
Většinou se jedná o dvojčata.
K minimalizaci rizika vícečetného těhotenství se doporučuje pečlivé monitorování ovariální odpovědi.
Před zahájením léčby by měly být pacientky upozorněny na riziko vícečetného porodu.
U pacientek podstupujících stimulaci růstu folikulů pro indukci ovulace je riziko potratu zvýšeno ve srovnání s normální populací.
Pokud se předpokládá riziko OHSS či vícečetného těhotenství, mělo by být zváženo ukončení léčby.
Ženy s anamnézou onemocnění vejcovodů mají zvýšené riziko mimoděložního těhotenství, ať k němu dojde spontánním početím nebo po léčbě neplodnosti.
Prevalence mimoděložního těhotenství po IVF je 2 až 5% ve srovnání s 1 až 1, 5% u normální populace.
U žen, které podstoupily opakovanou medikamentózní léčbu neplodnosti, byla zaznamenána nádorová onemocnění reprodukčního systému, benigní i maligní.
Nebylo dosud stanoveno, zda léčba gonadotropiny zvyšuje základní riziko těchto nádorů u neplodných žen či ne.
Prevalence kongenitálních malformací po ART může být mírně vyšší než po spontánním otěhotnění.
Je to považováno za důsledek rozdílů v charakteristice rodičů (např. věk matky, kvalita spermatu) a důsledek vícečetných těhotenství.
U žen s všeobecně známými rizikovými faktory tromboembolických příhod jako je osobní či rodinná anamnéza, může léčba gonadotropiny riziko ještě zvýšit.
U těchto žen je třeba zvážit přínos podávání gonadotropinu vůči riziku.
Je však třeba poznamenat, že samotné těhotenství také představuje riziko tromboembolických příhod.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pergoveris by neměl být podáván ve směsi s jinými léčivými přípravky, ve stejné injekci, s výjimkou follitropinum alfa.
4. 6 Těhotenství a kojení
Pergoveris nesmí být podáván v době těhotenství a kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
5 4. 8 Nežádoucí účinky
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10)
Bolest hlavy Ospalost
Respirační, hrudní a mediastinální poruchy
Časté (≥1/ 100 až < 1/ 10)
Bolest břicha a gastrointestinální symptomy jako nauzea, zvracení, průjem, křeče v břiše a nadýmání
Cévní poruchy
Velmi vzácné (< 1/ 10, 000)
Tromboembolismus obvykle spojený s vážným syndromem ovariální hyperstimulace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté (≥1/ 10)
Mírné až středně vážné reakce v místě vpichu injekce (bolest, zarudnutí, modřiny, otok a/ nebo podráždění v místě vpichu injekce).
Poruchy imunitního systému
Velmi vzácné (< 1/ 10, 000)
Mírné systémové alergické reakce (např. mírné formy erytému, vyrážky či otoku v obličeji, kopřivky, otoku, dýchacích obtíží).
Zároveň byly zaznamenány těžké případy alergických reakcí včetně anafylaktických reakcí.
Poruchy reprodukčního systému a choroby prsů
Časté (≥1/ 100 až < 1/ 10)
Bolest prsů, bolest v pánevní oblasti, mírný až středně vážný OHSS
4. 9 Předávkování
Účinky předávkování přípravkem Pergoveris nejsou známy.
Nicméně existuje možnost, že by došlo k rozvoji syndromu ovariální hyperstimulace, která je detailněji popsána v bodě 4. 4.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
G03GA05 / G03GA07.
Přípravek Pergoveris obsahuje folikulární stimulační hormon a luteinizační hormon vyráběné biotechnologicky z buněk ovarií čínského křečka.
V klinických studiích byla prokázána účinnost kombinace follitropinum alfa a lutropinum alfa u žen s hypogonadotropním hypogonadismem.
6 Při stimulaci vývoje folikulu u žen s anovulací s nedostatečností LH a FSH je primárním účinkem po podání lutropinum alfa zvýšení sekrece estradiolu folikuly, jejichž růst je stimulován FSH.
V jedné klinické studii u žen s hypogonadotropním hypogonadismem a endogenní hladinou LH v séru pod 1, 2 IU/ l byla testována vhodná dávka r- hLH (lutropinum alfa).
Dávka 75 IU r- hLH denně (v kombinaci se 150 IU follitropinum alfa (r- hFSH)) vyvolala adekvátní růst folikulů a produkci estrogenu.
Dávka 25 IU r- hLH denně (v kombinaci se 150 IU follitropinum alfa) nevyvolala dostatečný růst folikulů.
Proto podání méně než jedné lahvičky přípravku Pergoveris může poskytnout příliš nízké množství aktivity LH na zajištění adekvátního růstu folikulů.
5. 2 Farmakokinetické vlastnosti
Kombinace follitropinum alfa a lutropinum alfa vykazuje stejný farmakokinetický profil jako samostatný follitropinum alfa a lutropinum alfa.
Follitropinum alfa
Po intravenózním podání se lutropinum alfa rychle distribuuje s úvodním poločasem přibližně 2 hodiny a eliminuje se z těla s terminálním poločasem asi jeden den.
Distribuční objem v rovnovážném stavu je asi 10 litrů a celková clearance asi 0, 6 l/ hod..
Jedna osmina dávky follitropinum alfa se vyloučí močí.
Po subkutánním podání je absolutní biologická dostupnost přibližně 70%.
Po opakovaném podání dochází k trojnásobné kumulaci follitropinum alfa a rovnovážného stavu je dosaženo za 3- 4 dny.
U žen s potlačenou endogenní sekrecí gonadotropinů se ukázalo, že follitropinum alfa efektivně stimuluje růst folikulů a steroidogenezi navzdory neměřitelným hladinám LH.
Lutropinum alfa
Po intravenózním podání se lutropinum alfa rychle distribuuje s úvodním poločasem přibližně jedna hodina a eliminuje se z těla s terminálním poločasem kolem 10- 12 hodin.
Distribuční objem v rovnovážném stavu je asi 10- 14 litrů.
Lutropinum alfa má lineární farmakokinetiku dle AUC, která je přímo úměrná podané dávce.
Celková clearance je asi 2 l/ hod a méně než 5% dávky se vyloučí močí.
Průměrná doba, po kterou přípravek zůstává v organismu, je přibližně 5 hodin.
Po subkutánním podání je absolutní biologická dostupnost přibližně 60%; terminální poločas je mírně prodloužen.
Farmakokinetika lutropinum alfa po jednorázovém a opakovaném podání přípravku Pergoveris je srovnatelná a procento kumulace lutropinum alfa je minimální.
Při současném podání nedochází k farmakokinetické interakci s follitropinum alfa.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharóza Polysorbát 20 Methionin Monohydrát dihydrogenfosforečnanu sodného
Rozpouštědlo:
Voda na injekci.
6. 2 Inkompatibility
Tento přípravek nesmí být směšován s jinými léčivými přípravky vyjma přípravků uvedených v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky.
K okamžitému a jednorázovému použití po prvním otevření a rozpuštění.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
3 ml injekční lahvičky z neutrálního bezbarvého skla (typ I) a (brombutylová) zátka a Al pertle s odtrhávacím krytem.
3 ml injekční lahvičky z neutrálního bezbarvého skla (typ I) s teflonem potaženou pryžovou zátkou a Al pertle s odtrhávacím krytem.
Lék se dodává v baleních obsahujících 1, 3 nebo 10 lahviček s odpovídajícím počtem lahviček rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku zacházení s ním
Pouze k jednorázovému použití.
Pergoveris je nutno před použitím naředit přiloženým rozpouštědlem.
Naředěný roztok se nesmí podat, pokud obsahuje částice nebo není- li čirý.
Pergoveris může být směšován s follitropinum alfa a spolu s ním podáván v jedné injekci.
Veškerý nespotřebovaný lék nebo odpadový materiál musí být likvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
56 Marsh Wall London E14 9TP Velká Británie
8 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 396/ 001 EU/ 1/ 07/ 396/ 002 EU/ 1/ 07/ 396/ 003
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
25/ 06/ 2007
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
10 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Laboratoires Serono S. A.
Zone Industrielle de l’ Ouriettaz 1170 Aubonne Švýcarsko
Nebo
Merck Farma y Química S. L.
C / Batanes 1 28760 Tres Cantos (Madrid) Španělsko
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
Držitel rozhodnutí o registraci je povinen před uvedením přípravku na trh zajistit, aby byl vytvořen a zprovozněn systém farmakovigilance.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU KRABIČKA OBSAHUJÍCÍ 1, 30, 10 LAHVIČEK PRÁŠKU A ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pergoveris 150 IU/ 75 IU, prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa/ lutropinum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna lahvička obsahuje 150 IU follitropinum alfa (r- hFSH) (což odpovídá 11 mikrogramům) a 75 IU lutropinum alfa (r- hLH) (což odpovídá 3, 0 mikrogramům).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, methionin, polysorbát 20.
Sacharóza: před použitím čtěte příbalovou informaci.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
1 lahvička prášku (11 μg r- hFSH a 3 μg r- hLH) 1 lahvička s rozpouštědlem (1 ml).
3 lahvičky prášku 3 lahvičky s rozpouštědlem.
10 lahviček prášku 10 lahviček s rozpouštědlem.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K subkutánnímu podání.
Před použitím si pečlivě přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
14 8.
POUŽITELNOST
Použitelné do (prášek):
Použitelné do (rozpouštědlo):
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Veškerý nespotřebovaný přípravek nebo odpadový materiál musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 396/ 001:
1 lahvička prášku pro přípravu injekčního roztoku 1 lahvička s rozpouštědlem
EU/ 1/ 07/ 396/ 002:
3 lahvičky prášku pro přípravu injekčního roztoku) 3 lahvičky s rozpouštědlem.
EU/ 1/ 07/ 396/ 003:
10 lahviček prášku pro přípravu injekčního roztoku) 10 lahviček s rozpouštědlem.
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže rozpouštědla:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PERGOVERIS 150 IU/ 75 IU, LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Follitropinum alfa/ lutropinum alfa K subkutánnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
150 IU r- hFSH- 75 IU r- hLH v lahvičce
6.
JINÉ
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro použití s přípravkem Pergoveris Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PERGOVERIS 150 IU/ 75 IU, prášek pro přípravu injekčního roztoku s rozpouštědlem Follitropinum alfa/ lutropinum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Pergoveris a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Pergoveris užívat 3.
Jak se Pergoveris používá 4.
Možné nežádoucí účinky 5 Jak Pergoveris uchovávat 6.
Další informace
1.
CO JE PERGOVERIS A K ČEMU SE POUŽÍVÁ
Pergoveris patří do skupiny hormonů, kterým se říká gonadotropiny, tyto hormony se podílí na přirozené kontrole reprodukce (rozmnožování).
Pergoveris je přípravek obsahující follitropinum alfa a lutropinum alfa vyráběné laboratorně speciálním biotechnologickým postupem.
Tento lék by měl být používán pouze pod pečlivým dohledem lékaře.
Pergoveris se používá na vyvolání ovulace u žen, které neovulují (neuvolňuje se jim vajíčko) z důvodu velmi nízké tvorby hormonů podílejících se na přirozeném reprodukčním cyklu (FSH a LH) v hypofýze (podvěsek mozkový).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PERGOVERIS POUŽÍVAT
Před zahájením léčby musí být vyšetřena plodnost Vaše a Vašeho partnera.
Nepoužívejte Pergoveris
• jestliže jste alergická (přecitlivělá) na follikuly stimulující hormon, luteinizační hormon nebo na kteroukoliv složku přípravku Pergoveris, • jestliže máte nádor hypotalamu a hypofýzy, • jestliže máte zvětšení vaječníků nebo cystu na vaječníku, která není důsledkem polycystické nemoci vaječníků, • jestliže máte gynekologické krvácení neznámého původu, • jestliže máte rakovinu vaječníků, dělohy nebo prsu.
Lék by neměl být používán, existuje- li nějaký stav, který činí normální těhotenství nemožným, jako • předčasná menopauza,
19 • malformace pohlavních orgánů • specifické nádory dělohy.
Zvláštní opatrnosti při použití přípravku Pergoveris je zapotřebí
Jestliže trpíte porfýrií (onemocnění, která se může přenášet z rodičů na děti) nebo se porfýrie vyskytuje ve vaší rodině, informujte lékaře.
Použití určitých léků může spustit záchvat tohoto onemocnění.
Informujte lékaře, jestliže zaznamenáte
• že vaše pokožka začne být slabá se snadnou tvorbou puchýřů (zvláště v místech, která jsou často vystavena slunečnímu světlu) • a/ nebo že vás bolí žaludek či končetiny.
Lékař může doporučit ukončení léčby.
Tato léčba podporuje činnost vaječníků, což někdy vede k nadměrné tvorbě folikulů, která může být spojena s rizikem nadměrného zvětšení vaječníků.
Možné nežádoucí účinky).
Pokud však nemáte ovulaci a pokud se dodržují doporučené dávky a režim podávání, výskyt závažného OHSS je méně častý (pravděpodobnost výskytu je u 1 ze 100 pacientek).
Léčba přípravkem Pergoveris v jakékoli indikaci zřídka způsobuje významný OHSS, pokud není podán lék používaný k vyvolání finálního dozrání folikulů (obsahující lidský choriový gonadotropin - hCG).
Je proto rozumné vynechat podání hCG u případů, kde se rozvíjí OHSS (viz bod 4. Možné nežádoucí účinky) a nemít pohlavní styk nebo použít bariérové metody antikoncepce nejméně po dobu čtyř dnů.
U pacientek podstupujících vyvolání ovulace je výskyt vícečetných těhotenství zvýšen ve srovnání s přirozeným početím.
Může však být minimalizován použitím doporučených dávek a rozvrhu podávání.
K minimalizaci rizika OHSS či vícečetného těhotenství se doporučuje ultrazvukové vyšetření a měření hladin estadiolu.
Ztráta těhotenství (potrat) je častější než normálně, ale srovnatelná s četností potratů nacházenou u žen s problémy plodnosti.
Ženy s předchozím onemocněním vejcovodů mají riziko mimoděložního těhotenství, při kterém se oplozené vajíčko usadí mimo dělohu, ať k otěhotnění došlo přirozeně nebo po léčbě neplodnosti.
U žen, které podstoupily opakovanou lékovou léčbu neplodnosti, byla zaznamenána nádorová onemocnění vaječníků a jiných reprodukčních (rozmnožovacích) orgánů, zhoubná i nezhoubná.
Občas byly zaznamenány nezávažné alergické reakce na přípravek Pergoveris.
Jestliže jste někdy měla alergickou reakci na podobný typ přípravku, informujte svého lékaře.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pergoveris by neměl být směšován v jedné injekci s jinými léčivy, vyjma follitropinum alfa předepsaného vaším lékařem.
20 Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Důležité informace o některých složkách přípravku Pergoveris
Pergoveris obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě „ neobsahuje sodík “.
Pergoveris obsahuje 30 mg sacharózy v jedné dávce.
Tomu je třeba věnovat pozornost u pacientů s diabetes mellitus (cukrovka).
3.
JAK SE PERGOVERIS POUŽÍVÁ
Vždy používejte Pergoveris přesně podle pokynů svého lékaře.
Pokud si nejte jistá, poraďte se se svým lékařem nebo lékárníkem.
Pergoveris je určen k podkožnímu podání, to znamená, že se podává injekcí pod kůži.
Je určen pouze k jednorázovému použití.
Obvyklá dávka je jedna lahvička přípravku Pergoveris denně po dobu až tří týdnů.
Na základě vaší odpovědi na léčbu může lékař dávku zvýšit nejlépe o 37, 5 – 75 IU v intervalu 7 – 14 dnů.
Lékař může rozhodnout o prodloužení vaší léčby až na 5 týdnů.
Po dosažení optimální odpovědi by Vám měla být podána jedna injekce dalšího léku (hCG), a to 24 – 48 hodin po poslední injekci přípravku Pergoveris.
Doporučuje se, aby jste měla pohlavní styk v ten samý den a den po podání hCG.
Případně může být provedena intrauterinní inseminace (vstříknutí spermatu do dělohy).
V případě dosažení nadměrné odpovědi by měla být léčba zastavena a hCG nepodán (viz bod 4.
Možné nežádoucí účinky).
Lékař Vám v dalším cyklu předepíše nižší dávky follitropinum alfa než v cyklu předchozím.
Pokud si sama podáváte Pergoveris, pozorně si přečtěte následující pokyny:
• Umyjte si ruce.
Je důležité, aby Vaše ruce a všechny používané prostředky byly co nejčistší.
Najděte si čisté místo, na které vše položíte:
- - - - -
1 lahvičku přípravku Pergoveris, 1 lahvičku rozpouštědla, dva tampónky napuštěné alkoholem, jednu stříkačku, jednu jehlu na rozpouštění k naředění prášku rozpouštědlem a tenkou jehlu k podkožní injekci,
-
pevnou nádobu na vyhození skla a jehel.
21 • Odstraňte ochranný kryt z lahvičky s rozpouštědlem.
a nasajte do ní trochu vzduchu natažením pístu přibližně ke značce 1 ml.
Potom zasuňte jehlu do lahvičky, stlačte píst k vytlačení vzduchu, otočte lahvičku dnem vzhůru a natáhněte rozpouštědlo.
Opatrně stříkačku položte na pracovní plochu a dejte pozor, abyste se nedotkla jehly.
• Připravte si injekční roztok:
Odstraňte ochranný kryt z lahvičky obsahující prášek přípravku Pergoveris, vezměte stříkačku a pomalu vstříkněte rozpouštědlo do lahvičky prášku Pergoveris.
Jemně zakružte, aniž byste odstranili stříkačku.
Netřepejte.
Pokud spatříte
ve stříkačce vzduchové bubliny, podržte stříkačku s jehlou mířící vzhůru a jemně klepněte do stříkačky, až se všechny bubliny shromáždí na povrchu.
Stlačte píst, dokud všechny bubliny nevymizí.
Vás lékař nebo sestra Vám poradila, kam injekci vpíchnout (např.
břicho, přední stehno).
Očistěte zvolené místo tampónkem s alkoholem.
Prsty nadzvihněte kůži na zvoleném místě a vpíchněte jehlu pod úhlem 45 až 90 stupňů pohybem připomínajícím zapíchnutí šipky.
Nevpichujte injekci přímo do žíly.
Roztok vstříkněte pomalým stlačením pístu.
Dopřejte si tolik času, kolik potřebujete na vstříknutí veškeré tekutiny.
Ihned poté jehlu vytáhněte a očistěte místo vpichu krouživými pohyby tampónkem s alkoholem.
Jakmile dokončíte injekci, okamžitě vyhoďte všechny jehly a prázdné lahvičky do pevného kontejneru, který jste k tomuto účelu dostala.
Všechen nespotřebovaný roztok musí být zlikvidován.
Jestliže jste použila větší množství přípravku Pergoveris, než jste měla
Účinek předávkování přípravkem Pergoveris není znám, je však možný výskyt syndromu ovariální hyperstimulace, který je podrobněji popsán v odstavci Možné nežádoucí účinky.
Zvláštní opatrnosti při použití přípravku Pergoveris je zapotřebí).
Jestliže jste zapomněla použít Pergoveris
Nepodávejte dvojitou dávku, abyste nahradila zapomenutou dávku.
Prosím, kontaktujte svého lékaře.
22 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Pergoveris nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi velmi časté (pravděpodobnost výskytu u více než 1 z 10 pacientů) nežádoucí účinky patří: • cysty na vaječnících • bolesti hlavy
Mezi časté (pravděpodobnost výskytu u méně než 1 z 100 pacientů) nežádoucí účinky patří: • bolesti břicha, • bolesti v pánevní oblasti, • bolesti prsou, • nevolnost, • zvracení, • průjem, • křeče v břiše, • nadýmání, • ospalost a lokální reakce v místě vpichu injekce (bolest, zarudnutí, svědění, otoky a/ nebo podráždění).
Je- li po léčbě přípravkem Pergoveris podán lidský choriový gonadotropin, může se vyskytnout stav zvaný syndrom ovariální hyperstimulace (viz bod 2.
Zvláštní opatrnosti při použití přípravku Pergoveris je zapotřebí).
Tento syndrom je charakterizován velkými cystami na vaječnících.
Prvními symptomy ovariální hyperstimulace jsou: • bolesti v podbřišku, možná v kombinaci s nevolností, • zvracení a zvýšení váhy.
Pokud se zmíněné symptomy vyskytnou, je nutné co nejrychlejší pečlivé lékařské vyšetření.
Ve vážných, ale vzácných případech (pravděpodobnost výskytu u méně než 1 z 1000 pacientek) může být syndrom ovariální hyperstimulace s jasně zvětšenými ovarii doprovázen hromaděním tekutiny v břiše či hrudníku i vážnějšími tromboembolickými komplikacemi.
Velmi vzácně mohou být výše zmíněné stavy pozorovány i nezávisle na syndromu hyperstimulace ovarií.
Pro prevenci rozvoje ovariálního hyperstimulačního syndromu může být nutné léčbu přípravkem Pergoveris přerušit a má být vynecháno podání hCG.
U podobných léků bylo vzácně (pravděpodobnost výskytu u méně než 1 z 1000 pacientů) pozorováno abnormální srážení krve (přítomnost krevních sraženin v cévách).
Tudíž se tento stav může možná vyskytnout i při léčbě přípravkem Pergoveris/ hCG.
Vyskytly se velmi vzácné (pravděpodobnost výskytu u méně než 1 z 10000 pacientů) případy alergických reakcí na follitropinum alfa, které vyvolaly zčervenání kůže, vyrážku, otok, kopřivku a dýchací obtíže.
Tyto reakce někdy mohou být vážné.
U pacientů trpících astmatem (pravděpodobnost výskytu u méně než 1 z 10000 pacientů) může velmi vzácně dojít ke zhoršení jejich stavu.
Ektopické (mimoděložní) těhotenství (embryo uhnízděné mimo dělohu) se může vyskytnout zvláště u žen s onemocněním vejcovodů v anamnéze.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
23 5.
JAK PERGOVERIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Pergoveris nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Lék by měl být podán okamžitě po rozpuštění.
Nepoužívejte Pergoveris, pokud si všimnete jakékoli viditelné známky poškození jako zbarvení prášku nebo poškození obalu.
Naředěný roztok nesmí být použit, obsahuje- li pevné částice nebo není- li čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Pergoveris obsahuje
Léčivými látkami jsou follitropinum alfa a lutropinum alfa.
Jedna lahvička prášku obsahuje 150 IU follitropinum alfa a 75 IU lutropinum alfa.
Pomocnými látkami jsou sacharóza, monohydrát dihydrogenfosforečnanu sodného, dihydrát fosforečnanu sodného, methionin, polysorbát 20, koncentrovaná kyselina fosforečná a hydroxid sodný.
Rozpouštědlem je voda na injekci.
Jak Pergoveris vypadá a co obsahuje toto balení
Pergoveris se dodává ve formě prášku pro přípravu injekčního roztoku s rozpouštědlem.
Jedna lahvička prášku obsahuje 150 IU follitropinum alfa a 75 IU lutropinum alfa.
Jedna lahvička rozpouštědla obsahuje 1 ml vody na injekci.
Lék se dodává v baleních obsahujících 1, 3 nebo 10 lahviček s práškem spolu s odpovídajícím počtem 1, 3 nebo 10 lahviček rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Velká Británie.
Výrobce
Merck Serono S. p. A, Via delle Magnolie 15, I- 70026 Modugno (Bari), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
24 België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
25 España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
26
European Medicines Agency
EMEA/ H/ C/ 493
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PHOTOBARR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je PhotoBarr?
PhotoBarr je prášek určený k přípravě injekčního roztoku.
Obsahuje účinnou látku porfimer sodný.
Na co se přípravek PhotoBarr používá?
Přípravek PhotoBarr se používá k fotodynamické terapii (léčbě pomocí světla) za účelem ablace (zničení) dysplazie (abnormální buňky, u nichž hrozí, že se přemění v buňky rakovinné) těžkého stupně u pacientů s Barrettovým jícnem, což je onemocnění, při kterém slizniční epitel (výstelka) dolního konce jícnu vykazuje změny způsobené poškozením v důsledku kyselosti žaludku.
Jelikož počet pacientů s Barrettovým jícnem je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek PhotoBarr byl dne 6. března 2002 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek PhotoBarr používá?
Fotodynamickou terapii s využitím přípravku PhotoBarr by měl provádět či vést lékař, který má zkušenosti s používáním laseru při endoskopii (do těla se zavádí tenká hadička, kterou se monitoruje potřebná oblast) a byl řádně vyškolen v provádění fotodynamické terapie.
Léčba přípravkem PhotoBarr je proces sestávající ze dvou kroků: nejprve je podán lék, který je posléze aktivován pomocí laseru.
Přípravek PhotoBarr se podává za zvýšené opatrnosti formou pomalé injekce do žíly (tato má trvat tři až pět minut), a to v dávce 2 mg na kilogram tělesné hmotnosti.
Asi o dva dny později se dysplazie a malé oblasti normální tkáně nad ní a pod ní osvítí laserovým světlem o specifické vlnové délce za použití endoskopu se světlovodným kabelem z optických vláken.
Typ použitého přístroje i doba osvícení závisejí na velikosti postižené oblasti.
V případě potřeby lze pacienta po dvou až třech dnech ošetřit znovu, tentokrát po kratší dobu.
Pokud přichází v úvahu riziko zúžení jícnu, lze provést až dva doplňující léčebné cykly (sestávající vždy z jedné injekce a jednoho či dvou ošetření laserem), a to nejméně s tříměsíčním intervalem mezi nimi.
Přípravek PhotoBarr by se neměl používat u pacientů do 18 let věku, jelikož pro tuto skupinu pacientů není k dispozici dostatek informací o jeho bezpečnosti a účinnosti.
Pacienti, kteří užívají přípravek PhotoBarr, musí obdržet speciální kartu obsahující souhrn informací o bezpečném užívání přípravku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Účinná látka přípravku PhotoBarr, porfimer sodný, patří mezi fotosenzitivní látky (při vystavení světlu mění své vlastnosti).
Porfimer se po podání injekce přípravku PhotoBarr vstřebává do buněk celého těla a při osvícení laserovým světlem specifické vlnové délky dochází k jeho aktivaci a reakci s kyslíkem.
Vytváří se tak vysoce reaktivní a toxický typ kyslíku, nazývaný „ singletový kyslík ” (volný radikál), který reaguje s konkrétními součástmi buněk (například s proteiny a DNA) a ničí je, čímž zabíjí celé buňky.
Tím, že se osvítí pouze oblast dysplazie, dochází k poškození buněk pouze v požadovaném místě a ostatní části těla zůstanou nedotčeny.
Jak byl přípravek PhotoBarr zkoumán?
Přípravek PhotoBarr byl zkoumán v rámci jedné hlavní studie zahrnující 208 pacientů s Barrettovým jícnem trpících dysplazií těžkého stupně.
Účinky fotodynamické terapie s využitím přípravku PhotoBarr, aplikované v kombinaci s podáváním omeprazolu (antacida), byly porovnávány s účinky samotného omeprazolu.
Hlavním měřítkem účinnosti byl počet pacientů, kteří nejméně šest měsíců po prvním ošetření nevykazovali známky dysplazie těžkého stupně.
Pacienti byli sledováni nejméně po dobu dvou let.
Jaký přínos přípravku PhotoBarr byl prokázán v průběhu studií?
Doplnění léčby omeprazolem o fotodynamickou terapii s využitím přípravku PhotoBarr přineslo zvýšení počtu pacientů, u nichž se podařilo dysplazii zničit.
Po šesti měsících nevykazovalo známky dysplazie těžkého stupně 72% pacientů, jimž byl aplikován přípravek PhotoBarr a omeprazol, a 31% pacientů užívajících pouze omeprazol.
Podobný rozdíl mezi oběma skupinami byl zaznamenán po dvou letech.
Jaká rizika jsou spojena s přípravkem PhotoBarr?
Mezi nejběžnější vedlejší účinky přípravku PhotoBarr (zaznamenané u více než 1 pacienta z 10) patří dehydratace, stenóza (zúžení) jícnu, zvracení, dysfagie (obtíže při polykání), zácpa, nauzea (pocit nevolnosti), fotosenzitivní reakce (příznaky podobné reakcím při spálení sluncem) a pyrexie (horečka).
Jelikož přípravek způsobuje obtíže s polykáním, včetně bolesti, pocitu nevolnosti a zvracení, pacienti by několik dnů – a v některých případech až čtyři týdny – po ošetření laserem měli přijímat pouze tekutou potravu.
Podrobnější seznam vedlejších účinků hlášených v souvislosti s přípravkem PhotoBarr je uveden v příbalových informacích.
Přípravek PhotoBarr by neměly užívat osoby s možnou přecitlivělostí (alergií) na porfimer sodný a jiné porfyriny nebo na kteroukoli jinou složku přípravku.
Přípravek PhotoBarr nesmí být používán u pacientů s porfyrií (neschopností odbourávat porfyriny), závažnými jaterními nebo ledvinovými potížemi, varixy (křečovými žilami) v jícnu nebo v žaludku, většími vředy v jícnu, píštělemi (abnormálními dutinami) mezi jícnem a průdušnicí nebo průduškami, popř. s podezřením na poškození hlavních krevních cév.
Jelikož všichni pacienti, kterým je aplikován přípravek PhotoBarr, vykazují zvýšenou citlivost na světlo, měli by si kůži i oči chránit před přímým světlem nejméně tři měsíce po podání injekce přípravku.
Podrobné informace jsou uvedeny v příbalových informacích.
Na základě čeho byl přípravek PhotoBarr schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku PhotoBarr v rámci fotodynamické terapie za účelem ablace dysplazie těžkého stupně u pacientů s Barrettovým jícnem převyšují jeho rizika.
Výbor doporučil, aby přípravku PhotoBarr bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku PhotoBarr?
Společnost, která přípravek PhotoBarr vyrábí, připravuje ve shodě s orgány pro regulaci léčivých přípravků v členských státech vzdělávací materiály.
Tím bude zajištěno, že všichni lékaři a lékárníci, kteří budou tento léčivý přípravek předepisovat nebo vydávat, budou mít informační balíček určený zdravotnickým pracovníkům a pacientům.
Tento balíček bude obsahovat informace o přípravku PhotoBarr a o tom, jak má být bezpečně používán.
Další informace o přípravku PhotoBarr:
Evropská komise udělila rozhodnutí o registraci přípravku PhotoBarr platné v celé Evropské unii společnosti Axcan Pharma International B. V. dne 25. března 2004.
Registrace byla obnovena dne 25. března 2009.
2/ 3 Shrnutí stanoviska k přípravku PhotoBarr, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek PhotoBarr je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obsah
Velikost balení
EU/ 1/ 04/ 272/ 001
PhotoBarr
15 mg
Prášek pro přípravu injekčního roztoku
Intravenózní použití
Injekční lahvička 15 mg (sklo)
1 injekční lahvička
EU/ 1/ 04/ 272/ 002
PhotoBarr
75 mg
Prášek pro přípravu injekčního roztoku
Intravenózní použití
Injekční lahvička 75 mg (sklo)
1 injekční lahvička
1/ 1
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ IMPLEMENTOVAT ČLENSKÉ STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Členské státy zajistí, že budou implementovány všechny podmínky nebo omezení týkající se bezpečného a účinného použití léčivého přípravku popsané níže:
Členské státy se dohodnou na detailech vzdělávacích materiálů s držitelem rozhodnutí o registraci v souladu s národními předpisy a zdravotnickými systémy a zajistí, že jsou implementovány na úrovni jednotlivých států tak, aby zdravotníci, kteří budou předepisovat anebo vydávat přípravek PhotoBarr měli k dispozici následující: • Návod k preskripci • Skládačka k preskripci • Návod pro podávání a monitorování určený pro zdravotnické pracovníky • Karta pacienta • Návod pro pacienta
Edukačním materiály musí obsahovat následující klíčové součásti:
Návod k preskripci a skládačka k preskripci − Edukační nástroje jsou navrženy tak, aby pomáhaly lékařům optimalizovat poměr přínosu a rizika léčby porfimerem. − Pacienti NESMÍ být porfimerem léčeni, pokud: o trpí těžkým onemocněním jater, o trpí tracheální nebo bronchoesofageální píštělí, o mají suspektní eroze velkých krevních cév.
−
Je třeba opatrnosti u pacientů se středně těžkým jaterním onemocněním.
−
Před zahájením terapie o by měl být proveden skríning typu kůže pacienta, o pacienti by si měli být vědomi dlouhého poločasu porfimeru a toho, že může být sloučenina aktivována světlem, o pacienti by se měli vyhýbat expozici světlu po dobu 60 – 90 dnů po expozici, o všichni pacienti by měli vědět, že ochranné prostředky proti UV záření nejsou účinné při ochraně před viditelným světlem, které porfimer aktivuje. o Pacienti by si měli být vědomi potenciálních rizikových faktorů (fototyp kůže a poškození jater). o Pacienty je třeba instruovat, že mají vyhledat lékařskou pomoc, pokud se během nebo po terapii porfimerem objeví příznaky fotosenzitivity.
Návod pro podávání a monitorování určený pro zdravotnické pracovníky − Je důležité dodržovat přesně správné kroky pro rozpuštění a podávání porfimeru. − Je důležité mít příslušnou dávku světla a správné nastavení laseru. − Nespotřebovaný přípravek a jakýkoliv odpad je nutno zlikvidovat v souladu s místními předpisy. − Zdravotníci by si měli být vědomi vedlejších účinků, které se mohou při léčbě nebo krátce po ní objevit a měli by vědět, jak je léčit. − Pacienti by měli být upozorněni na možnost vzniku dlouhodobých vedlejších účinků, zejména fotosenzitivity a na potřebu vyhledání lékařské pomoci, pokud se vedlejší účinky objeví. − Zaznamenejte typ kůže pacienta a datum injekce do karty pacienta.
Karta pacienta − Je nutné, aby tuto kartu pacient ukázal jakémukoliv lékaři, který ho léčí. − Je třeba je informovat, že PhotoBarr
Exponovaná kůže zčervená a bude způsobovat potíže u většiny případů, ale těžké případy fotosenzitivity jsou také možné.
−
Neměli byste být léčeni PhotoBarrem, pokud máte těžké jaterní onemocnění (například cirhózu).
Měl by u vás být proveden skríning typu kůže.
Místo na kartě určené lékaři pro záznam typu kůže a datum injekce.
Návod pro pacienta − Stručné základní informace a úvod do problematiky Barrettova jícnu a dysplazie vysokého stupně. − Co je fotodynamická terapie. − Pacienti by měli informovat svého lékaře předtím, než zahájí léčbu, pokud trpí těžkou jaterní chorobou. − Je třeba je informovat, že PhotoBarr o zůstává v těle po dobu 60 – 90 dnů po aplikaci injekce, o je aktivován viditelným světlem, o existuje zvýšené riziko fotosenzitivity (přecitlivělost na světlo). o Exponovaná kůže zčervená a bude způsobovat potíže u většiny případů, ale závažné případy fotosenzitivity jsou také možné. o Komerčně dostupné ochranné prostředky proti slunci nejsou účinné v prevenci citlivosti způsobené světlem. − Fotosenzitivitě je možné předcházet pouze zabráněním expozice slunci po dobu 90 dnů po aplikaci injekce přípravku PhotoBarr. − Je důležité, aby pacienti řekli svému lékaři, že byli vystaveni slunečnímu světlu poté, co byli léčeni přípravkem PhotoBarr. − Existuje množství potenciálních vedlejších účinků, o nichž by měli pacienti vědět.
3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 52 1.
NÁZEV PŘÍPRAVKU
PhotoBarr 15 mg, prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 15 mg porfimerum natricumPo rozpuštění obsahuje jeden ml roztoku 2, 5 mg porfimeru sodného.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
Tmavočervený až červenohnědý lyofilizovaný prášek nebo solidifikovaný lyofilizát
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Fotodynamická terapie (PDT) s přípravkem PhotoBarr je indikována k ablaci dysplasie těžkého stupně u pacientů s Barrettovým jícnem (BJ).
4. 2 Dávkování a způsob podání
Fotodynamickou terapii PhotoBarrem by měl provádět nebo vést pouze lékař se zkušenostmi s endoskopickými laserovými výkony.
Dávkování Doporučené dávkování PhotoBarru je 2 mg / kg tělesné hmotnosti.
Rekonstituovaný roztok PhotoBarr (ml) = hmotnost pacienta (kg) x 2 mg/ kg = 0, 8 x hmotnost pacienta 2, 5 mg/ ml
Po rozpuštění je PhotoBarr tmavočervený nebo červenohnědý neprůhledný roztok.
Podávat lze pouze roztok, ve kterém nejsou přítomny částice a který nejeví známky zhoršené kvality.
Fotodynamická terapie PhotoBarrem představuje dvoustupňový proces vyžadující aplikaci jak léčivého přípravku, tak světla.
Jeden cyklus PDT spočívá v jedné injekci a jedné až dvou aplikacích světla.
V případě perzistence těžké dysplasie mohou být aplikovány další cykly terapie (nejvýše tři cykly s odstupem nejméně 90 dnů) za účelem dosažení lepší terapeutické odezvy.
Přínos pro pacienta musí však vyvážit zvýšenou míru tvorby striktur (viz bod 4. 8 a bod 5. 1).
Progrese s rozvojem karcinomu souvisela s počtem provedených cyklů PDT.
Pacienti, kteří byli léčeni jedním cyklem PDT, měli větší riziko progrese s rozvojem karcinomu než pacienti léčení dvěma nebo třemi cykly PDT (50% versus 39% a 11% v příslušných případech)
Způsob podání Pokyny pro rozpuštění před podáním jsou uvedené v bodu 6. 6.
2/ 52 Lékaři by měli být v provádění PDT speciálně vyškoleni.
Prvním stupněm PDT je podání pomalé intravenózní injekce PhotoBarru.
Druhým stupněm terapie je osvit laserovým světlem po uplynutí 40 až 50 hodin po injekci PhotoBarru.
Pacienti mohou podstoupit druhou aplikaci laserového světla za 96 až 120 hodin po podání.
PhotoBarr má být podáván v jedné pomalé intravenózní injekci trvající 3 až 5 minut.
Pokud dojde k nežádoucí paravenózní aplikaci, může vzniknout poškození okolní tkáně.
Je třeba dbát na to, aby se extravazaci v místě injekce předešlo.
Jestliže k extravazaci dojde, postiženou oblast je třeba chránit před světlem po dobu nejméně 90 dnů.
Nejsou známy žádné údaje o tom, že by aplikace jiné látky do místa extravazace byla přínosem.
Přibližně za 40 až 50 hodin po podání PhotoBarru se aplikuje světlo pomocí difuzoru optického vlákna prostřednictvím centrálního kanálu centrovacího balónku.
Volba kombinace difuzoru optického vlákna a balónku závisí na délce léze jícnu, která má být léčena (tabulka 1).
Tabulka 1.
Kombinace difuzoru optického vlákna a balónkua
Barrettovy mukózy (cm)
optického vlákna (cm)
balónku (cm)
6- 7
9
7
4- 5
7
5
1- 3 a
5
3
Pokud je to možné, segment Barrettova jícnu určený k léčbě by měl mít na proximálním i distálním konci několikamilimetrový okraj normální tkáně.
Dávky světla Úroveň fotoaktivace je určena celkovou dávkou aplikovaného světla.
Cílem je vystavit působení světla všechny oblasti těžké dysplasie a léčit Barrettův jícen po celé jeho délce.
Aplikovaná dávka světla je 130 joulů/ cm (J/ cm) délky difuzoru při použití centrovacího balónku.
Na základě preklinických studií se přijatelná intenzita světla pro kombinaci balónku a difuzoru pohybuje v rozmezí 175 až 270 mW/ cm difuzoru.
Pro výpočet dávky světla se použije následující specifická rovnice světelné dozimetrie, a to pro všechny difuzory světelného vlákna:
Dávka světla (J/ cm) = výkon difuzoru (W) x doba léčby (sekundy) Délka difuzoru (cm)
Tabulka 2 uvádí hodnoty nastavení, které by se měly použít pro aplikaci dávky v nejkratším čase (intenzita světla 270 mW/ cm).
U laserů, jejichž celková kapacita nepřesahuje 2, 5 W, byla rovněž použita druhá varianta (intenzita světla 200 mW/ cm), pokud to bylo nutné.
Tabulka 2.
Výkony optického vlákna a doba léčby požadovaná pro aplikaci130 J/ cm délky difuzoru s použitím centrovacího balónku
Délka Délka
Intenzita
Požadovaný
Doba léčby Doba léčby
okénka
difuzoru
světla
výkon difuzoru a (s)
(min: s)
balónku (cm) (cm)
(mW/ cm)
(W)
3 5 5 7
270 270 200
1, 35 1, 90 1, 40
480 480 650
8: 00 8: 00 10: 50
7 9
270 200
2, 44 1, 80
480 650
8: 00 10: 50
Poznámka:
U laseru by neměl být potřebný větší výkon, než 1, 5 násobek požadovaného výkonu difuzoru.
Pokud bude vyžadováno více, systém je třeba zkontrolovat.
K předléčení nodulů se použijí krátké difuzory optického vlákna (≤ 2, 5 cm) s energií 50 J na 1 cm délky difuzoru, a to při prvním léčebném zákroku laserovým světlem před standardní léčbou pomocí balónku nebo při opakované léčbě „ přeskočených “ (vynechaných) oblastí („ skip areas “) po prvním léčebném zákroku laserovým světlem.
Při této léčbě se používá difuzor optického vlákna bez balónku a se světelnou intenzitou 400 mW/ cm.
Tabulka 3 uvádí seznam vhodných výkonů optického vlákna a doby léčby při světelné intenzitě 400 mW/ cm.
Tabulka 3.
Krátké difuzory optického vlákna k použití bez centrovacího balónku k aplikaci energie 50 J na 1 cm délky difuzoru při světelné intenzitě 400 mW/ cm.
Délka
Doba léčby (s)
difuzoru (cm) difuzoru (W)
a
1, 0 0, 4 1, 5 0, 6 2, 0 0, 8 2, 5 1, 0
125 125 125 125
2: 05 2: 05 2: 05 2: 05
Poznámka:
U laseru by neměl být potřebný větší výkon, než 1, 5 násobek požadovaného výkonu difuzoru.
Pokud bude vyžadováno více, systém je třeba zkontrolovat.
První aplikace světla Při prvním ošetření světlem se léčí nejvýše 7 cm Barrettovy sliznice pomocí odpovídající velikosti centrovacího balónku a difuzoru optického vlákna (Tabulka 1).
Bude- li to možné, segment vybraný pro první aplikaci světla by měl zahrnovat všechny oblasti těžké dysplasie.
Pokud to rovněž bude možné, segment Barrettova jícnu vybraný pro první aplikaci světla by měl mít několikamilimetrový okraj normální tkáně na proximálním i distálním konci.
Noduly je třeba předléčit dávkami světelné energie 50 J/ cm délky difuzoru krátkým difuzorem optického vlákna (≤ 2, 5 cm) umístěným přímo proti nodulům s následným standardním použitím balónku, jak je shora uvedeno.
Opakovaná aplikace světla Druhá aplikace laserového světla může být provedena v oblasti již dříve léčeného segmentu, v němž se nachází „ přeskočená oblast “ (tj. oblast bez dostatečné odezvy sliznice - „ skip area “), a to pomocí krátkého difuzoru optického vlákna (≤ 2, 5 cm) při dávce světelné energie 50 J/ cm délky difuzoru (viz Tabulka 3).
Léčebný režim je shrnut v tabulce 4.
U pacientů s Barrettovým jícnem > 7 cm by měla být léčena zbývající, dosud neléčená délka Barrettova epitelu, během druhého léčebného cyklu PDT nejdříve za 90 dnů.
Tabulka 4.
Dysplasie těžkého stupně u pacientů s Barrettovým jícnem < 7 cm
Postup
Den studie
Zařízení pro přenos světla
Cíl léčby
Podání PhotoBarru
Den 1
Netýká se
Absorpce látky zvyšující citlivost na světlo
Aplikace laserového světla
Den 3a
Balónek 3, 5 nebo 7 cm (130 J/ cm)
Fotoaktivace
Aplikace laserového světla a
Den 5
Krátký difuzor optického vlákna (≤ 2, 5 cm) (50 J/ cm)
Pouze léčba „ přeskočených “ oblastí
Diskrétní noduly obdrží počáteční aplikovanou světelnou dávku 50 J/ cm (použití krátkého difuzoru) před aplikací světla prostřednictvím balónku.
4/ 52 Druhý léčebný cyklus PDT může být proveden nejdříve za 90 dnů po počáteční terapii.
V oblasti již dříve léčeného segmentu s perzistující těžkou dysplasií nebo v oblasti nového segmentu, jestliže výchozí segment Barrettova jícnu byl delší než 7 cm, mohou být aplikovány až tři léčebné cykly PDT (mezi každou injekcí musí uplynout doba nejméně 90 dnů).
Během jednoho ošetření laserovým světlem lze léčit jak reziduální, tak nové segmenty, jestliže celková délka segmentů léčených kombinací balónku a difuzoru není větší než 7 cm.
V případě již dříve léčeného segmentu jícnu, pokud nedošlo k dostatečnému zhojení a/ nebo nemá- li histologické vyšetření jasný výsledek, může být následný cyklus PDT odložen o další 1 až 2 měsíce.
Dodržení zvláštní péče o přesné dávkování PhotoBarru a/ nebo dávky světla je klíčové, protože chybný výpočet buď dávky léčivého přípravku nebo světla může vést k méně efektivní terapii nebo mít na pacienta nepříznivý účinek.
Fotodynamickou terapii PhotoBarrem by měl provádět nebo vést pouze lékař se zkušenostmi s endoskopickou fotodynamickou terapií a pouze v těch zdravotnických zařízeních, která jsou pro tento postup řádně vybavena.
Zvláštní populace Pediatričtí pacienti Podávání PhotoBarru dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti (≥ 65 let věku) Úprava dávky podle věku není nutná.
Pacienti s poruchou funkce ledvin Vliv zhoršené funkce ledvin na expozici porfimeru sodnému nebyl hodnocen (viz bod 4. 3).
Pacienti s poruchou funkce jater Vliv zhoršené funkce jater na expozici porfimeru sodnému nebyl hodnocen (viz bod 4. 3 a 4. 4)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, jiné porfyriny nebo na kteroukoli pomocnou látku tohoto přípravku.
Porfyrie.
Těžké poškození ledvin a/ nebo jater.
Jícnové nebo žaludeční varixy nebo jícnové ulcerace > 1 cm v průměru.
Tracheo- ezofageální nebo broncho- ezofageální píštěl.
Podezření na erozi velké krevní cévy s ohledem na riziko masivního, potenciálně fatálního krvácení.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a zejména bezpečnost PDT s PhotoBarrem nebyla stanovena u pacientů s kontraindikací ezofagektomie a u pacientů, kteří nejsou k tomuto výkonu vhodní.
Fotodynamická terapie s PhotoBarrem byla výhradně studována u pacientů, kteří netrpěli závažným onemocněním, jako je pokročilé městnavé srdeční selhávání nebo těžké plicní onemocnění, které by mohlo limitovat vhodnost pacienta k chirurgickým výkonům.
V klinických studiích byla PDT s PhotoBarrem testována pouze u pacientů, kteří byli léčení ablativní terapií mukózy poprvé.
Bezpečnost a účinnost u pacientů s předchozí jinou neúspěšnou lokální ablativní léčbou mukózy nebyla hodnocena.
U pacientů starších 75 let může existovat vyšší riziko respiračních nežádoucích příhod, jako je pleurální výpotek a dyspnoe.
5/ 52 Plicní nebo srdeční onemocnění Pacienti s plicním nebo srdečním onemocněním či s anamnézou těchto chorob by měli být léčeni s opatrností.
U těchto pacientů může být vyšší riziko vzniku srdečních a plicních nežádoucích příhod, jako jsou poruchy srdečního rytmu, angina pectoris, dyspnoe, kašel, pleurální výpotek, faryngitida, atelaktáza a příhody jako dehydratace (viz rovněž bod 4. 8).
Fotosenzitivita Všichni pacienti, kteří obdrželi PhotoBarr, jsou fotosenzitivní a musí se vyhýbat expozici kůže a očí přímému slunečnímu světlu nebo jasnému světlu ve vnitřních prostorách (vyšetřovací lampy včetně zubních lamp, světla na operačních sálech, nezakryté žárovky v těsné blízkosti, neonová světla, apod.) po dobu nejméně 90 dnů od léčby, protože někteří pacienti mohou zůstat fotosenzitivní až 90 dnů nebo i déle.
Během tohoto období by pacienti měli nosit tmavé sluneční brýle s průměrnou propustností pro bílé světlo < 4% ve venkovním prostředí.
Fotosenzitivita je způsobena reziduálními fotoaktivními látkami přítomnými ve všech částech kůže.
Expozice kůže okolnímu světlu ve vnitřních prostorách je však prospěšná, protože zbývající léčivý přípravek je postupně inaktivován světlem vyvolanou vybělovací reakcí („ photo- bleaching “).
Proto by pacienti během tohoto období neměli zůstávat v tmavých místnostech a měli by být poučeni, aby vystavovali svoji kůži obvyklému světlu ve vnitřních prostorách.
Hladina fotosenzitivity se liší pro různé oblasti těla podle rozsahu dřívější expozice světlu.
Před expozicí jakékoliv oblasti kůže přímému slunečnímu světlu nebo jasnému vnitřnímu světlu by pacient měl provést test na reziduální fotosenzitivitu.
Malou oblast kůže by měl vystavit slunečnímu záření na 10 minut.
Tkáň okolo očí může být citlivější, proto se nedoporučuje používat ke zkoušce obličej.
Jestliže se neobjeví žádná fotosenzitivní reakce (erytém, edém, puchýře) do 24 hodin, pacient může obnovit normální venkovní aktivity; zpočátku ovšem musí i nadále postupovat opatrně a postupně expozici zvyšovat.
Jestliže se při tomto dílčím kožním testu objeví známky fotosenzitivní reakce, pacient by měl pokračovat ve výše uvedených opatřeních po další 2 týdny před opětovným kožním testem.
Pokud pacient cestuje do zeměpisné oblasti s vyšší intenzitou slunečního záření, měl by rovněž provést test úrovně fotosenzitivity.
Běžná UV (ultrafialová) protisluneční stínidla nemají pro ochranu před fotosenzitivní reakcí žádný význam, jelikož fotoaktivaci způsobuje viditelné světlo.
Porucha funkce jater Nejsou k dispozici žádná farmakokinetická ani bezpečnostní data u pacientů s poruchou funkce jater.
Na základě důkazů o primární hepatální/ biliární eliminaci fotoaktivních látek může být u pacientů s jakýmkoliv stupněm jaterní poruchy závažnost fototoxických reakcí zvýšena a období fotosenzitivity prodlouženo.
Přípravek PhotoBarr je kontraindikován u pacientů s těžkou jaterní poruchou.
Pacienti s mírnou až středně těžkou jaterní poruchou by měli být jasně instruováni, že doba vyžadující preventivní opatření popsaná níže může být delší než 90 dní.
Pacientům je třeba doporučit, aby se obrátili na oftalmologa, jestliže si po PDT léčbě s PhotoBarrem povšimnou jakýchkoliv změn vidění.
Po PDT léčbě si pacienti mohou stěžovat na substernální bolesti na hrudi způsobené zánětlivou odezvou v místě terapie.
Tyto bolesti mohou dosáhnout intenzity opravňující použití krátkodobých opiátových analgetik.
Profylaktické podání kortikosteroidů za účelem omezení tvorby striktur se během PDT nedoporučuje, jelikož se při jejich použití neprokázalo snížení tvorby striktur, ale naopak možné zhoršení.
PDT s PhotoBarrem pravidelně způsobuje dysfagii, odynofagii, nauzeu a zvracení.
Z tohoto důvodu by měli být pacienti instruováni, aby během prvních dnů (až do 4 týdnů) po aplikaci laserového světla přijímali tekutou stravu.
Pacienti by měli být poučeni, že jestliže nebude možné přijímat stravu a/ nebo nápoje nebo pokud dojde k opakovanému zvracení, mají se dostavit do zdravotnického zařízení k aplikaci intravenózních tekutin, bude- li to nutné.
Jestliže se má PDT použít před radioterapií nebo po ní, je třeba dodržet dostatečný časový odstup, aby zánětlivá reakce vyvolaná prvním zákrokem ustoupila před zahájením druhého zákroku.
6/ 52 Údaje o dlouhodobých účincích PhotoBarru (delší než 2 roky) nejsou v současnosti k dispozici.
Ošetřující lékař by si měl být rovněž vědom možnosti skvamózního přerůstání a rizika přehlédnutí karcinomu.
Navzdory možné endoskopické parciální nebo kompletní obnově normálního dlaždicového epitelu, je třeba pokračovat v adekvátním a důsledném sledování.
V klinických studiích s PhotoBarrem bylo následné sledování prováděno každé tři měsíce nebo každých šest měsíců poté, co čtyři konsekutivní bioptické výsledky již neprokázaly žádnou další těžkou dysplasii (viz bod 5. 1).
Dostupnou léčbu a zásady dalšího sledování je třeba individuálně posoudit.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Formální studie lékových interakcí s PhotoBarrem zaměřené na farmakokinetické interakce s jinýmí léčivými přípravky nebyly provedeny.
Studie farmakodynamických interakcí prokázaly, že kortikosteroidy podané před nebo souběžně s PDT za účelem omezení tvorby striktur, mohou snížit bezpečnost léčby.
Je možné, že souběžné podání jiných fotosenzibilizujících látek (např. tetracyklinů, sulfonamidů, fenothiazinů, sulfonylurey, hypoglykemik, thiazidových diuretik, griseofulvinu a fluorochinolonů) by mohlo zvýšit intenzitu fotosenzitivní reakce.
PDT s PhotoBarrem vyvolává přímé intracelulární poškození spuštěním reakcí řetězce radikálů, které poškozují mezibuněčné membrány a mitochondrie.
Ke tkáňovému poškození rovněž dochází následkem ischémie navozené vasokonstrikcí, aktivací a agregací krevních destiček a srážením krve.
Výzkum na zvířatech a tkáňových kulturách naznačil, že efekt PDT může být ovlivněn mnoha aktivními látkami, jejichž možné příklady jsou dále uvedeny.
Nejsou dostupná žádná humánní data, která by tyto možnosti podporovala nebo vyvracela.
Předpokládá se, že sloučeniny, které potlačují aktivní kyslík nebo radikály vznikající jako reakční meziprodukty, například dimethylsulfoxid, β - karoten, etanol, formiát a mannitol, by snižovaly aktivitu PDT.
Preklinické údaje rovněž naznačují, že by se PDT s PhotoBarrem mohla vzájemně ovlivňovat s tkáňovou ischémií, allopurinolem, blokátory kalciových kanálů a některými inhibitory syntézy prostaglandinů.
Léčivé přípravky, která snižují krevní srážlivost, omezují vasokonstrikci nebo agregaci krevních destiček, např. inhibitory thromboxanu A2, by mohla snížit účinnost PDT.
4. 6 Těhotenství a kojení
Těhotenství Klinické údaje o podávání porfimeru sodného těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Porfimer sodný by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ženy ve fertilním věku musí používat před léčbou, během ní a ještě po dobu 90 dní po jejím ukončení účinnou antikoncepci.
Kojení Není známo, zda se porfimer sodný vylučuje do lidského mateřského mléka.
U potkanů porfimer sodný do mateřského mléka přecházel.
Kojení musí být před započetím léčby ukončeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pro aplikaci PDT může být zapotřebí sedace pacienta a následné opatrnosti.
Pacienti by neměli řídit ani obsluhovat stroje po aplikaci léčby laserovým světlem, pokud byla pacientovi při zákroku podána sedativa.
4. 8 Nežádoucí účinky
7/ 52 Všichni pacienti, kterým byl aplikován PhotoBarr, jsou fotosenzitivní a musí se vyhnout slunečnímu světlu a jasnému osvětlení ve vnitřních prostorách (viz bod 4. 4).
V otevřené farmakokinetické studii došlo ke vzniku fotosenzitivní reakce u všech 24 zdravých subjektů; reakce byla charakterizována erytematózní vyrážkou a edémem a měla mírnou až střední intenzitu.
Fotosenzitivní reakce se primárně objevila na obličeji, rukou a na krku, tedy v partiích kůže, které jsou nejnáchylnější k nežádoucí náhodné expozici slunečnímu záření.
V oblastech výskytu fotosenzitivní reakce se rovněž objevily ostatní méně časté kožní projevy, jako zvýšený růst vlasů, diskolorace kůže, kožní noduly, tvorba vrásek a fragilita kůže.
Tyto projevy lze přisoudit stavu pseudoporfyrie (dočasně léčivým přípravkem navozené kožní porfyrii).
Frekvence a povaha fotosenzitivních reakcí zaznamenaných v této studii se neshoduje s dokumentovanou incidencí pozorovanou v předchozích klinických studiích u pacientů s maligními nádory (přibližně 20%) a ani s incidencí spontánně hlášených reakcí během komerčního použití PhotoBarru (< 20%).
Je možné, že za vyšší frekvenci fotosenzitivních reakcí může odpovídat dlouhodobá expozice světlu na oddělení, kde probíhal klinický výzkum, nebo náhodná nežádoucí expozice slunečnímu záření po propuštění.
Aktivnější životní styl zdravých a relativně mladších subjektů v porovnání s pacienty trpícími maligním nádorem mohl být rovněž faktorem, který přispěl ke vzniku uvedených fotosenzitivních reakcí.
Skupina léčená PDT s PhotoBarrem plus omeprazol (PDT + OM) byla v kontrolované klinické studii porovnávána se skupinou léčenou omeprazolem samotným (OM) u pacientů s Barrettovým jícnem s těžkou dysplasií.
Ve skupině PDT + OM bylo léčeno 133 pacientů.
Nejčastěji hlášenými nežádoucími účinky byly fotosenzitivní reakce (69%), ezofageální stenóza (40%), zvracení (32%), bolesti na hrudi nekardiálního původu (20%), horečka (20%), dysfagie (19%), zácpa (13%), dehydratace (12%) a nauzea (11%).
Většina z těchto hlášených reakcí měla lehkou až střední intenzitu.
Hlášené nežádoucí účinky jsou uvedeny přehledně v tabulce 5 podle orgánové klasifikace a frekvence výskytu.
Frekvence výskytu nežádoucích účinků je definována jako: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 5.
Souhrn nežádoucích účinků porfimeru sodného u pacientů s dysplasií těžkého stupně a BJ
Bronchitida, plísňová infekce nehtů, sinusitida, kožní
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté:
Bazaliom, lentigo
Poruchy krve a lymfatického systému Méně časté:
Leukocytóza
Poruchy metabolismu a výživy Velmi časté:
Časté:
Méně časté:
Dehydratace Snížená chuť k jídlu, elektrolytová dysbalance Hypokalémie
Psychiatrické poruchy Časté:
Méně časté:
Úzkost, nespavost Neklid
Poruchy nervového systému Časté:
Méně časté:
Poruchy oka
Bolesti hlavy, parestézie, dysgeuzie Závratě, hypoestézie, tremor
Méně časté:
Iritace očí, edém očí
Poruchy ucha a labyrintu Méně časté:
Hluchota, tinnitus, zhoršení tinnitu
Časté:
Tachykardie, bolesti na hrudi
8/ 52
Cévní poruchy
Méně časté:
Hypertenze, hemoragie, návaly, hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Pleurální výpotek, faryngitida, atelektáza, dyspnoe Dušení, dyspnoe při námaze, hemoptýza, hypoxie, nazální kongesce, aspirační pneumonie, produktivní kašel, respirační útlum, kongesce respiračního traktu, pískoty
Gastrointestinální
poruchy
Velmi časté:
Časté:
Získaná ezofageální stenóza, zvracení, dysfagie, zácpa, nauzea Škytavka, odynofagie, průjem, dyspepsie, ulcerace jícnu, bolesti horních partií břicha, bolesti břicha, hemateméza, bolesti v oblasti jícnu, říhání, meléna (hematochezie), ezofageální poruchy, regurgitace jídla, abdominální rigidita, spasmus jícnu, ezofagitis.
Méně časté:
Řídká stolice, ulcerativní ezofagitida, abdominální diskomfort, abdominální distenze, bolesti v dolních partiích břicha, získaná stenóza pyloru, rozpraskané rty, kolitida, flatulence, gastritida, gastrointestinální hemoragie, zápach z úst, ezofageální hemoragie, ezofageální perforace.
Poruchy kůže a podkožní tkáně Velmi časté:
Časté:
Fotosenzitivní reakce Svědění, vyrážka, fragilita kůže, diskolorace kůže, vředy kůže, exfoliativní dermatitida, suchá kůže, milia, makulopapulární vyrážka, papulární vyrážka, jizvení, hyperpigmentace kůže, kožní léze, kožní noduly, urtikárie.
Méně časté:
Studený pot, dermatitida, abnormální růst vlasů, zvýšená tendence k tvorbě modřin, keloidní jizvy, noční pocení, fotosenzitivní vyrážka, makulózní vyrážka, vyrážka s tvorbou šupin a strupů na kůži, bolestivost kožních jizev, vitiligo.
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Méně časté:
Bolesti v zádech, bolesti končetin Kontraktura kloubu, snížený rozsah hybnosti kloubu, bolesti na hrudi muskuloskeletálního původu, plantární fasciitida
Poruchy ledvin a Méně časté:
Močová retence
Poruchy reprodukčního systému a prsu Méně časté:
Gynekomastie
Vrozené, familiární a genetické vady Méně časté:
Pigmentový névus
Celkové poruchy a reakce v místě aplikace Velmi časté:
Časté:
Méně časté:
Vyšetření
Horečka Ztuhlost, únava Pocit horkosti, erytém v místě injekce, letargie, malátnost, periferní otoky, bolesti, otok s tvorbou jamek po působení tlaku, tepelná intolerance, slabost
Časté:
Méně časté:
Úbytek tělesné hmotnosti, zvýšení tělesné teploty Snížení hladin albuminu v krvi, zvýšení hladin chloridů v krvi, zvýšení hladiny močoviny v krvi, pokles hematokritu, pokles hemoglobinu, pokles saturace kyslíkem, snížení celkové hladiny proteinů.
Poranění, otravy a procedurální komplikace Časté:
Méně časté:
Bolesti po výkonu, abraze Puchýře, hemoragie po výkonu
9/ 52 Ze všech závažných nežádoucích příhod ve skupině PhotoBarr PDT + OM bylo 44 případů (23, 1%) spojováno s léčbou.
Nejčastěji hlášenou závažnou nežádoucí příhodou související s léčbou byla dehydratace (4%), která se vyskytla u 5 pacientů.
Většina závažných nežádoucích příhod byly gastrointestinální poruchy (8% - 11 pacientů); zejména nauzea (3% - 4 pacienti), zvracení (3% - 4 pacienti) a bolesti v horní abdominální krajině (2% - 2 pacienti).
Většina z případů ezofageální stenózy (jež zahrnovala zúžení jícnu a striktury jícnu) spojovaných s léčbou a hlášených ve skupině PhotoBarr PDT + OM byly případy lehké až střední intenzity (92%).
Všechny výskyty striktur byly považovány za související s léčbou a jeden z nich byl považován za závažný (1%).
Během prvního cyklu léčby byla pozorovaná frekvence výskytu ezofageálních striktur 12%.
Míra výskytu striktur vzrostla na 32%, jestliže bylo přistoupeno k druhému cyklu léčby, a to zvláště v oblastech, kde oblast druhé léčby překrývala oblast prvé léčby a vystoupila na 10% u pacientů, kteří obdrželi třetí cyklus léčby.
Většina těchto případů byla mírné až střední intenzity a byla zvládnuta pomocí jedné až dvou dilatací.
U osmi procent případů byla intenzita těžká a vyžadovala mnohočetné dilatace (6 - > 10).
Vznik stenózy jícnu nelze omezit ani eliminovat použitím steroidů.
Byl hlášen jeden případ možného rozvoje katarakty.
Obézní muž ve věku 51 let byl léčen PDT s PhotoBarrem pro těžkou dysplasii u Barrettova jícnu v experimentálním „ off label “ režimu.
4. 9 Předávkování
PhotoBarr Neexistují žádné informace o předávkování způsobeném PhotoBarrem.
Nebyly hlášeny žádné pozorovatelné nežádoucí účinky, když byla doporučená dávka léčivého přípravku 2 mg/ kg místo doporučeného jednorázového podání podána dvakrát s odstupem dvou dnů (10 pacientů) a třikrát během dvou týdnů (1 pacient) reakce.
Účinek předávkování na trvání fotosenzitivity není znám.
Pokud se PhotoBarr předávkuje, nesmí se přistoupit k laserové léčbě.
V případě předávkování by pacient měl chránit oči a kůži před přímým slunečním světlem nebo jasným světlem ve vnitřních prostorách po dobu 90 dnů.
V tuto dobu by pak měl provést test reziduální fotosenzitivity (viz bod 4. 4).
Porfimer sodný není dialyzovatelný.
Laser Dávky světla dva až třikrát vyšší než jsou doporučené dávky byly aplikovány několika pacientům se superficiálními endobronchiálními tumory.
U jednoho pacienta se vyskytla život ohrožující dyspnoe; a u ostatních pacientů nedošlo k žádným zjevným komplikacím.
Po předávkování světlem lze očekávat intenzivnější symptomy a poškození normální tkáně.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: senzibilizátory pro fotodynamickou/ radiční terapii, ATC kód:
L01XD01
Mechanismus působení Porfimer sodný je směs jednotek porfyrinu, které jsou vzájemně propojeny do řetězů dvou až osmi jednotek.
Cytotoxické působení porfimeru sodného je závislé na světle a kyslíku.
Fotodynamická terapie s přípravkem PhotoBarr je dvoustupňovým procesem.
Prvním stupněm je intravenózní aplikace PhotoBarru.
Odstranění přípravku z tkání trvá 40- 72 hodin; tumory, kůže a orgány retikuloendoteliálního systému však zadržují porfimer sodný po delší dobu.
Druhým stupněm terapie je osvětlení cílové oblasti laserovým světlem o vlnové délce 630 nm.
Terapeutické selektivity pro tumor a dysplastickou tkáň je dosaženo částečně díky selektivní retenci porfimeru sodného, zejména však selektivní aplikací světla.
Buněčné poškození navozené PDT s porfimerem sodným vzniká jako následek šíření reakcí volných radikálů.
K iniciaci radikálů může dojít poté, kdy porfimer sodný
10/ 52 absorbuje světlo a přejde do excitovaného stavu.
Spinový přechod z porfimeru sodného na molekulární kyslík může pak generovat kyslík ve stavu zrodu.
Při následných reakcích volných radikálů se tvoří superoxidové a hydroxylové radikály.
Ke smrti nádorových buněk dochází také prostřednictvím ischemické nekrózy, k níž dochází po cévní okluzi, jež se jeví částečně zprostředkovaná uvolněním tromboxanu A2.
Laserová terapie indukuje fotochemický, nikoliv tepelný efekt.
Nekrotická reakce a doprovodná zánětlivá odpověď se vyvíjejí během několika dnů.
Klinická účinnost Skupina pacientů léčená PDT s PhotoBarrem plus omeprazol (PDT + OM) (n=183) byla v kontrolované klinické studii porovnávána se skupinou pacientů léčenou omeprazolem samotným (OM) (n=70).
Pacienti vhodní k zařazení do této studie museli mít diagnózu Barrettova jícnu s biopticky verifikovanou dysplasií těžkého stupně.
Pacienti byli ze studie vyloučeni, pokud se prokázala přítomnost invazivního karcinomu jícnu, pokud měli v anamnéze maligní nádorové onemocnění s výjimkou kožního nádoru nemelanomového typu nebo pokud již dříve absolvovali PDT v oblasti jícnu.
Další vylučovacím kritériem byla kontraindikace použití omeprazolu.
Pacienti randomizovaní k léčbě pomocí PDT obdrželi PhotoBarr v dávce 2 mg/ kg tělesné hmotnosti v pomalé intravenózní injekci trvající po dobu 3 až 5 minut.
Po injekci PhotoBarru bylo aplikováno jedno nebo 2 ošetření laserem.
První ošetření laserovým světlem bylo provedeno za 40- 50 hodin po injekci a druhé ošetření, pokud bylo indikováno, za 96- 120 hodin po injekci.
Současné podáváni omeprazolu (20 mg dvakrát denně) bylo započato nejméně 2 dny před aplikací injekce PhotoBarru.
Pacienti randomizovaní k léčbě omeprazolem samotným obdrželi omeprazol perorálně v dávce 20 mg dvakrát denně a dostávali jej po celou dobu studie.
Pacienti byli sledováni každé 3 měsíce, dokud výsledky 4 konsekutivních kontrolních endoskopických bioptických vyšetření prováděných jednou za čtvrt roku nebyly negativní s ohledem na těžkou dysplasii a dále dvakrát do roka, dokud poslední zařazený pacient nedokončil minimálně 24 měsíční kontrolní sledování po randomizaci.
Léčba PDT s PhotoBarrem a omeprazolem byla v eliminaci těžké dysplasie u pacientů s Barrettovým jícnem účinná.
Závěrečná analýza provedená po dokončení minimálně 24 měsíčního sledovacího období ukázala, že statisticky signifikantní procento pacientů (77%) ve skupině léčené PDT s PhotoBarrem a omeprazolem vykazovalo kompletní ablaci těžké dysplasie v porovnání s 39% pacientů ve skupině léčené omeprazolem samotným (p < 0, 0001).
U 52% pacientů ve skupině léčené PDT a omeprazolem byl prokázán normální dlaždicový epitel a u 59% pacientů byla ověřena absence dysplasie v porovnání se 7% a 14% pacientů ve skupině léčené samotným omeprazolem (p < 0, 0001).
Tyto výsledky potvrzují závěry získané po dokončení minimálně 6 měsíčního sledovacího období, které zjistily ablaci těžké dysplasie u 72% pacientů ve skupině léčené PDT s PhotoBarrem a omeprazolem v porovnání se 31% pacientů léčených omeprazolem samotným.
U 41% pacientů byl prokázán normální dlaždicový epitel a u 49% pacientů byla ověřena absence dysplasie.
Na konci nejméně dvouletého dalšího sledování došlo k progresi s rozvojem karcinomu u 13% pacientů ve skupině léčené PDT s PhotoBarrem a omeprazolem v porovnání s 28% pacientů léčených omeprazolem samotným, a to v populaci sledované na principu „ intent- to- treat “ (ITT).
Podíl pacientů, u kterých došlo k progresi a vzniku karcinomu, byl statisticky nižší ve skupině léčené PDT s PhotoBarrem a omeprazolem než ve skupině léčené omeprazolem samotným (p=0, 0060).
Křivky přežití ukázaly, že na konci celého sledovacího období pacienti ve skupině léčené PDT s PhotoBarrem a omeprazolem měli 83% šanci být bez karcinomu v porovnání s 53% šancí pacientů ve skupině léčené omeprazolem samotným.
Porovnání mezi křivkami přežití u obou ramen léčby s použitím log - rank testu prokázalo statisticky významný rozdíl mezi křivkami obou skupin v ITT populaci (p=0, 0014), což naznačuje signifikantní prodloužení doby do progrese s rozvojem karcinomu.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika porfimeru sodného byla studována u 12 pacientů s endobronchiálním karcinomem a u 23 zdravých jedinců (11 mužů a 12 žen), kterým byla podána dávka 2 mg/ kg porfimeru sodného
Vzorky plazmy byly získány z období až 56 dnů (pacienti) nebo 36 dnů (dobrovolníci) po aplikaci injekce..
U pacientů byla střední vrcholová plazmatická koncentrace (Cmax) 79, 6 μg/ ml (variační koeficient 61%, rozmezí 39- 222), zatímco u dobrovolníků byla Cmax 40 μg/ ml a AUCinf byla 2400 μg/ h/ ml.
Distribuce In vitro vazba porfimeru sodného na protein lidského séra je kolem 90% a je nezávislá na koncentraci mezi 20 a 100 μg/ ml.
Eliminace Porfimer sodný je u pacientů pomalu uvolňován z organizmu se střední CLT 0, 859 ml/ h/ kg (variační koeficient 53%).
Pokles hladin léčiva v séru probíhal biexponenciálně s pomalou distribuční fází a velmi dlouhou eliminační fází, která započala přibližně za 24 hodin po injekci.
Střední eliminační poločas (t1/ 2) byl u pacientů 21, 5 dne (variační koeficient 26%, rozmezí 264- 672) a 17 dnů u dobrovolníků.
Zvláštní skupiny populace Vliv zhoršené funkce ledvin a jater na účinky porfimeru sodného nebyl hodnocen (viz body 4. 2, 4. 3 a 4. 4.).
Pohlaví nemělo žádný vliv na farmakokinetické parametry s výjimkou tmax, který byl u žen přibližně 1, 5 hodiny a u mužů 0, 17 hodiny.
V době zamýšlené fotoaktivace, 40 až 50 hodin po injekci, byl farmakokinetický profil porfimeru sodného u mužů i u žen velmi podobný.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Porfimer sodný nebyl mutagenní při standardních testech genotoxicity za nepřítomnosti světla.
Porfimer sodný byl po aktivaci světlem mutagenní při některých testech in vitro.
Studie reprodukční toxicity nebyly dostatečné k tomu, aby potvrdily bezpečnost porfimeru sodného během těhotenství, protože nebyla použita žádná světlená aktivace.
V těchto studiích se u potkanů a králíků objevila fetotoxicita, nikoliv však teratogenicita, a to pouze při aplikaci hodnocených intravenózních dávek (4 mg/ kg a vyšších) a při vyšší frekvenci (denní), ve srovnání s klinickým použitím.
Předklinické studie uvádějí, že k vylučování komponent porfimeru sodného dochází primárně stolicí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky vyjma těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Prášek:
3 roky.
12/ 52 Po rozpuštění by měl být PhotoBarr okamžitě použit (do 3 hodin) a měl by být chráněn před světlem.
Chemická a fyzikální stabilita po otevření před použitím byla prokázána na dobu 3 hodin při teplotě 23°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, je doba a podmínky uchovávání přípravku po otevření před použitím odpovědností uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na obalu a injekční lahvičce za „ Použitelné do: “.
Uchovávejte při teplotě do 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného přípravku viz bod 6. 3
6. 5 Druh obalu a velikost balení
15 mg prášku v injekční lahvičce (sklo typu I, objem 7 ml) se zátkou z šedého butylkaučuku.
Velikost balení:
1 injekční lahvička.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Instrukce pro rozpouštění 15 mg PhotoBarru v injekční lahvičce se musí rozpustit v 6, 6 ml 5% injekčního roztoku glukózy, aby se dosáhlo konečné koncentrace porfimeru sodného 2, 5 mg/ ml injekčního roztoku.
Neužívejte jiná rozpouštědla.
Nesmíchávejte PhotoBarr s dalšími léčivými přípravky ve stejném roztoku.
Je třeba připravit dostatečný počet injekčních lahviček s PhotoBarrem, aby pacient obdržel dávku 2 mg/ kg.
Pro většinu pacientů (do hmotnosti 75 kg) budou dostačující dvě injekční lahvičky s 75 mg PhotoBarru.
Na každých dalších 7, 5 kg tělesné hmotnosti bude třeba jedna injekční lahvička s 15 mg PhotoBarru
Rozlití přípravku a likvidace Rozlitý přípravek PhotoBarr by měl být setřen navlhčeným hadříkem.
Doporučuje se použít gumové rukavice a chránit oči.
PhotoBarr je určen pouze k jednorázovému použití a jakýkoliv nepoužitý roztok je třeba zlikvidovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Náhodná expozice PhotoBarr není primárně dráždivou látkou pro oči, ani pro kůži.
Nicméně, vzhledem k potenciálu vyvolávat fotosenzitivitu, může být PhotoBarr dráždivou látkou pro oči a/ nebo kůži za přítomnosti jasného světla.
Během přípravy a/ nebo podávání je důležité vyhnout se kontaktu s očima a s pokožkou.
V případě předávkování musí být osoba, která je náhodně předávkována, chráněna před jasným světlem.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Axcan Pharma International B. V.
Engelenkampstraat 72 NL- 6131JJ Sittard Nizozemsko
13/ 52 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 272/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25. března 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
14/ 52 1.
NÁZEV PŘÍPRAVKU
PhotoBarr 75 mg, prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 75 mg porfimerum natricum
Po rozpuštění obsahuje jeden ml roztoku 2, 5 mg/ ml porfimeru sodného
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
Tmavočervený až červenohnědý lyofilizovaný prášek nebo solidifikovaný lyofilizát
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Fotodynamická terapie (PDT) s přípravkem PhotoBarr je indikována k ablaci dysplasie těžkého stupně u pacientů s Barrettovým jícnem (BJ).
4. 2 Dávkování a způsob podání
Dávkování Doporučené dávkování PhotoBarru je 2 mg/ kg tělesné hmotnosti.
Rekonstituovanýroztok PhotoBarr (ml) = hmotnost pacienta (kg) x 2 mg/ kg = 0, 8 x hmotnost pacienta 2, 5 mg/ ml
Po rozpuštění je PhotoBarr tmavočervený nebo červenohnědý neprůhledný roztok.
Podávat lze pouze roztok ve kterém nejsou přítomny částice a který nejeví známky zhoršené kvality.
Jeden cyklus PDT spočívá v jedné injekci a jedné až dvou aplikacích světla.
V případě perzistence těžké dysplasie mohou být aplikovány další cykly terapie (nejvýše tři cykly s odstupem nejméně 90 dnů) za účelem dosažení lepší terapeutické odezvy.
Přínos pro pacienta musí však vyvážit zvýšenou míru tvorby striktur (viz bod 4. 8 a bod 5. 1).
Progrese s rozvojem karcinomu souvisela s počtem provedených cyklů PDT.
Pacienti, kteří byli léčeni jedním cyklem PDT, měli větší riziko progrese s rozvojem karcinomu než pacienti léčení dvěma nebo třemi cykly PDT (50% versus 39% a 11% v příslušných případech)
Způsob podání Pokyny pro rozpuštění před podáním jsou uvedené v bodu 6. 6.
15/ 52 Lékaři by měli být v provádění PDT speciálně vyškoleni.
Prvním stupněm PDT je podání pomalé intravenózní injekce PhotoBarru.
Druhým stupněm terapie je osvit laserovým světlem po uplynutí 40 až 50 hodin po injekci PhotoBarru.
Pacienti mohou podstoupit druhou aplikaci laserového světla za 96 až 120 hodin po podání.
PhotoBarr má být podáván v jedné pomalé intravenózní injekci trvající 3 až 5 minut s dávkou 2 mg/ kg tělesné hmotnosti.
Pokud dojde k nežádoucí paravenózní aplikaci, může vzniknout poškození okolní tkáně.
Je třeba dbát na to, aby se extravazaci v místě injekce předešlo.
Jestliže k extravazaci dojde, postiženou oblast je třeba chránit před světlem po dobu nejméně 90 dnů.
Nejsou známy žádné údaje o tom, že by aplikace jiné látky do místa extravazace byla přínosem.
Přibližně za 40 až 50 hodin po podání PhotoBarru se aplikuje světlo pomocí difuzoru optického vlákna prostřednictvím centrálního kanálu centrovacího balónku.
Volba kombinace difuzoru optického vlákna a balónku závisí na délce léze jícnu, která má být léčena (tabulka 1).
Tabulka 1.
Kombinace difuzoru optického vlákna a balónkua
Barrettovy mukózy (cm)
optického vlákna (cm)
balónku (cm)
6- 7
9
7
4- 5
7
5
1- 3 a
5
3
Pokud je to možné, segment Barrettova jícnu určený k léčbě by měl mít na proximálním i distálním konci několikamilimetrový okraj normální tkáně.
Dávky světla Úroveň fotoaktivace je určena celkovou dávkou aplikovaného světla.
Cílem je vystavit působení světla všechny oblasti těžké dysplasie a léčit Barrettův jícen po celé jeho délce.
Aplikovaná dávka světla je 130 joulů/ cm (J/ cm) délky difuzoru při použití centrovacího balónku.
Na základě preklinických studií se přijatelná intenzita světla pro kombinaci balónku a difuzoru pohybuje v rozmezí 175 až 270 mW/ cm difuzoru.
Pro výpočet dávky světla se použije následující specifická rovnice světelné dozimetrie, a to pro všechny difuzory světelného vlákna:
Dávka světla (J/ cm) = výkon difuzoru (W) x doba léčby (sekundy) Délka difuzoru (cm)
Tabulka 2 uvádí hodnoty nastavení, které by se měly použít pro aplikaci dávky v nejkratším čase (intenzita světla 270 mW/ cm).
U laserů, jejichž celková kapacita nepřesahuje 2, 5 W, byla rovněž použita druhá varianta (intenzita světla 200 mW/ cm), pokud to bylo nutné.
Tabulka 2.
Výkony optického vlákna a doba léčby požadovaná pro aplikaci 130 J/ cm délky difuzoru s použitím centrovacího balónku
Délka Délka
Intenzita
Požadovaný
Doba léčby
Doba léčby
okénka balónku
(cm)
světla (mW/ cm)
(min: s)
3 5
5 7
270 270 200
1, 35 1, 90 1, 40
480 480 650
8: 00 8: 00 10: 50
7
9
270
2, 44
480
10: 50
Poznámka:
U laseru by neměl být potřebný větší výkon, než 1, 5 násobek požadovaného výkonu difuzoru.
Pokud bude vyžadováno více, systém je třeba zkontrolovat.
K předléčení nodulů se použijí krátké difuzory optického vlákna (≤ 2, 5 cm) s energií 50 J na 1 cm délky difuzoru, a to při prvním léčebném zákroku laserovým světlem před standardní léčbou pomocí balónku nebo při opakované léčbě „ přeskočených “ (vynechaných) oblastí („ skip areas “) po prvním léčebném zákroku laserovým světlem.
Při této léčbě se používá difuzor optického vlákna bez balónku a se světelnou intenzitou 400 mW/ cm.
Tabulka 3 uvádí seznam vhodných výkonů optického vlákna a doby léčby při světelné intenzitě 400 mW/ cm.
Tabulka 3.
Krátké difuzory optického vlákna k použití bez centrovacího balónku k aplikaci energie 50 J na 1 cm délky difuzoru při světelné intenzitě 400 mW/ cm.
Doba léčby (s)
difuzoru (cm) difuzoru a (W)
(min: s)
1, 0 0, 4 1, 5 0, 6 2, 0 0, 8 2, 5 1, 0
125 125 125 125
2: 05 2: 05 2: 05 2: 05
Naměřeno při ponoření difuzoru do kyvety
U laseru by neměl být potřebný větší výkon, než 1, 5 násobek požadovaného výkonu difuzoru.
Pokud bude vyžadováno více, systém je třeba zkontrolovat.
První aplikace světla Při prvním ošetření světlem se léčí nejvýše 7 cm Barrettovy sliznice pomocí odpovídající velikosti centrovacího balónku a difuzoru optického vlákna (Tabulka 1).
Bude- li to možné, segment vybraný pro první aplikaci světla by měl zahrnovat všechny oblasti těžké dysplasie.
Pokud to rovněž bude možné, segment Barrettova jícnu vybraný pro první aplikaci světla by měl mít několikamilimetrový okraj normální tkáně na proximálním i distálním konci.
Noduly je třeba předléčit dávkami světelné energie 50 J/ cm délky difuzoru krátkým difuzorem optického vlákna (≤ 2, 5 cm) umístěným přímo proti nodulům s následným standardním použitím balónku, jak je shora uvedeno.
Opakovaná aplikace světla Druhá aplikace laserového světla může být provedena v oblasti již dříve léčeného segmentu, v němž se nachází „ přeskočená oblast “ (tj. oblast bez dostatečné odezvy sliznice - „ skip area “), a to pomocí krátkého difuzoru optického vlákna (≤ 2, 5 cm) při dávce světelné energie 50 J/ cm délky difuzoru (viz Tabulka 3).
Léčebný režim je shrnut v tabulce 4.
U pacientů s Barrettovým jícnem > 7 cm by měla být léčena zbývající, dosud neléčená délka Barrettova epitelu, během druhého léčebného cyklu PDT nejdříve za 90 dnů.
Tabulka 4.
Dysplasie těžkého stupně u pacientů s Barrettovým jícnem < 7 cm
Postup
Den studie:
Zařízení pro přenos světla
Cíl léčby
Podání PhotoBarru
Den 1
Netýká se
Absorpce látky zvyšující citlivost na světlo
Aplikace laserového světla
Den 3a
Balónek 3, 5 nebo 7 cm (130 J/ cm)
Fotoaktivace
Aplikace laserového světla a
Den 5
Krátký difuzor optického vlákna (≤ 2, 5 cm) (50 J/ cm)
Pouze léčba „ přeskočených “ oblastí
Diskrétní noduly obdrží počáteční aplikovanou světelnou dávku 50 J/ cm (použití krátkého difuzoru) před aplikací světla prostřednictvím balónku.
17/ 52 Druhý léčebný cyklus PDT může být proveden nejdříve za 90 dnů po počáteční terapii.
V oblasti již dříve léčeného segmentu s perzistující těžkou dysplasií nebo v oblasti nového segmentu, jestliže výchozí segment Barrettova jícnu byl delší než 7 cm, mohou být aplikovány až tři léčebné cykly PDT (mezi každou injekcí musí uplynout doba nejméně 90 dnů).
Během jednoho ošetření laserovým světlem lze léčit jak reziduální, tak nové segmenty, jestliže celková délka segmentů léčených kombinací balónku a difuzoru není větší než 7 cm.
V případě již dříve léčeného segmentu jícnu, pokud nedošlo k dostatečnému zhojení a/ nebo nemá- li histologické vyšetření jasný výsledek, může být následný cyklus PDT odložen o další 1 až 2 měsíce.
Dodržení zvláštní péče o přesné dávkování PhotoBarru a/ nebo dávky světla je klíčové, protože chybný výpočet buď dávky léčivého přípravku nebo světla může vést k méně efektivní terapii nebo mít na pacienta nepříznivý účinek.
Fotodynamickou terapii PhotoBarrem by měl provádět nebo vést pouze lékař se zkušenostmi s endoskopickou fotodynamickou terapií a pouze v těch zdravotnických zařízeních, která jsou pro tento postup řádně vybavena.
Zvláštní populace Pediatričtí pacienti Podávání PhotoBarru dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti (≥ 65 let věku)
Úprava dávky podle věku není nutná.
Pacienti s poruchou funkce ledvin Vliv zhoršené funkce ledvin na expozici pacienta porfimeru sodnému nebyl hodnocen (viz bod 4. 3).
Pacienti s poruchou funkce jater Vliv zhoršené funkce jater na expozici pacienta porfimeru sodnému nebyl hodnocen (viz bod 4. 3 a 4. 4)
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku, jiné porfyriny nebo na kteroukoli pomocnou látku tohoto
- Porfyrie.
- Těžké poškození ledvin a/ nebo jater.
- Jícnové nebo žaludeční varixy nebo jícnové ulcerace > 1 cm v průměru.
- Tracheo- ezofageální nebo broncho- ezofageální píštěl.
- Podezření na erozi velké krevní cévy s ohledem na riziko masivního, potenciálně fatálního
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a zejména bezpečnost PDT s PhotoBarrem nebyla stanovena u pacientů s kontraindikací ezofagektomie a u pacientů, kteří nejsou k tomuto výkonu vhodní.
Fotodynamická terapie s PhotoBarrem byla výhradně studována u pacientů, kteří netrpěli závažným onemocněním, jako je pokročilé městnavé srdeční selhávání nebo těžké plicní onemocnění, které by mohlo limitovat vhodnost pacienta k chirurgickým výkonům.
18/ 52 V klinických studiích byla PDT s PhotoBarrem testována pouze u pacientů, kteří byli léčení ablativní terapií mukózy poprvé.
Bezpečnost a účinnost u pacientů s předchozí jinou neúspěšnou lokální ablativní léčbou mukózy nebyla hodnocena.
U pacientů starších 75 let může existovat vyšší riziko respiračních nežádoucích příhod, jako je pleurální výpotek a dyspnoe.
Plicní nebo srdeční onemocnění Pacienti s plicním nebo srdečním onemocněním či s anamnézou těchto chorob by měli být léčeni s opatrností.
U těchto pacientů může být vyšší riziko vzniku srdečních a plicních nežádoucích příhod, jako jsou poruchy srdečního rytmu, angina pectoris, dyspnoe, kašel, pleurální výpotek, faryngitida, atelaktáza a příhody jako dehydratace (viz rovněž bod 4. 8).
Fotosenzitivita Všichni pacienti, kteří obdrželi PhotoBarr, jsou fotosenzitivní a musí se vyhýbat expozici kůže a očí přímému slunečnímu světlu nebo jasnému světlu ve vnitřních prostorách (vyšetřovací lampy včetně zubních lamp, světla na operačních sálech, nezakryté žárovky v těsné blízkosti, neonová světla, apod.) po dobu nejméně 90 dnů od léčby, protože někteří pacienti mohou zůstat fotosenzitivní až 90 dnů nebo i déle.
Během tohoto období by pacienti měli nosit tmavé sluneční brýle s průměrnou propustností pro bílé světlo < 4% ve venkovním prostředí.
Fotosenzitivita je způsobena reziduálními fotoaktivními látkami přítomnými ve všech částech kůže.
Expozice kůže okolnímu světlu ve vnitřních prostorách je však prospěšná, protože zbývající léčivý přípravek je postupně inaktivován světlem vyvolanou vybělovací reakcí („ photo- bleaching “).
Proto by pacienti během tohoto období neměli zůstávat v tmavých místnostech a měli by být poučeni, aby vystavovali svoji kůži obvyklému světlu ve vnitřních prostorách.
Hladina fotosenzitivity se liší pro různé oblasti těla podle rozsahu dřívější expozice světlu.
Před expozicí jakékoliv oblasti kůže přímému slunečnímu světlu nebo jasnému vnitřnímu světlu by pacient měl provést test na reziduální fotosenzitivitu.
Malou oblast kůže by měl vystavit slunečnímu záření na 10 minut.
Tkáň okolo očí může být citlivější, proto se nedoporučuje používat ke zkoušce obličej.
Jestliže se neobjeví žádná fotosenzitivní reakce (erytém, edém, puchýře) do 24 hodin, pacient může obnovit normální venkovní aktivity; zpočátku ovšem musí i nadále postupovat opatrně a postupně expozici zvyšovat.
Jestliže se při tomto dílčím kožním testu objeví známky fotosenzitivní reakce, pacient by měl pokračovat ve výše uvedených opatřeních po další 2 týdny před opětovným kožním testem.
Pokud pacient cestuje do zeměpisné oblasti s vyšší intenzitou slunečního záření, měl by rovněž provést test úrovně fotosenzitivity.
Běžná UV (ultrafialová) protisluneční stínidla nemají pro ochranu před fotosenzitivní reakcí žádný význam, jelikož fotoaktivaci způsobuje viditelné světlo.
Porucha funkce jater Nejsou k dispozici žádná farmakokinetická ani bezpečnostní data u pacientů s poruchou funkce jater.
Na základě důkazů o primární hepatální/ biliární eliminaci fotoaktivních látek může být u pacientů s jakýmkoliv stupněm jaterní poruchy závažnost fototoxických reakcí zvýšena a období fotosenzitivity prodlouženo.
Přípravek PhotoBarr je kontraindikován u pacientů s těžkou jaterní poruchou.
Pacienti s mírnou až středně těžkou jaterní poruchou by měli být jasně instruováni, že doba vyžadující preventivní opatření popsaná níže může být delší než 90 dní.
Pacientům je třeba doporučit, aby se obrátili na oftalmologa, jestliže si po PDT léčbě s PhotoBarrem povšimnou jakýchkoliv změn vidění.
Po PDT léčbě si pacienti mohou stěžovat na substernální bolesti na hrudi způsobené zánětlivou odezvou v místě terapie.
Tyto bolesti mohou dosáhnout intenzity opravňující použití krátkodobých opiátových analgetik.
Profylaktické podání kortikosteroidů za účelem omezení tvorby striktur se během PDT nedoporučuje, jelikož se při jejich použití neprokázalo snížení tvorby striktur, ale naopak možné zhoršení.
PDT s PhotoBarrem pravidelně způsobuje dysfagii, odynofagii, nauzeu a zvracení.
Z tohoto důvodu by měli být pacienti instruováni, aby během prvních dnů (až do 4 týdnů) po aplikaci laserového světla
Pacienti by měli být poučeni, že jestliže nebude možné přijímat stravu a/ nebo nápoje nebo pokud dojde k opakovanému zvracení, mají se dostavit do zdravotnického zařízení k aplikaci intravenózních tekutin, bude- li to nutné.
Jestliže se má PDT použít před radioterapií nebo po ní, je třeba dodržet dostatečný časový odstup, aby zánětlivá reakce vyvolaná prvním zákrokem ustoupila před zahájením druhého zákroku.
Údaje o dlouhodobých účincích PhotoBarru (delší než 2 roky) nejsou v současnosti k dispozici.
Ošetřující lékař by si měl být rovněž vědom možnosti skvamózního přerůstání a rizika přehlédnutí karcinomu.
Navzdory možné endoskopické parciální nebo kompletní obnově normálního dlaždicového epitelu, je třeba pokračovat v adekvátním a důsledném sledování.
V klinických studiích s PhotoBarrem bylo následné sledování prováděno každé tři měsíce nebo každých šest měsíců poté, co čtyři konsekutivní bioptické výsledky již neprokázaly žádnou další těžkou dysplasii (viz bod 5. 1).
Dostupnou léčbu a zásady dalšího sledování je třeba individuálně posoudit.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Formální studie lékových interakcí s PhotoBarrem zaměřené na farmakokinetické interakce s jinými léčivými přípravky nebyly provedeny.
Studie farmakodynamických interakcí prokázaly, že kortikosteroidy podané před nebo souběžně s PDT za účelem omezení tvorby striktur, mohou snížit bezpečnost léčby.
Je možné, že souběžné podání jiných fotosenzibilizujících látek (např. tetracyklinů, sulfonamidů, fenothiazinů, sulfonylurey, hypoglykemik, thiazidových diuretik, griseofulvinu a fluorochinolonů) by mohlo zvýšit intenzitu fotosenzitivní reakce.
PDT s PhotoBarrem vyvolává přímé intracelulární poškození spuštěním reakcí řetězce radikálů, které poškozují mezibuněčné membrány a mitochondrie.
Ke tkáňovému poškození rovněž dochází následkem ischémie navozené vasokonstrikcí, aktivací a agregací krevních destiček a srážením krve.
Výzkum na zvířatech a tkáňových kulturách naznačil, že efekt PDT může být ovlivněn mnoha aktivními látkami, jejichž možné příklady jsou dále uvedeny.
Nejsou dostupná žádná humánní data, která by tyto možnosti podporovala nebo vyvracela.
Předpokládá se, že sloučeniny, které potlačují aktivní kyslík nebo radikály vznikající jako reakční meziprodukty, například dimethylsulfoxid, β- karoten, etanol, formiát a mannitol, by snižovaly aktivitu PDT.
Preklinické údaje rovněž naznačují, že by se PDT s PhotoBarrem mohla vzájemně ovlivňovat s tkáňovou ischémií, allopurinolem, blokátory kalciových kanálů a některými inhibitory syntézy prostaglandinů.
Léčivé přípravky, která snižují krevní srážlivost, omezují vasokonstrikci nebo agregaci krevních destiček, např. inhibitory thromboxanu A2, by mohla snížit účinnost PDT.
4. 6 Těhotenství a kojení
Těhotenství Klinické údaje o podávání porfimeru sodného těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Porfimer sodný by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ženy ve fertilním věku musí používat před léčbou, během ní a ještě po dobu 90 dní po jejím ukončení účinnou antikoncepci.
20/ 52 Není známo, zda se porfimer sodný vylučuje do lidského mateřského mléka.
U potkanů porfimer sodný do mateřského mléka přecházel.
Kojení musí být před započetím léčby ukončeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pro aplikaci PDT může být zapotřebí sedace pacienta a následné opatrnosti.
Pacienti by neměli řídit ani obsluhovat stroje po aplikaci léčby laserovým světlem, pokud byla pacientovi při zákroku podána sedativa.
4. 8 Nežádoucí účinky
Všichni pacienti, kterým byl aplikován PhotoBarr, jsou fotosenzitivní a musí se vyhnout slunečnímu světlu a jasnému osvětlení ve vnitřních prostorách (viz bod 4. 4).
V otevřené farmakokinetické studii došlo ke vzniku fotosenzitivní reakce u všech 24 zdravých subjektů; reakce byla charakterizována erytematózní vyrážkou a edémem a měla mírnou až střední intenzitu.
Fotosenzitivní reakce se primárně objevila na obličeji, rukou a na krku, tedy v partiích kůže, které jsou nejnáchylnější k nežádoucí náhodné expozici slunečnímu záření.
V oblastech výskytu fotosenzitivní reakce se rovněž objevily ostatní méně časté kožní projevy, jako zvýšený růst vlasů, diskolorace kůže, kožní noduly, tvorba vrásek a fragilita kůže.
Tyto projevy lze přisoudit stavu pseudoporfyrie (dočasně léčivým přípravkem navozené kožní porfyrii).
Frekvence a povaha fotosenzitivních reakcí zaznamenaných v této studii se neshoduje s dokumentovanou incidencí pozorovanou v předchozích klinických studiích u pacientů s maligními nádory (přibližně 20%) a ani s incidencí spontánně hlášených reakcí během komerčního použití PhotoBarru (< 20%).
Je možné, že za vyšší frekvenci fotosenzitivních reakcí může odpovídat dlouhodobá expozice světlu na oddělení, kde probíhal klinický výzkum, nebo náhodná nežádoucí expozice slunečnímu záření po propuštění.
Aktivnější životní styl zdravých a relativně mladších subjektů v porovnání s pacienty trpícími maligním nádorem mohl být rovněž faktorem, který přispěl ke vzniku uvedených fotosenzitivních reakcí.
Skupina léčená PDT s PhotoBarrem plus omeprazol (PDT + OM) byla v kontrolované klinické studii porovnávána se skupinou léčenou omeprazolem samotným (OM) u pacientů s Barrettovým jícnem s těžkou dysplasií.
Ve skupině PDT + OM bylo léčeno 133 pacientů.
Nejčastěji hlášenými nežádoucími účinky byly fotosenzitivní reakce (69%), ezofageální stenóza (40%), zvracení (32%), bolesti na hrudi nekardiálního původu (20%), horečka (20%), dysfagie (19%), zácpa (13%), dehydratace (12%) a nauzea (11%).
Většina z těchto hlášených reakcí měla lehkou až střední intenzitu.
Hlášené nežádoucí účinky jsou uvedeny přehledně v tabulce 5 podle orgánové klasifikace a frekvence výskytu.
Frekvence výskytu nežádoucích účinků je definována jako: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 5.
Souhrn nežádoucích účinků porfimeru sodného u pacientů s dysplasií těžkého stupně a BJ
Infekce a infestace Méně časté: infekce
Bronchitida, plísňová infekce nehtů, sinusitida, kožní
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté:
Bazaliom, lentigo
Poruchy krve a lymfatického systému Méně časté:
Leukocytóza
Poruchy metabolismu a výživy Velmi časté:
Časté:
Méně časté:
Dehydratace Snížená chuť k jídlu, elektrolytová dysbalance Hypokalémie
21/ 52 Psychiatrické poruchy Časté:
Méně časté:
Úzkost, nespavost Neklid
Poruchy nervového systému Časté:
Méně časté:
Bolesti hlavy, parestézie, dysgeuzie Závratě, hypoestézie, tremor
Méně časté:
Iritace očí, edém očí
Hluchota, tinnitus, zhoršení tinnitu Srdeční poruchy Časté:
Méně časté:
Tachykardie, bolesti na hrudi Angina pectoris, fibrilace síní, flutter síní, nepříjemné pocity na hrudi
Méně časté:
Hypertenze, hemoragie, návaly, hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Pleurální výpotek, faryngitida, atelektáza, dyspnoe Dušení, dyspnoe při námaze, hemoptýza, hypoxie, nazální kongesce, aspirační pneumonie, produktivní kašel, respirační útlum, kongesce respiračního traktu, pískoty
Velmi časté:
Časté:
Získaná ezofageální stenóza, zvracení, dysfagie, zácpa, nauzea Škytavka, odynofagie, průjem, dyspepsie, ulcerace jícnu, bolesti horních partií břicha, bolesti břicha, hemateméza, bolesti v oblasti jícnu, říhání, meléna (hematochezie), ezofageální poruchy, regurgitace jídla, abdominální rigidita, spasmus jícnu, ezofagitis.
Méně časté:
Řídká stolice, ulcerativní ezofagitida, abdominální diskomfort, abdominální distenze, bolesti v dolních partiích břicha, získaná stenóza pyloru, rozpraskané rty, kolitida, flatulence, gastritida, gastrointestinální hemoragie, zápach z úst, ezofageální hemoragie, ezofageální perforace.
Poruchy kůže a podkožní tkáně Velmi časté:
Časté:
Fotosenzitivní reakce Svědění, vyrážka, fragilita kůže, diskolorace kůže, vředy kůže, exfoliativní dermatitida, suchá kůže, milia, makulopapulární vyrážka, papulární vyrážka, jizvení, hyperpigmentace kůže, kožní léze, kožní noduly, urtikárie.
Méně časté:
Studený pot, dermatitida, abnormální růst vlasů, zvýšená tendence k tvorbě modřin, keloidní jizvy, noční pocení, fotosenzitivní vyrážka, makulózní vyrážka, vyrážka s tvorbou šupin a strupů na kůži, bolestivost kožních jizev, vitiligo.
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Méně časté:
Bolesti v zádech, bolesti končetin Kontraktura kloubu, snížený rozsah hybnosti kloubu, bolesti na hrudi muskuloskeletálního původu, plantární fasciitida
Poruchy ledvin a Méně časté:
Močová retence
Poruchy reprodukčního systému a prsu Méně časté:
Gynekomastie
Vrozené, familiární a genetické vady Méně časté:
Pigmentový névus
Celkové poruchy a reakce v místě aplikace Velmi časté:
Časté:
Méně časté:
Vyšetření
Pocit horkosti, erytém v místě injekce, letargie, malátnost, periferní otoky, bolesti, otok s tvorbou jamek po působení tlaku, tepelná intolerance, slabost
Časté:
Méně časté:
Úbytek tělesné hmotnosti, zvýšení tělesné teploty Snížení hladin albuminu v krvi, zvýšení hladin chloridů v krvi, zvýšení hladiny močoviny v krvi, pokles hematokritu, pokles hemoglobinu, pokles saturace kyslíkem, snížení celkové hladiny proteinů.
Poranění, otravy Časté:
Méně časté:
a procedurální komplikace Bolesti po výkonu, abraze Puchýře, hemoragie po výkonu
Ze všech závažných nežádoucích příhod ve skupině PhotoBarr PDT + OM bylo 44 případů (23, 1%) spojováno s léčbou.
Nejčastěji hlášenou závažnou nežádoucí příhodou související s léčbou byla dehydratace (4%), která se vyskytla u 5 pacientů.
Většina závažných nežádoucích příhod byly gastrointestinální poruchy (8% - 11 pacientů); zejména nauzea (3% - 4 pacienti), zvracení (3% - 4 pacienti) a bolesti v horní abdominální krajině (2% - 2 pacienti).
Většina z případů ezofageální stenózy (jež zahrnovala zúžení jícnu a striktury jícnu) spojovaných s léčbou a hlášených ve skupině PhotoBarr PDT + OM byly případy lehké až střední intenzity (92%).
Všechny výskyty striktur byly považovány za související s léčbou a jeden z nich byl považován za závažný (1%).
Během prvního cyklu léčby byla pozorovaná frekvence výskytu ezofageálních striktur 12%.
Míra výskytu striktur vzrostla na 32%, jestliže bylo přistoupeno k druhému cyklu léčby, a to zvláště v oblastech, kde oblast druhé léčby překrývala oblast prvé léčby a vystoupila na 10% u pacientů, kteří obdrželi třetí cyklus léčby.
Většina těchto případů byla mírné až střední intenzity a byla zvládnuta pomocí jedné až dvou dilatací.
U osmi procent případů byla intenzita těžká a vyžadovala mnohočetné dilatace (6 - > 10).
Vznik stenózy jícnu nelze omezit ani eliminovat použitím steroidů.
Byl hlášen jeden případ možného rozvoje katarakty.
Obézní muž ve věku 51 let byl léčen PDT s PhotoBarrem pro těžkou dysplasii u Barrettova jícnu v experimentálním „ off label “ režimu.
4. 9 Předávkování
PhotoBarr Neexistují žádné informace o předávkování způsobeném PhotoBarrem.
Nebyly hlášeny žádné pozorovatelné nežádoucí účinky, když byla doporučená dávka léčivého přípravku 2 mg/ kg místo doporučeného jednorázového podání podána dvakrát s odstupem dvou dnů (10 pacientů) a třikrát během dvou týdnů (1 pacient) reakce..
Účinek předávkování na trvání fotosenzitivity není znám.
Pokud se PhotoBarr předávkuje, nesmí se přistoupit k laserové léčbě.
V případě předávkování by pacient měl chránit oči a kůži před přímým slunečním světlem nebo jasným světlem ve vnitřních prostorách po dobu 90 dnů.
V tuto dobu by pak měl provést test reziduální fotosenzitivity (viz bod 4. 4).
Porfimer sodný není dialyzovatelný.
Laser Dávky světla dva až třikrát vyšší než jsou doporučené dávky byly aplikovány několika pacientům se superficiálními endobronchiálními tumory.
U jednoho pacienta se vyskytla život ohrožující dyspnoe; a u ostatních pacientů nedošlo k žádným zjevným komplikacím.
Po předávkování světlem lze očekávat intenzivnější symptomy a poškození normální tkáně.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
23/ 52 Farmakoterapeutická skupina: senzibilizátory pro fotodynamickou/ radiční terapii, ATC kód:
L01XD01
Mechanismus působení Porfimer sodný je směs jednotek porfyrinu, které jsou vzájemně propojeny do řetězů dvou až osmi jednotek.
Cytotoxické působení porfimeru sodného je závislé na světle a kyslíku.
Fotodynamická terapie s přípravkem PhotoBarr je dvoustupňovým procesem.
Prvním stupněm je intravenózní aplikace PhotoBarru.
Odstranění přípravku z tkání trvá 40- 72 hodin; tumory, kůže a orgány retikuloendoteliálního systému však zadržují porfimer sodný po delší dobu.
Druhým stupněm terapie je osvětlení cílové oblasti laserovým světlem o vlnové délce 630 nm.
Terapeutické selektivity pro tumor a dysplastickou tkáň je dosaženo částečně díky selektivní retenci porfimeru sodného, zejména však selektivní aplikací světla.
Buněčné poškození navozené PDT s porfimerem sodným vzniká jako následek šíření reakcí volných radikálů.
K iniciaci radikálů může dojít poté, kdy porfimer sodný absorbuje světlo a přejde do excitovaného stavu.
Spinový přechod z porfimeru sodného na molekulární kyslík může pak generovat kyslík ve stavu zrodu.
Při následných reakcích volných radikálů se tvoří superoxidové a hydroxylové radikály.
Ke smrti nádorových buněk dochází také prostřednictvím ischemické nekrózy, k níž dochází po cévní okluzi, jež se jeví částečně zprostředkovaná uvolněním tromboxanu A2.
Laserová terapie indukuje fotochemický, nikoliv tepelný efekt.
Nekrotická reakce a doprovodná zánětlivá odpověď se vyvíjejí během několika dnů.
Klinická účinnost Skupina pacientů léčená PDT s PhotoBarrem plus omeprazol (PDT + OM) (n=183) byla v kontrolované klinické studii porovnávána se skupinou pacientů léčenou omeprazolem samotným (OM) (n=70).
Pacienti vhodní k zařazení do této studie museli mít diagnózu Barrettova jícnu s biopticky verifikovanou dysplasií těžkého stupně.
Pacienti byli ze studie vyloučeni, pokud se prokázala přítomnost invazivního karcinomu jícnu, pokud měli v anamnéze maligní nádorové onemocnění s výjimkou kožního nádoru nemelanomového typu nebo pokud již dříve absolvovali PDT v oblasti jícnu.
Dalším vylučovacím kritériem byla kontraindikace použití omeprazolu.
Pacienti randomizovaní k léčbě pomocí PDT obdrželi PhotoBarr v dávce 2 mg/ kg tělesné hmotnosti v pomalé intravenózní injekci trvající po dobu 3 až 5 minut.
Po injekci PhotoBarru bylo aplikováno jedno nebo 2 ošetření laserem.
První ošetření laserovým světlem bylo provedeno za 40- 50 hodin po injekci a druhé ošetření, pokud bylo indikováno, za 96- 120 hodin po injekci.
Současné podáváni omeprazolu (20 mg dvakrát denně) bylo započato nejméně 2 dny před aplikací injekce PhotoBarru.
Pacienti randomizovaní k léčbě omeprazolem samotným obdrželi omeprazol perorálně v dávce 20 mg dvakrát denně a dostávali jej po celou dobu studie.
Pacienti byli sledováni každé 3 měsíce, dokud výsledky 4 konsekutivních kontrolních bioptických vyšetření prováděných jednou za čtvrt roku nebyli negativní s ohledem na těžkou dysplasii a dále dvakrát do roka, dokud poslední zařazený pacient nedokončil minimálně 24 měsíční kontrolní sledování po randomizaci.
Léčba PDT s PhotoBarrem a omeprazolem byla v eliminaci těžké dysplasie u pacientů s Barrettovým jícnem účinná.
Závěrečná analýza provedená po dokončení minimálně 24 měsíčního sledovacího období ukázala, že statisticky signifikantní procento pacientů (77%) ve skupině léčené PDT s PhotoBarrem a omeprazolem vykazovalo kompletní ablaci těžké dysplasie v porovnání s 39% pacientů ve skupině léčené omeprazolem samotným (p < 0, 0001).
U 52% pacientů ve skupině léčené PDT a omeprazolem byl prokázán normální dlaždicový epitel a u 59% pacientů byla ověřena absence dysplasie v porovnání se 7% a 14% pacientů ve skupině léčené samotným omeprazolem (p < 0, 0001).
Tyto výsledky potvrzují závěry získané po dokončení minimálně 6 měsíčního sledovacího období, které zjistily ablaci těžké dysplasie u 72% pacientů ve skupině léčené PDT s PhotoBarrem a omeprazolem v porovnání se 31% pacientů léčených omeprazolem samotným.
U 41% pacientů byl prokázán normální dlaždicový epitel a u 49% pacientů byla ověřena absence dysplasie.
Podíl pacientů,
24/ 52 u kterých došlo k progresi a vzniku karcinomu, byl statisticky nižší ve skupině léčené PDT s PhotoBarrem a omeprazolem než ve skupině léčené omeprazolem samotným (p=0, 0060).
Křivky přežití ukázaly, že na konci celého sledovacího období pacienti ve skupině léčené PDT s PhotoBarrem a omeprazolem měli 83% šanci být bez karcinomu v porovnání s 53% šancí pacientů ve skupině léčené omeprazolem samotným.
Porovnání mezi křivkami přežití u obou ramen léčby s použitím log - rank testu prokázalo statisticky významný rozdíl mezi křivkami obou skupin v ITT populaci (p=0, 0014), což naznačuje signifikantní prodloužení doby do progrese s rozvojem karcinomu.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika porfimeru sodného byla studována u 12 pacientů s endobronchiálním karcinomem a u 23 zdravých jedinců (11 mužů a 12 žen), kterým byla podána dávka 2 mg/ kg porfimeru sodného pomalou intravenózní injekci.
Vzorky plazmy byly získány z období až 56 dnů (pacienti) nebo 36 dnů (dobrovolníci) po aplikaci injekce.
U pacientů byla střední vrcholová plazmatická koncentrace (Cmax) 79, 6 μg/ ml (variační koeficient 61%, rozmezí 39- 222), zatímco u dobrovolníků byla Cmax 40 μg/ ml a AUCinf byla 2400 μg/ h/ ml.
Distribuce In vitro vazba porfimeru sodného na protein lidského séra je kolem 90% a je nezávislá na koncentraci mezi 20 a 100 μg/ ml.
Eliminace Porfimer sodný je u pacientů pomalu uvolňován z organizmu, se střední CLT 0, 859 ml/ h/ kg (variační koeficient 53%).
Pokles hladin léčiva v séru probíhal biexponenciálně s pomalou distribuční fází a velmi dlouhou eliminační fází, která započala přibližně za 24 hodin po injekci.
Střední eliminační poločas (t1/ 2) byl u pacientů 21, 5 dne (variační koeficient 26%, rozmezí 264- 672) a 17 dnů u dobrovolníků.
Zvláštní skupiny populace Vliv zhoršené funkce ledvin a jater na účinky porfimeru sodného nebyl hodnocen (viz body 4. 2, 4. 3 a 4. 4).
Pohlaví nemělo žádný vliv na farmakokinetické parametry s výjimkou tmax, který byl u žen přibližně 1, 5 hodiny a u mužů 0, 17 hodiny.
Tento rozdíl mohl být způsoben sensitivitou použitého testu.
V době zamýšlené fotoaktivace, 40 až 50 hodin po injekci, byl farmakokinetický profil porfimeru sodného u mužů i u žen velmi podobný.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Porfimer sodný nebyl mutagenní při standardních testech genotoxicity za nepřítomnosti světla.
Porfimer sodný byl po aktivaci světlem mutagenní při některých testech in vitro.
Studie reprodukční toxicity nebyly dostatečné k tomu, aby potvrdily bezpečnost porfimeru sodného během těhotenství, protože nebyla použita žádná světlená aktivace.
V těchto studiích se u potkanů a králíků objevila fetotoxicita, nikoliv však teratogenicita, a to pouze při aplikaci hodnocených intravenózních dávek (4 mg/ kg a vyšších) a při vyšší frekvenci (denní), ve srovnání s klinickým použitím.
Předklinické studie uvádějí, že k vylučování komponent PhotoBarru dochází primárně stolicí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
25/ 52 Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky vyjma těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Prášek:
3 roky.
Po rozpuštění: okamžitě použijte (do 3 hodin).
Po rozpuštění by měl být PhotoBarr okamžitě použit (do 3 hodin) a měl by být chráněn před světlem.
Chemická a fyzikální stabilita po otevření před použitím byla prokázána na dobu 3 hodin při teplotě 23°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, je doba a podmínky uchovávání přípravku po otevření před použitím odpovědností uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na obalu a injekční lahvičce za „ Použitelné do: “.
Uchovávejte při teplotě do 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného přípravku viz bod 6. 3
6. 5 Druh obalu a velikost balení
75 mg prášku v injekční lahvičce (sklo typu I, objem 40 ml) se zátkou z šedého butylkaučuku.
Velikost balení:
1 injekční lahvička.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Instrukce pro rozpouštění 75 mg PhotoBarru v injekční lahvičce se musí rozpustit v 31, 8 ml 5% injekčního roztoku glukózy, aby bylo dosaženo konečné koncentrace porfimeru sodného 2, 5 mg/ ml injekčního roztoku.
Neužívejte jiná rozpouštědla.
Nesmíchávejte PhotoBarr s dalšími léčivými přípravky ve stejném roztoku.
Je třeba připravit dostatečný počet injekčních lahviček s PhotoBarrem, aby pacient obdržel dávku 2 mg/ kg na základě dále uvedeného výpočtu.
Pro většinu pacientů (do hmotnosti 75 kg) budou dostačující dvě injekční lahvičky s 75 mg PhotoBarru.
Na každých dalších 7, 5 kg tělesné hmotnosti bude třeba jedna injekční lahvička s 15 mg PhotoBarru.
Rozlití přípravku a likvidace Rozlitý přípravek PhotoBarr by měl být setřen navlhčeným hadříkem.
Doporučuje se použít gumové rukavice a chránit oči.
PhotoBarr je určen pouze k jednorázovému použití a jakýkoliv nepoužitý roztok je třeba zlikvidovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
26/ 52 PhotoBarr není primárně dráždivou látkou pro oči, ani pro kůži.
Nicméně, vzhledem k potenciálu vyvolávat fotosenzitivitu může být PhotoBarr dráždivou látkou pro oči a/ nebo kůži za přítomnosti jasného světla.
Během přípravy a/ nebo podávání je důležité vyhnout se kontaktu s očima a s pokožkou.
V případě předávkování musí být osoba, která je náhodně předávkována, chráněna před jasným světlem.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Axcan Pharma International B. V.
Engelenkampstraat 72 NL- 6131JJ Sittard Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 272/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. března 2004 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
27/ 52 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
28/ 52 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Axcan Pharma S. A.
Route de Bû 78550 Houdan Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci (MAH) se dohodne na podrobnostech ohledně edukačních materiálů s příslušným národním kompetentními úřadem, aby bylo zajištěno, že všichni zdravotničtí pracovníci, kteří budou předepisovat anebo vydávat přípravek PhotoBarr, obdrží následující: • Návod k preskripci • Skládačka k preskripci • Návod pro podávání a monitorování určený pro zdravotnické pracovníky • Karta pacienta • Návod pro pacienta
Edukačním materiály musí obsahovat následující klíčové součásti:
Návod k preskripci a skládačka k preskripci − Edukační nástroje jsou navrženy tak, aby pomáhaly lékařům optimalizovat poměr přínosu a rizika léčby porfimerem. − Pacienti NESMÍ být porfimerem léčeni, pokud: o trpí těžkým onemocněním jater, o trpí tracheální nebo bronchoesofageální píštělí, o mají suspektní eroze velkých krevních cév.
−
Je třeba opatrnosti u pacientů se středně těžkým jaterním onemocněním.
−
Před zahájením terapie o by měl být proveden skríning typu kůže pacienta, o pacienti by si měli být vědomi dlouhého poločasu porfimeru a toho, že může být sloučenina aktivována světlem, o pacienti by se měli vyhýbat expozici světlu po dobu 60 – 90 dnů po expozici, o všichni pacienti by měli vědět, že ochranné prostředky proti UV záření nejsou účinné při ochraně před viditelným světlem, které porfimer aktivuje. o Pacienti by si měli být vědomi potenciálních rizikových faktorů (fototyp kůže a poškození jater). o Pacienty je třeba instruovat, že mají vyhledat lékařskou pomoc, pokud se během nebo po terapii porfimerem objeví příznaky fotosenzitivity.
29/ 52 Návod pro podávání a monitorování určený pro zdravotnické pracovníky − Je důležité dodržovat přesně správné kroky pro rozpuštění a podávání porfimeru. − Je důležité mít příslušnou dávku světla a správné nastavení laseru. − Nespotřebovaný přípravek a jakýkoliv odpad je nutno zlikvidovat v souladu s místními předpisy. − Zdravotníci by si měli být vědomi vedlejších účinků, které se mohou při léčbě nebo krátce po ní objevit a měli by vědět, jak je léčit. − Pacienti by měli být upozorněni na možnost vzniku dlouhodobých vedlejších účinků, zejména fotosenzitivity a na potřebu vyhledání lékařské pomoci, pokud se vedlejší účinky objeví. − Zaznamenejte typ kůže pacienta a datum injekce do karty pacienta.
Karta pacienta − Je nutné, aby tuto kartu pacient ukázal jakémukoliv lékaři, který ho léčí. − Je třeba je informovat, že PhotoBarr o zůstává v těle po dobu 60 – 90 dnů po aplikaci injekce, o je aktivován viditelným světlem, o existuje zvýšené riziko fotosenzitivity (přecitlivělost na světlo). o Exponovaná kůže zčervená a bude způsobovat potíže u většiny případů, ale těžké případy fotosenzitivity jsou také možné. o Komerčně dostupné ochranné prostředky proti slunci nejsou účinné v prevenci citlivosti způsobené světlem. o Fotosenzitivitě je možné předcházet pouze zabráněním expozice slunci po dobu 90 dnů po aplikaci injekce přípravku PhotoBarr.
−
Neměli byste být léčeni PhotoBarrem, pokud máte těžké jaterní onemocnění (například cirhózu).
− −
Měl by u vás být proveden skríning typu kůže.
Místo na kartě určené lékaři pro záznam typu kůže a datum injekce.
Návod pro pacienta − Stručné základní informace a úvod do problematiky Barrettova jícnu a dysplazie vysokého stupně. − Co je fotodynamická terapie. − Pacienti by měli informovat svého lékaře předtím, než zahájí léčbu, pokud trpí těžkou jaterní chorobou. − Je třeba je informovat, že PhotoBarr o zůstává v těle po dobu 60 – 90 dnů po aplikaci injekce, o je aktivován viditelným světlem, o existuje zvýšené riziko fotosenzitivity (přecitlivělost na světlo). o Exponovaná kůže zčervená a bude způsobovat potíže u většiny případů, ale závažné případy fotosenzitivity jsou také možné. o Komerčně dostupné ochranné prostředky proti slunci nejsou účinné v prevenci citlivosti způsobené světlem. − Fotosenzitivitě je možné předcházet pouze zabráněním expozice slunci po dobu 90 dnů po aplikaci injekce přípravku PhotoBarr. − Je důležité, aby pacienti řekli svému lékaři, že byli vystaveni slunečnímu světlu poté, co byli léčeni přípravkem PhotoBarr. − Existuje množství potenciálních vedlejších účinků, o nichž by měli pacienti vědět.
• DALŠÍ PODMÍNKY
30/ 52 Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 2 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: − Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik − Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) − Na žádost EMEA
31/ 52 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
32/ 52 A.
OZNAČENÍ NA OBALU
33/ 52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička – 15 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PhotoBarr 15 mg, prášek pro přípravu injekčního roztoku Porfimerum natricum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna injekční lahvička obsahuje 15 mg porfimeru sodného.
Po rozpuštění jeden ml obsahuje 2, 5 mg porfimeru sodného.
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina chlorovodíková, hydroxid sodný (k úpravě pH).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku 1 injekční lahvička
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Po rozpuštění chraňte před světlem a použijte do 3 hodin.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
34/ 52 Axcan Pharma International B. V.
Engelenkampstraat 72 NL- 6131JJ Sittard Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 272/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
35/ 52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička 15 mg - 7 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
PhotoBarr 15 mg, prášek pro přípravu injekčního roztoku Porfimerum natricum Pro intravenózní použití
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
15 mg
6.
JINÉ
36/ 52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička – 75 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PhotoBarr 75 mg, prášek pro přípravu injekčního roztoku Porfimerum natricum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna injekční lahvička obsahuje 75 mg porfimeru sodného.
Po rozpuštění obsahuje jeden ml roztoku 2, 5 mg porfimeru sodného.
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina chlorovodíková, hydroxid sodný (k úpravě pH).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku - 1 injekční lahvička.
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podáníPřed použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Po rozpuštění chraňte před světlem a použijte do 3 hodin.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
37/ 52 Axcan Pharma International B. V.
Engelenkampstraat 72 NL- 6131JJ Sittard Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 272/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Odůvodnění neuvedení informace v Braillově písmu přijato
38/ 52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU Injekční lahvička 75 mg - 40 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
PhotoBarr 75 mg, prášek pro přípravu injekčního roztoku Porfimerum natricum Pro intravenózní použití
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
75 mg
6.
JINÉ
39/ 52 B.
PŘÍBALOVÁ INFORMACE
40/ 52 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Porfimerum natricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1.
Co je PhotoBarr a k čemu se používá.
Čemu musíte věnovat pozornost, než začnete PhotoBarr používat.
Jak se PhotoBarr používá.
4.
5.
6.
Další informace.
1.
CO JE PHOTOBARR A K ČEMU SE POUŽÍVÁ
PhotoBarr je světlem aktivované léčivo používané při fotodynamické léčbě (PDT) v kombinaci s červeným laserovým světlem, které nepálí.
PDT specificky zacílí a zničí abnormální buňky.
PhotoBarr se používá k odstranění dysplasie těžkého stupně (buňky s atypickými změnami, které zvyšují riziko vzniku zhoubného nádoru) u pacientů s Barrettovým jícnem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PHOTOBARR POUŽÍVAT
Nepoužívejte PhotoBarr
- pokud jste alergičtí (hypersenzitivní) na porfimer sodný nebo na jiné porfyriny nebo kteroukoliv
složku PhotoBarru (uvedené v bodu 6, „ Co obsahuje PhotoBarr “)
- pokud máte porfyrii,
- pokud máte otvor (píštěl) mezi jícnem a dýchacími cestami,
- pokud trpíte jícnovými varixy nebo erozí jiných velkých krevních cév,
- pokud máte jícnové vředy,
- pokud máte závažnou poruchu funkce jater nebo ledvin..
Zvláštní opatrnost při použití PhotoBarru je zapotřebí jestliže Informujte svého lékaře, pokud patříte do některé z následujících skupin: − užíváte ještě jiné léky (viz níže), − máte problémy s játry nebo ledvinami, − ve vaší rodině se vyskytl šedý zákal, − je vám 75 let nebo více, − trpíte nebo jste v minulosti trpěli srdeční nebo plicní chorobou.
Podávání PhotoBarru dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky
41/ 52 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé jiné léčivé přípravky mohou zvýšit riziko fotosenzitivních reakcí, například se jedná o antibiotika nebo léčivé přípravky k léčbě cukrovky.
Použití PhotoBarru s jídlem a s pitím Aplikace laserového světla způsobí potíže s polykáním (bolest, nevolnost a zvracení).
Z tohoto důvodu byste měli několik dní přijímat pouze tekutou stravu (v některých případech až po dobu 4 týdnů).
Pokud nemůžete jíst nebo pít nebo pokud stále zvracíte, vraťte se na kliniku k provedení lékařského vyšetření.
Těhotenství a kojení PhotoBarr by neměl být podáván v těhotenství, pokud to není nezbytně nutné.
Ženy v plodném věku by měly během léčby PhotoBarrem používat vhodnou antikoncepční metodu a to až do 90 dní po podání PhotoBarru.
Před použitím PhotoBarru je třeba ukončit kojení.
Během léčby světlem můžete dostat zklidňující léčiva.
V tomto případě byste se měli vyhnout jakýmkoliv aktivitám, které vyžadují pozornost, jako je řízení vozidla nebo použití jakéhokoliv stroje.
3.
JAK SE PHOTOBARR POUŽÍVÁ
Jak účinkuje fotodynamická (PDT) terapie?
Jeden cyklus PDT se skládá z jedné injekce PhotoBarru a jedné nebo dvou aplikací laserového světla.
Pro zlepšení úspěšnosti léčby budete možná potřebovat až tři cykly PDT, mezi kterými je období nejméně 90 dní.
Injekce PhotoBarru:
Dostanete jednu intravenózní injekci PhotoBarru (v dávce 2 mg na kg tělesné hmotnosti) 40 až 50 hodin před léčbou laserovým světlem.
Červenohnědý roztok je pomalu aplikován pomocí injekční stříkačky do žíly po dobu 3 až 5 minut.
Váš lékař použije červené laserové světlo (které nepálí) na postiženou oblast pomocí endoskopu (nástroj, který umožňuje vyšetřit vnitřní partie určitých částí těla).
Můžete také podstoupit druhou aplikaci laserového světla za 96 až 120 hodin po úvodním injekčním podání PhotoBarru.
Dostanete zklidňující léčiva (sedativa) a bude provedeno místní znecitlivění pro minimalizaci nepohodlí.
Pokud zmeškáte léčbu laserovým světlem Aby byla terapie účinná, je zapotřebí jak léčiva, tak laserového světla.
Pokud zjistíte, že jste zmeškali provedení laserové léčby, na kterou jste byli objednáni, neprodleně se spojte se svým lékařem.
Lékař rozhodne, jak dále s léčbou postupovat.
Jak zabránit fotosenzitivní reakci (reakci z přecitlivělosti na světlo) Fotosenzitivní reakce jsou velmi častým vedlejším účinkem PhotoBarru (vyskytují se u více než 2 uživatelů ze 3).
Spočívají zejména v reakcích podobných spálení sluncem, mírném začervenání pokožky, obvykle obličeje a rukou, která je světlu vystavena.
Po dobu 90 dní následně po injekci PhotoBarru musíte postupovat opatrně a vyhnout se vystavení kůže a očí světlu.
Pokud máte problémy s játry, toto období může být delší.
Jelikož je PhotoBarr aktivován červenou částí světelného spektra, filtr proti UV (ultrafialovému) světlu vás neochrání před fotosenzitivními reakcemi.
42/ 52 Předtím, než Vám bude podána injekce PhotoBarru, zkontrolujte, že máte doma dostatečné zatemnění a závěsy, které vás ochrání před jasným slunečním světlem.
Pokud vycházíte ven za denního světla (také během oblačného počasí nebo když cestujete vozem), měli byste přijmout následující opatření:
Vyhněte se přímému interiérovému světlu, včetně lamp u zubaře, lamp na operačních sálech, světlu žárovek bez stínítek nebo neónovým světlům.
Pro urychlení přirozeného procesu inaktivace léčivého přípravku ve vašem těle, je však dobré vystavovat kůži normální úrovni interiérového světla.
Nemusíte zůstávat v zatemněném pokoji.
Po jednom dni zkontrolujte, zda se objevilo začervenání, zduření nebo puchýře.
Pokud odjedete na dovolenou do oblastí s vyšším slunečním zářením, nezapomeňte zopakovat kožní test, zvláště tehdy, pokud některé oblasti kůže nebyly od léčby PhotoBarrem vystaveny slunci.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechna léčiva, může mít i PhotoBarr nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Všichni pacienti, kterým byl aplikován PhotoBarr, jsou fotosenzitivní (citliví na světlo) a musí se vyhnout slunečnímu světlu a jasnému osvětlení ve vnitřních prostorách (viz výše „ Jak zabránit fotosenzitivní reakci “).
Informujte svého lékaře okamžitě:
Měli byste navštívit očního specialistu.
- pokud nemůžete polykat nebo opakovaně zvracíte
Vedlejší účinky se mohou vyskytnout s určitými frekvencemi, které jsou definovány takto:
Velmi časté:
Časté:
Vzácné:
Velmi vzácné:
Neznámé:
Z dostupných údajů nelze určit frekvenci.
Velmi časté vedlejší účinky
- horečka
- fotosenzitivní reakce (viz bod 3)
- zvracení, nevolnost
- zúžení jícnu, obtíže s polykáním, které může působit bolest,
- zácpa, dehydratace
Časté vedlejší účinky
- bolest zad, bolest v rukách a nohách, bolesti v důsledku léčby
- bolest hlavy, pocit nervozity, mravenčení, problémy se spaním,
- ztuhnutí břicha, bolesti žaludku, zvracení krve,
- problémy s jícnem jako je vřed, podráždění nebo konstrikce,
- řídká stolice, černá dehtovitá stolice, bolest v krku, škytavka, říhání.
výpotek v hrudníku, bolest na hrudi, bušení srdce, dušnost, třes způsobený vysokou horečkou,
- zimnice,
- pokles hmotnosti, nechutenství, pocit únavy, ztráta chuti.
vředy na kůži, vyrážka, svědění, kopřivka, změna barvy kůže, škrábání, jizvy, abnormální tkáň, hrboly na kůži, velmi malé cysty v kůži, suchost a křehkost pokožky.
Méně časté vedlejší účinky
- obtížné dýchání, snížení saturace kyslíkem, dušení, otok dýchacích cest, přítomnost tekutiny
v dýchacích cestách, dušnost během fyzické aktivity, sípání, vykašlávání většího množství hlenu, vykašlávání krve, ucpaný nos -- infekce plic, infekce dutin bolest na hrudníku nebo srdeční infarkt, vysoký krevní tlak nebo nízký krevní tlak, nepříjemný
- pocit na hrudi
- abnormální výsledky vyšetření krve, včetně zvýšení počtu bílých krvinek, nízká hladina draslíku
- krvácení, ztráta krve, zvýšená náchylnost ke vzniku modřin
- nadměrné zvětšení prsů u mužů, nemožnost močit, netolerance tepla, studený pot, noční pocení
třesavky, neklid, závratě, necitlivost kůže nebo končetin, návaly horka, pocit slabosti, pocit
- nevolnosti.
- ztráta sluchu, zvonění v uších, otok oka, bolest v očích,
vyrážka, zčervenání v místě vpichu, plísňová infekce nehtů, infekce kůže, puchýře, svědění kůže, keloidní jizva, bolest v jizvě, strup, přítomnost znamének na kůži, abnormální růst vlasů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PHOTOBARR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte PhotoBarr po uplynutí doby použitelnosti, která je vyznačená na obalu a injekční lahvičce za „ Použitelné do “:.
Uchovávejte při teplotě do 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Po rozpuštění se má PhotoBarr roztok chránit před světlem a použít okamžitě (do 3 hodin). Chemická a fyzikální stabilita byla prokázána po dobu 3 hodin při 23°C.
Z mikrologického hlediska má být léčivý přípravek použit okamžitě.
Pokud není použit okamžitě, je doba a podmínky uchovávání po otevření před použitím a v odpovědnosti uživatele.
6.
DALŠÍ INFORMACE
Co PhotoBarr obsahuje
44/ 52 − Léčivou látkou je sodná sůl porfimeru.
Jedna injekční lahvička obsahuje 15 mg porfimeru sodného.
Po rozpuštění obsahuje jeden ml roztoku 2, 5 mg porfimeru sodného. − Pomocnými látkami jsou kyselina chlorovodíková a hydroxid sodný (k úpravě pH).
Jak PhotoBarr vypadá a co obsahuje toto balení PhotoBarr je červenohnědý prášek pro přípravu injekčního roztoku.
Jedna injekční lahvička pouze k jednorázovému použití v jednom balení.
Držitel rozhodnutí o registraci:
Axcan Pharma International B. V., Engelenkampstraat 72, NL- 6131JJ Sittard, Nizozemsko
Výrobce:
Axcan Pharma S. A., Route de Bû, 78550 Houdan, Francie
Tato příbalová informace byla naposledy schválena
Pro jakékoliv další informace o tomto léčivém přípravku kontaktujte držitele rozhodnutí o registraci.
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
45/ 52 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Porfimerum natricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete
1.
2.
3.
4.
5.
6.
Další informace.
1.
CO JE PHOTOBARR A K ČEMU SE POUŽÍVÁ
PhotoBarr je světlem aktivované léčivo používané při fotodynamické léčbě (PDT) v kombinaci s červeným laserovým světlem, které nepálí.
PDT specificky zacílí a zničí abnormální buňky.
PhotoBarr se používá k odstranění dysplasie těžkého stupně (buňky s atypickými změnami, které zvyšují riziko vzniku zhoubného nádoru) u pacientů s Barrettovým jícnem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PHOTOBARR POUŽÍVAT
Nepoužívejte PhotoBarr
− pokud jste alergičtí (hypersenzitivní) na porfimer sodný nebo na jiné porfyriny nebo kteroukoliv složku PhotoBarru (uvedené v bodu 6, „ Co obsahuje PhotoBarr “) − pokud máte porfyrii, − pokud máte otvor (píštěl) mezi jícnem a dýchacími cestami, − pokud trpíte jícnovými varixy nebo erozí jiných velkých krevních cév, − pokud máte jícnové vředy, − pokud máte závažnou poruchu funkce jater nebo ledvin.
Zvláštní opatrnost při použití PhotoBarru je zapotřebí jestliže Informujte vašeho lékaře, pokud patříte do některé z následujících skupin: − užíváte ještě jiné léky, − máte problémy s játry nebo ledvinami, − ve vaší rodině se vyskytl šedý zákal, − je vám 75 let nebo více, − trpíte nebo jste v minulosti trpěli závažnou srdeční nebo plicní chorobou.
Vzájemné působení s dalšími léčivými přípravky
46/ 52 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé jiné léčivé přípravky mohou zvýšit riziko fotosenzitivních reakcí, například antibiotika a/ neboléčivé přípravky k léčbě cukrovky.
Použití PhotoBarru s jídlem a pitím Aplikace laserového světla způsobí potíže s polykáním (bolest, nevolnost a zvracení).
Z tohoto důvodu byste měli několik dní přijímat pouze tekutou stravu (v některých případech až po dobu 4 týdnů).
Pokud nemůžete jíst nebo pít nebo pokud stále zvracíte, vraťte se na kliniku k provedení lékařského vyšetření.
Těhotenství a kojení PhotoBarr by neměl být podáván v těhotenství, pokud to není nezbytně nutné.
Ženy v plodném věku by měly během léčby PhotoBarrem používat vhodnou antikoncepční metodu a to až po dobu 90 dní po podání PhotoBarru.
Před použitím PhotoBarru je třeba, abyste přestaly kojit.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie ohledně účinků na schopnost řídit a obsluhovat stroje.
Během léčby světlem můžete dostat zklidňující léčiva.
V tomto případě byste se měli vyhnout jakýmkoliv aktivitám, které vyžadují pozornost, jako je řízení vozidla nebo použití jakéhokoliv stroje.
3.
JAK SE PHOTOBARR POUŽÍVÁ
Jak účinkuje fotodynamická (PDT) terapie?
Jeden cyklus PDT se skládá z jedné injekce PhotoBarru a jedné nebo dvou aplikací laserového světla.
Pro zvýšení úspěšnosti léčby budete možná potřebovat až tři cykly PDT, mezi kterými je období nejméně 90 dní.
Injekce PhotoBarru:
Dostanete jednu intravenózní injekci PhotoBarru (v dávce 2 mg na kg tělesné hmotnosti) 40 až 50 hodin před léčbou červeným laserovým světlem.
Červenohnědý roztok je pomalu aplikován pomocí injekční stříkačky do žíly po dobu 3 až 5 minut.
Váš lékař použije červené laserové světlo (které nepálí) na postiženou oblast pomocí endoskopu (nástroj, který umožňuje vyšetřit vnitřní partie určitých částí těla).
Můžete také podstoupit druhou aplikaci laserového světla za 96 až 120 hodin po úvodním injekčním podání PhotoBarru.
Dostanete zklidňující léčiva (sedativa) a bude provedeno místní znecitlivění pro minimalizaci nepohodlí.
Pokud zmeškáte léčbu laserovým světlem Aby byla terapie účinná, je zapotřebí jak léčiva, tak laserového světla.
Pokud zjistíte, že jste zmeškali provední laserové léčby, na kterou jste byli objednáni, neprodleně se spojte se svým lékařem.
Lékař rozhodne, jak dále s léčbou postupovat.
Jak zabránit fotosenzitivní reakci (reakci z přecitlivělosti na světlo) Fotosenzitivní reakce jsou velmi častým vedlejším účinkem PhotoBarru (vyskytují se u více než 2 uživatelů ze 3).
Spočívají zejména v reakcích podobných spálení sluncem, mírném začervenání pokožky, obvykle obličeje a rukou, která je světlu vystavena.
Po dobu 90 dní následně po injekci PhotoBarru musíte postupovat opatrně a vyhnout se vystavení kůže a očí světlu.
Pokud máte problémy s játry, toto období může být delší.
Jelikož je PhotoBarr aktivován červenou částí světelného spektra, filtr proti UV (ultrafialovému) světlu vás neochrání před fotosenzitivními reakcemi.
Předtím, než Vám bude podána injekce PhotoBarru, zkontrolujte, že máte doma dostatečné zatemnění a závěsy, které vás ochrání před jasným slunečním světlem.
Pokud vycházíte ven za denního světla (také během oblačného počasí nebo když cestujete vozem), měli byste přijmout následující opatření:
Vyhněte se přímému interiérovému světlu, včetně lamp u zubaře, lamp na operačních sálech, světlu žárovek bez stínítek nebo neónovým světlům.
Pro urychlení přirozeného procesu inaktivace léčivého přípravku ve vašem těle, je však dobré vystavovat kůži normální úrovni interiérového světla.
Nemusíte zůstávat v zatemněném pokoji.
Po jednom dni zkontrolujte, zda se objevilo začervenání, zduření nebo puchýře.
Pokud odjedete na dovolenou do oblastí s vyšším slunečním zářením, nezapomeňte zopakovat kožní test, zvláště tehdy, pokud některé oblasti kůže nebyly od léčby PhotoBarrem vystaveny slunci.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechna léčiva, může mít i PhotoBarr nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Všichni pacienti, kterým byl aplikován PhotoBarr, jsou fotosenzitivní (citliví na světlo) a musí se vyhnout slunečnímu světlu a jasnému osvětlení ve vnitřních prostorách (viz výše „ Jak zabránit fotosenzitivní reakci “).
Informujte svého lékaře okamžitě:
- pokud si povšimnete změny zraku.
Měli byste navštívit očního specialistu.
- pokud nemůžete polykat nebo opakovaně zvracíte
Vedlejší účinky se mohou vyskytnout s určitými frekvencemi, které jsou definovány takto:
Velmi časté:
Časté:
Vzácné:
Velmi vzácné:
Neznámé:
Z dostupných údajů nelze určit frekvenci.
Velmi časté vedlejší účinky
- horečka
- fotosenzitivní reakce (viz bod 3)
- zvracení, nevolnost
- zúžení jícnu, obtíže s polykáním, které může působit bolest,
- zácpa, dehydratace
Časté vedlejší účinky
- bolest zad, bolest v rukách a nohách, bolesti v důsledku léčby
- bolest hlavy, pocit nervozity, mravenčení, problémy se spaním,
- ztuhnutí břicha, bolesti žaludku, zvracení krve,
- problémy s jícnem jako je vřed, podráždění nebo konstrikce,
- řídká stolice, černá dehtovitá stolice, bolest v krku, škytavka, říhání.
výpotek v hrudníku, bolest na hrudi, bušení srdce, dušnost, třes způsobený vysokou horečkou,
- zimnice,
- pokles hmotnosti, nechutenství, pocit únavy, ztráta chuti.
vředy na kůži, vyrážka, svědění, kopřivka, změna barvy kůže, škrábání, jizvy, abnormální tkáň, hrboly na kůži, velmi malé cysty v kůži, suchost a křehkost pokožky.
Méně časté vedlejší účinky
-
obtížné dýchání, snížení saturace kyslíkem, dušení, otok dýchacích cest, přítomnost tekutiny v dýchacích cestách, dušnost během fyzické aktivity, sípání, vykašlávání většího množství hlenu,
-
vykašlávání krve, ucpaný nos
- infekce plic, infekce dutin
bolest na hrudníku nebo srdeční infarkt, vysoký krevní tlak nebo nízký krevní tlak, nepříjemný
- pocit na hrudi
- abnormální výsledky vyšetření krve, včetně zvýšení počtu bílých krvinek, nízká hladina draslíku
- krvácení, ztráta krve, zvýšený vznik modřin
- nadměrné zvětšení prsů u mužů, nemožnost močit, netolerance tepla, studený pot, noční pocení
třesavky, neklid, závratě, necitlivost kůže nebo končetin, návaly horka, pocit slabosti, pocit
- nevolnosti.
- ztráta sluchu, zvonění v uších, otok oka, bolest v očích,
vyrážka, zčervenání v místě vpichu, plísňová infekce nehtů, infekce kůže, puchýře, svědění kůže, keloidní jizva, bolest v jizvě, strup, přítomnost znamének na kůži, abnormální růst vlasů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PHOTOBARR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte PhotoBarr po uplynutí doby použitelnosti, která je vyznačená na obalu a injekční lahvičce za „ Použitelné do: “.
Uchovávejte při teplotě do 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chemická a fyzická stabilita byla prokázána po dobu 3 hodin při 23°C.
Z mikrologického hlediska má být léčivý přípravek použit okamžitě.
Pokud není použit okamžitě, je doba a podmínky uchovávání po otevření před použitím a v odpovědnosti uživatele.
6.
DALŠÍ INFORMACE
49/ 52 Co PhotoBarr obsahuje
− Léčivou látkou je sodná sůl porfimeru.
Jedna injekční lahvička obsahuje 75 mg porfimeru sodného.
Po rozpuštění obsahuje jeden ml roztoku 2, 5 mg porfimeru sodného. − Pomocnými látkami jsou kyselina chlorovodíková a/ nebo hydroxid sodný (k úpravě pH).
Jak PhotoBarr vypadá a co obsahuje toto balení
PhotoBarr je červenohnědý prášek pro přípravu injekčního roztoku.
Jedna injekční lahvička pouze k jednorázovému použití v jednom balení.
Držitel rozhodnutí o registraci:
Axcan Pharma International B. V., Engelenkampstraat 72, NL- 6131JJ Sittard, Nizozemsko
Výrobce:
Axcan Pharma S. A., Route de Bû, 78550 Houdan, Francie
Tato příbalová informace byla naposledy schválena
Pro jakékoliv další informace o tomto léčivém přípravku kontaktujte držitele rozhodnutí o registraci.
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
50/ 52 PŘÍLOHA IV
DŮVODY PRO DALŠÍ PRODLOUŽENÍ REGISTRACE
51/ 52 DŮVODY PRO DALŠÍ PRODLOUŽENÍ REGISTRACE
Na základě údajů, které jsou k dispozici od původní registrace, se CHMP domnívá, že poměr mezi přínosem a rizikem přípravku PhotoBarr zůstává pozitivní, ale domnívá se, že jeho bezpečnostní profil je třeba pečlivě sledovat z následujících důvodů:
− Některá následná opatření v oblasti klinických zkoušek, která mají za cíl sledování některých identifikovaných rizik přípravku PhotoBarr (tj. prevence fotosenzitivity, stenózy jícnu a perforace jícnu) ještě stále probíhají: nedávno byly zahájeny dvě klinické zkoušky (PHOEST07- 01 a PHOTB05- 01). − Kromě toho a dále vzhledem k pokračujícímu stavu těchto klinických zkoušek se CHMP domnívá, že existovala potřeba plánu řízení rizika pro tento léčivý přípravek, zahrnujícího vzdělávací materiály jako aktivit pro minimalizaci rizika, aby se snížily identifikované a potenciální rizika související s tímto léčivým přípravkem.
Proto došel CHMP na základě bezpečnostního profilu přípravku PhotoBarr k závěru, že by držitel rozhodnutí o registraci měl předložil další žádost o prodloužení registrace po 5 letech.
52/ 52
European Medicines Agency
EMEA/ H/ C/ 174
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PLAVIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Plavix?
Plavix jsou růžové tablety.
Přípravek Plavix obsahuje účinnou látku clopidogrel (75 mg).
Na co se přípravek Plavix používá?
Léčbu přípravkem Plavix lze zahájit v průběhu několika málo dnů po záchvatu a až 35 dnů po něm, • pacienti, kteří nedávno prodělali mrtvici (bez krvácení).
Léčbu přípravkem Plavix lze zahájit od 7 dnů do 6 měsíců po záchvatu mrtvice, • pacienti s onemocněním periferních krevních cév (potíže s průtokem krve v cévách). • pacienti, kteří trpí onemocněním nazývaným akutní koronární syndrom, v případech, kdy by přípravek měl být užíván spolu s aspirinem (dalším antikoagulantem), včetně pacientů, kterým byl zaveden koronární stent (krátká trubička, která se vkládá do tepny a zabraňuje jejímu uzavírání).
Přípravek Plavix může být používán u pacientů, kteří prodělávají infarkt s elevací ST segmentu (abnormální záznamy na elektrokardiografu nebo EKG), pokud se lékař domnívá, že jim léčba tímto přípravkem prospěje.
Přípravek Plavix může být používán rovněž u pacientů, kteří nevykazují abnormální záznamy na EKG, pokud mají nestabilní anginu pectoris (závažný typ bolesti na hrudi) nebo prodělali non- Q infarkt myokardu.
Tento léčivý přípravek je dostupný pouze na lékařský předpis.
Jak se přípravek Plavix používá?
Přípravek Plavix by měl být užíván jako jedna denní dávka o obsahu 75 mg (jedna tableta) spolu s jídlem či nezávisle na jídle.
V případě akutního koronárního syndromu se přípravek Plavix užívá spolu s aspirinem a léčba je obvykle zahájena podáním 300mg, tzv. nasycovací dávky, po které následuje užívání dávky o obsahu 75 mg denně po dobu nejméně 4 týdnů u infarktu myokardu s elevací ST segmentů nebo po dobu až 12 měsíců u koronárního syndromu bez elevace ST segmentu.
Jak přípravek Plavix působí?
Přípravek Plavix je inhibitor agregace krevních destiček, což znamená, že pomáhá zabraňovat tvorbě krevních sraženin.
Srážení krve probíhá díky spojování (agregaci) zvláštnho typu buněk v krvi – krevních destiček.
Clopidogrel, účinná látka přípravku Plavix, brání destičkám v agregaci tím, že znemožňuje vazbu látky ADP na určitý receptor na jejich povrchu.
To způsobuje, že destičky ztácejí 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged schopnost se „ lepit “.
Účinnost přípravku Plavix coby antikoagulační látky byla zkoumána v rámci jedné studie (CAPRIE) na zhruba 19 000 pacientů trpících aterotrombózou, ve které byl přípravek Plavix byl srovnáván s aspirinem.
Pacienti ani lékaři nevěděli, který lék pacient užívá.
Studie trvala od jednoho do tří let a zkoumala míru výskytu nových ischemických příhod (srdečních záchvatů, mrtvic a úmrtí).
U akutního koronárního syndromu bez elevace ST segmentu byl přípravek Plavix srovnáván s placebem (léčbou neúčinným přípravkem), a to na více než 12 000 pacientech, z nichž 2 172 mělo během této studie, trvající až po dobu jednoho roku (studie CURE), zavedený koronární stent.
Pokud jde o infarkt myokardu s elevací ST segmentu, byl přípravek Plavix srovnáván s placebem v rámci dvou studií: studie CLARITY (na více než 3 000 pacientů, kteří užívali přípravek Plavix po dobu až osmi dnů) a studie COMMIT (na téměř 46 000 pacientů, kteří přípravek Plavix užívali spolu s metoprololem nebo bez něj po dobu až čtyř týdnů).
Tyto studie zkoumaly, u kolika pacientů byla v průběhu studie zaznamenána nějaká příhoda, jako např. ucpaná tepna, další infarkt či úmrtí.
Jaký přínos byl prokázán přípravku Plavix v průběhu studií?
Přípravek Plavix byl v prevenci nových ischemických chorob účinnější než aspirin.
Ve skupině léčené přípravkem Plavix došlo k 939 příhodám a ve skupině léčené aspirinem k 1020 příhodám.
To odpovídá poměrnému snížení rizika o 8, 7% v porovnání s aspirinem.
Snížení rizika znamená, že k novým ischemickým příhodám dojde u nižšího počtu pacientů užívajících přípravek Plavix než u těch, kdo užívají aspirin (jinými slovy, novým ischemickým příhodám se v průběhu dvou let od zahájení léčby přípravkem Plavix namísto aspirinu vyhne 10 pacientů z 1000).
U akutního koronárního syndromu bez elevace ST segmentu se dosáhlo celkového poměrného snížení rizika příhody ve srovnání s placebem o 20%.
Snížil se rovněž počet pacientů, jimž byl zaveden koronární stent.
Pokud jde o infarkt myokardu s elevací ST segmentu, u pacientů, kteří užívali přípravek Plavix, došlo k nižším počtu příhod než u pacientů, kteří užívali placebo (262 oproti 377 ve studii CLARITY a 2 121 oproti 2 310 ve studii COMMIT).
Tím bylo prokázáno, že přípravek Plavix snižuje riziko výskytu příhod.
Jaká rizika jsou spojena s přípravkem Plavix?
Hlavním rizikem spojeným s užíváním přípravku Plavix je krvácení.
Běžně (zaznamenáno u 1 až 10 pacientů ze 100) se vyskytuje průjem, bolest břicha a dyspepsie (špatné zažívání nebo pálení žáhy).
Další vedlejší účinky nejsou běžné nebo se vyskytují zřídka.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Plavix naleznete v příbalových informacích.
Přípravek Plavix by neměli užívat lidé s možnou přecitlivělostí (alergií) na clopidogrel nebo jakoukoli jinou složku přípravku, pacienti trpící závažným onemocněním jater či chorobou, která může způsobit krvácení.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek Plavix schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že u pacientů s rizikem aterotrombotických příhod přínosy přípravku Plavix převyšují jeho rizika.
Výbor doporučil, aby přípravku Plavix bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci pro přípravek Plavix platné v celé Evropské unii společnosti Sanofi Pharma Bristol- Myers Squibb SNC dne 15. července 1998.
Registrace přípravku byla obnovena dne 15. července 2003.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Plavix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 98/ 069/ 001a EU/ 1/ 98/ 069/ 001b EU/ 1/ 98/ 069/ 002a EU/ 1/ 98/ 069/ 002b EU/ 1/ 98/ 069/ 003a EU/ 1/ 98/ 069/ 003b EU/ 1/ 98/ 069/ 004a EU/ 1/ 98/ 069/ 004b EU/ 1/ 98/ 069/ 005a EU/ 1/ 98/ 069/ 005b EU/ 1/ 98/ 069/ 006a EU/ 1/ 98/ 069/ 006b EU/ 1/ 98/ 069/ 007a EU/ 1/ 98/ 069/ 007b EU/ 1/ 98/ 069/ 008 EU/ 1/ 98/ 069/ 009 EU/ 1/ 98/ 069/ 010 EU/ 1/ 98/ 069/ 011a EU/ 1/ 98/ 069/ 011b
Smyšlený název Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix
Síla 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití K vnitřnímu užití
Obal blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (PVC/ PVDC/ alu) blistr (alu/ alu)
Velikosti balení 28 28 50 50 84 84 100 100 30 30 90 90 14 14 4x1 30 x 1 100 x 1 7 7
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Plavix 75 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 75 mg clopidogrelum (ve formě hydrogensulfátu) Pomocné látky: jedna tableta obsahuje 3 mg laktosy a 3, 3 mg hydrogenovaného ricinového oleje
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžové, kulaté, bikonvexní, na jedné straně s vyraženým číslem "75" a na druhé straně s vyraženým číslem "1171".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Klopidogrel je indikován k prevenci aterotrombotických příhod u dospělých pacientů:
• U pacientů po infarktu myokardu (proběhlém před několika málo až méně než před 35 dny), po ischemické cévní mozkové příhodě (proběhlé před 7 dny až méně než před 6 měsíci) nebo s prokázanou ischemickou chorobou dolních končetin
• U pacientů s akutním koronárním syndromem:
- Akutní koronární syndrom bez ST elevace (nestabilní angina pectoris nebo non- Q
infarkt myokardu), včetně pacientů, kteří po perkutánní koronární intervenci podstupují implantaci stentu, v kombinaci s kyselinou acetylsalicylovou (ASA).
- Akutní infarkt myokardu s ST elevací v kombinaci s ASA u konzervativně léčených
pacientů vhodných pro trombolytickou léčbu.
Pro další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
• Dospělí a starší pacienti
Klopidogrel se užívá v jedné denní dávce 75 mg, spolu s jídlem nebo bez něj.
U pacientů s akutním koronárním syndromem:
- bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu) by léčba
klopidogrelem měla být zahájena úvodní dávkou 300 mg a potom by měla pokračovat dávkou 75 mg jednou denně (s acetylsalicylovou kyselinou (ASA) 75 – 325 mg denně).
Vzhledem k tomu, že vyšší dávky ASA byly spojeny s vyšším rizikem krvácení, nedoporučuje se podávat kyselinu acetylsalycilovou v dávkách vyšších než 100 mg.
Optimální délka léčby nebyla formálně stanovena.
Data z klinických studií hovoří pro trvání léčby do 12ti měsíců, maximální účinek byl pozorován 3 měsíce po zahájení léčby (viz bod 5. 1).
- akutní infarkt myokardu s ST elevací: klopidogrel by měl být podáván v dávce 75 mg
jedenkrát denně s počáteční nárazovou dávkou 300 mg v kombinaci s ASA a s nebo bez
2 trombolytik.
Léčba pacientů starších 75 let by měla být zahájena bez podání počáteční nárazové dávky.
Kombinovaná terapie by měla být zahájena co nejdříve po nástupu příznaků a měla by pokračovat po dobu nejméně 4 týdnů.
Přínos kombinované terapie klopidogrelem s ASA nebyl pro dobu delší než čtyři týdny v této indikaci / v tomto souboru studován (viz bod 5. 1).
• Použití u dětí Bezpečnost a účinnost klopidogrelu u dětí a dospívajících nebyla dosud stanovena.
• Porucha funkce ledvin U pacientů s poruchou funkce ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
• Porucha funkce jater U pacientů se středně těžkým onemocněním jater, kteří mohou mít sklon ke krvácení, jsou terapeutické zkušenosti omezené (viz bod 4. 4).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku tohoto přípravku. • Závažná porucha funkce jater. • Aktivní patologické krvácení jako krvácení při peptickém vředu nebo intrakraniální hemoragie.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k riziku krvácení a hematologických nežádoucích účinků by v případě, že se objeví během léčby podezření na krvácení, mělo být neodkladně zváženo vyšetření krevního obrazu a/ nebo jiné vhodné vyšetření (viz bod 4. 8).
Stejně jako u ostatních antiagregancií by klopidogrel měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů a v případě současného podání klopidogrelu a ASA, heparinu, inhibitorů glykoproteinu IIb/ IIIa nebo nesteroidních antiflogistik včetně cox- 2 inhibitorů..
U pacientů by měly být pečlivě sledováni, zda se u nich neobjeví jakékoli známky krvácení včetně okultního krvácení, zvláště během prvních týdnů léčby a/ nebo po invazívním kardiologickém výkonu nebo operaci.
Současné podávání klopidogrelu s orálními antikoagulancii se nedoporučuje, neboť může zvýšit intenzitu krvácení (viz bod 4. 5).
Pokud má pacient podstoupit plánovanou operaci a antiagregační účinek není dočasně žádoucí, je třeba klopidogrel vysadit 7 dní před výkonem.
Pacienti by měli před plánováním jakékoli operace nebo další farmakoterapie upozornit lékaře a zubní lékaře, že užívají klopidogrel.
Klopidogrel prodlužuje dobu krvácivosti a měl by tedy být podáván pacientům s tendencí ke krvácení (zvláště gastrointestinálnímu a intraokulárnímu) opatrně.
Pacienty je třeba informovat, že pokud užívají klopidogrel (samotný nebo v kombinaci s ASA), mohla by zástava krvácení trvat déle než obvykle a že by měli o každém nezvyklém krvácení (místě výskytu nebo délce) informovat svého lékaře.
Trombotická trombocytopenická purpura (TTP) byla po užití klopidogrelu hlášena velmi zřídka, někdy po krátké expozici.
Je charakterizována trombocytopenií a mikroangiopatickou hemolytickou anémií spojenou buď s neurologickým nálezem, renální dysfunkcí nebo horečkou.
TTP je potenciálně fatální stav vyžadující neodkladnou léčbu včetně plasmaferézy.
Vzhledem k nedostatku údajů nelze klopidogrel doporučit během prvních 7 dnů po akutní ischemické cévní mozkové příhodě.
Při podávání přípravku těmto pacientům je tedy nutná zvláštní opatrnost (viz bod 4. 2).
Při podávání klopidogrelu těmto pacientům je nutno postupovat s opatrností (viz bod 4. 2).
Plavix obsahuje laktózu.
Pacienti se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorbcí by neměli tento léčivý přípravek užívat.
Tento přípravek obsahuje hydrogenovaný ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Perorální antikoagulancia: současné podávání klopidogrelu s orálními antikoagulancii se nedoporučuje, neboť může mít za následek zvýšenou intenzitu krvácení (viz bod 4. 4).
Inhibitory glykoproteinových receptorů IIb/ IIIa: klopidogrel by měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů, kteří současně užívají inhibitory glykoproteinu IIb/ IIIa (viz bod 4. 4).
Kyselina acetylsalicylová (ASA):
ASA neovlivnil klopidogrelem zprostředkovanou inhibici ADP - indukované agregace trombocytů, ale klopidogrel zesílil účinek ASA na agregaci trombocytů indukovanou kolagenem.
Nicméně současné podání 500 mg ASA 2x denně po dobu jednoho dne dále významně neprodloužilo prodlouženou dobu krvácivosti navozenou klopidogrelem.
Je možná farmakodynamická interakce mezi klopidogrelem a kyselinou acetylsalicylovou, vedoucí ke zvýšenému riziku krvácení.
Nicméně klopidogrel byl podáván společně s ASA po dobu jednoho roku (viz bod 5. 1).
V klinické studii prováděné na zdravých dobrovolnících si současné podání klopidogrelu nevyžádalo úpravu dávky heparinu ani nijak neovlivnilo účinek heparinu na koagulaci.
Současné podávání heparinu nemělo žádný vliv na inhibici agregace destiček indukovanou klopidogrelem.
Proto je k podávání této kombinace třeba přistupovat opatrně (viz bod 4. 4).
Bezpečnost současného podávání klopidogrelu, fibrin specifických nebo fibrin ńespecifických trombolytických látek a heparinů byla posuzována u pacientů s akutním infarktem myokardu.
Incidence klinicky významného krvácení byla podobná jako při podávání trombolytických látek a heparinu současně s ASA (viz bod 4. 8).
Vzhledem k nedostatku studií týkajících se interakcí s jinými NSAID není v současnosti jasné, dochází- li ke zvýšení rizika gastrointestinálního krvácení u všech léků této skupiny.
Proto je nutno k podávání kombinace NSAID včetně cox- 2 inhibitorů a klopidogrelu přistupovat opatrně (viz bod 4. 4).
Byla provedena řada klinických studií současného podávání klopidogrelu a jiných léčivých přípravků za účelem zjištění potenciálních farmakodynamických a farmakokinetických interakcí.
Žádné klinicky významné farmakodynamické interakce nebyly pozorovány při současném podávání klopidogrelu s atenololem ani nifedipinem nebo atenololem a nifedipinem současně.
Dále bylo zjištěno, že farmakodynamická aktivita klopidogrelu nebyla významně ovlivněna současným podáváním fenobarbitalu, cimetidinu nebo estrogenu.
Farmakokinetika digoxinu nebo teofylinu se při současném podávání s klopidogrelem neměnila.
Antacida neovlivňují rozsah absorpce klopidogrelu.
Údaje ze studií na lidských jaterních mikrozómech ukázaly, že karboxylovaný metabolit klopidogrelu může inhibovat aktivitu cytochromu P450 2C9.
Tato skutečnost by mohla vést ke zvýšení plazmatických hladin léčivých přípravků jako jsou fenytoin, tolbutamid a NSAID, která jsou
4 metabolizována cytochromem P450 2C9.
Údaje ze studie CAPRIE ukazují, že fenytoin a tolbutamid lze bezpečně podávat současně s klopidogrelem.
Nehledě na specifické lékové interakce popsané výše, nebyly studie interakcí klopidogrelu a dalších léčivých přípravků běžně podávaných pacientům s aterotrombotickými onemocněními prováděny.
Nicméně, pacientům účastnícím se klinických studií s klopidogrelem bylo současně podáváno množství léčivých přípravků včetně diuretik, beta- blokátorů, ACEI, blokátorů vápníkových kanálů, hypolipidemik, koronárních vazodilatačních látek, antidiabetik (včetně inzulínu), antiepileptik a inhibitorů GPIIb/ IIIa bez výskytu klinicky významných nežádoucích interakcí.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o podávání klopidogrelu během těhotenství, proto se z preventivních důvodů nedoporučuje klopidogrel v průběhu těhotenství užívat.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé vlivy vzhledem k těhotenství, vývoji embrya/ plodu, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Není známo, zda je klopidogrel vylučován do lidského mléka.
Studie na zvířatech prokázaly vylučování klopidogrelu do mateřského mléka.
Jako preventivní opatření by se nemělo v léčbě Plavixem během kojení pokračovat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Klopidogrel nemá žádný nebo nepatrný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klopidogrel byl hodnocen z hlediska bezpečnosti na více než 42 000 pacientech, kteří se zúčastnili klinických hodnocení, včetně více než 9 000 pacientů, kteří byli léčeni po dobu jednoho roku a déle.
Klinicky významné nežádoucí účinky pozorované ve studiích CAPRIE, CURE, CLARITY A COMMIT jsou uvedeny níže.
Tolerabilita klopidogrelu 75 mg/ den ve studii CAPRIE byla celkově srovnatelná s tolerabilitou ASA 325 mg/ den, bez ohledu na věk, pohlaví a rasu.
Mimo zkušeností z klinických hodnocení byly nežádoucí účinky hlášeny spontánně.
Krvácení je nejběžnějším účinkem hlášeným z klinických hodnocení i po uvedení přípravku na trh, kdy bylo hlášeno nejčastěji během prvního měsíce léčby.
V CAPRIE byla u pacientů léčených buď klopidogrelem nebo ASA celková incidence jakéhokoli krvácení 9, 3%.
Incidence závažných případů byla 1, 4% u klopidogrelu a 1, 6% u ASA.
V CURE byl počet velkých krvácivých příhod u klopidogrelu+ASA závislý na dávce ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
4, 9%), stejně jako počet velkých krvácivých příhod u placeba+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Riziko krvácení (život ohrožujícího, velkého/ závažného, malého/ nevýznamného, ostatního) se snížilo během trvání studie:
0 - 1 měsíc (klopidogrel:
9, 6%; placebo 6, 6%), 1- 3 měsíce (klopidogrel:
4, 5%; placebo:
2, 3%), 3- 6 měsíců (klopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 měsíců (klopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 měsíců: klopidogrel:
1, 9%; placebo:
1, 0%). U těch pacientů, u kterých bylo přerušeno podávání klopidogrelu více než 5 dní před operací aortokoronárního bypassu, nedošlo při užívání klopidogrelu + ASA k žádnému zvýšení incidence velkých/ závažných krvácení během 7 dnů po operaci (4, 4% klopidogrel+ASA proti 5, 3% placebo+ASA).
U pacientů, kterým byl během 5 dnů před operací klopidogrel podáván, byl počet krvácivých příhod 9, 6% u klopidogrelu+ASA a 6, 3% u placeba+ASA.
V CLARITY došlo k celkovému zvýšení incidence krvácení ve skupině léčené klopidogrelem + ASA (17, 4%) oproti skupině léčené placebem + ASA (12, 9%).
Incidence závažného/ velkého krvácení byla u obou skupin podobná (1, 3% oproti 1, 1% pro klopidogrel + ASA skupinu oproti placebo + ASA
Toto bylo patrné ve všech podskupinách pacientů nehledě na rozdělení podle vstupních charakteristik a typu fibrinolytické nebo heparinové terapie.
V COMMIT byl celkový počet velkých/ významných mimocerebrálních krvácení a počet krvácení do mozku nízký a v obou skupinách podobný (0, 6% oproti 0, 5% v klopidogrel + ASA respektive placebo + ASA skupině).
Nežádoucí účinky, které se vyskytly buď během klinických hodnocení nebo byly spontánně hlášeny, jsou uvedeny v tabulce níže.
Jejich frekvence je definována za použití následujících pravidel: časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1 000), velmi vzácné (< 1/ 10, 000). V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů Poruchy krve a lymfatického systému
Trombocytopenie, leukopenie, eozinofilie
Neutropenie včetně závažné neutropenie
Trombotická trombocytopenická purpura (TTP) (viz bod 4. 4), aplastická anémie, pancytopenie, agranulocytóza, těžká trombocytopenie, granulocytopenie, anémie
Poruchy imunitního systému
Sérová nemoc, anafylaktoidní reakce
Poruchy nervového systému
Intrakraniální krvácení (včetně některých fatálních případů), bolest
Poruchy chuti
hlavy, parestezie, závratě Poruchy oka
Poruchy ucha a labyrintu
Vertigo
Cévní poruchy
Hematomy
Závažné krvácení a krvácení z operačních ran, vaskulitida, hypotenze
Respirační, hrudní a mediastinální poruchy
Epistaxe
Krvácení do dýchacího traktu (hemoptýza, plicní krvácení), bronchospasmus, intersticiální pneumonie
6
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů
Gastrointestinální Gastrointestinální
Žaludeční a
Retroperitoneální Gastrointestinální a
poruchy
krvácení, průjem, bolesti břicha a dyspepsie
duodenální vřed, krvácení gastritida, zvracení, nevolnost, zácpa, flatulence
retroperitoneální krvácení s fatálními následky, pankreatitida, kolitida (včetně ulcerózní nebo lymfocytární kolitidy), stomatitida
Poruchy jater a žlučových cest
Akutní jaterní selhání, hepatitida, abnormální výsledky jaterních testů
Poruchy kůže a podkožní tkáně
Podlitiny
Vyrážka, svědění, krvácení do kůže (purpura)
Bulózní dermatitida (toxická epidermální nekrolýza, Steven - Johnsonův syndrom, erythema multiforme), angioedém, erythematózní vyrážka, urtikárie, ekzém, lichen planus,
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální krvácení (haemartros), artralgie, artritida, myalgie
Poruchy ledvin a močových cest
Glomerulonefritida, zvýšení hladiny kreatininu v krvi
Celkové poruchy a reakce v místě aplikace
Krvácení v místě vpichu
Horečka
Prodloužení doby krvácivosti, snížený počet neutrofilů, snížený počet destiček
4. 9 Předávkování
Předávkování klopidogrelem může vést k prodloužení doby krvácení a následným krvácivým komplikacím.
Pokud se objeví krvácení, měla by být zvážena vhodná terapie.
Nebylo nalezeno žádné antidotum farmakologické aktivity klopidogrelu.
Pokud je nutná urychlená úprava prodloužené doby krvácivosti, lze k potlačení účinku klopidogrelu použít transfúzi trombocytů.
7 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory agregace trombocytů kromě heparinu, ATC kód:
B01AC- 04.
Klopidogrel selektivně inhibuje vazbu adenosin difosfátu (ADP) na jeho destičkový receptor, čímž brání ADP- zprostředkované aktivaci komplexu GPIIb/ III, dochází tak k inhibici agregace trombocytů.
Pro schopnost inhibice agregace trombocytů je nutná biotransformace klopidogrelu.
Klopidogrel rovněž brání agregaci destiček indukované jinými agonisty, a to blokádou amplifikace destičkové aktivace uvolněným ADP.
Účinek klopidogrelu spočívá v ireverzibilní modifikaci ADP receptoru trombocytu.
V důsledku toho jsou trombocyty exponované klopidogrelu poškozeny ireverzibilně a obnovení normálních destičkových funkcí je vázáno na rychlost obnovy jejich populace.
Opakované dávky 75 mg denně vyvolaly podstatnou inhibici ADP- indukované agregace trombocytů již od prvního dne; tato inhibice se progresivně zvyšovala a dosáhla rovnovážného stavu mezi 3. a 7. dnem podávání.
Průměrná míra inhibice pozorovaná po dosažení rovnovážného stavu činila při denní dávce 75 mg 40 - 60%.
Agregace destiček a doba krvácivosti se obvykle vrátily k původním hodnotám během 5 dnů po ukončení terapie.
Bezpečnost a účinnost klopidogrelu byla vyhodnocena ve 4 dvojitě zaslepených studiích, ve kterých bylo zahrnuto přes 80 000 pacientů: studie CAPRIE, porovnávající klopidogrel a ASA a CURE, CLARITY a COMMIT studie porovnávající klopidogrel a placebo, přičemž byly oba léčivé přípravky podávány v kombinaci s ASA a jinou standardní terapií.
Nedávný infarkt myokardu (IM), nedávná cévní mozková příhoda nebo prokázané onemocnění periferních tepen
Do studie CAPRIE bylo zahrnuto 19185 pacientů s aterotrombózou projevující se nedávným infarktem myokardu (< 35 dní), nedávnou cévní mozkovou příhodou (mezi 7 dny a 6 měsíci) nebo prokázanou ischemickou chorobou dolních končetin (PAD).
Pacienti byli randomizováni do skupin užívajících buď klopidogrel v dávce 75 mg denně nebo ASA v dávce 325 mg denně a byli sledováni po dobu 1 až 3 let.
V podskupině po prodělaném infarktu myokardu většina pacientů užívala po dobu prvních několika dnů po infarktu ASA.
Klopidogrel signifikantně snížil incidenci nových ischemických příhod (kombinovaný cílový parametr zahrnoval: infarkt myokardu, ischemickou cévní mozkovou příhodu nebo vaskulární smrt) ve srovnání s ASA.
V analýze “ intention to treat “ bylo 939 příhod pozorováno ve skupině klopidogrelu a 1020 příhod ve skupině ASA (relativní snížení rizika (RRR) dosáhlo 8, 7%, [95% interval spolehlivosti IS:
0, 2 - 16, 4]; p = 0, 045), což odpovídá 10 pacientům navíc na každých 1000 léčených po dobu 2 let [interval spolehlivosti IS:
0 - 20], u kterých se zabránilo vzniku nové ischemické příhody.
Analýza celkové úmrtnosti, jako druhého cílového parametru, nevykázala žádný významný rozdíl mezi klopidogrelem (5, 8%) a ASA (6, 0%).
V analýze podskupin podle kvalifikujícího onemocnění (infarkt myokardu, ischemická cévní mozková příhoda a PAD) se ukázalo, že největší přínos (dosahující statistické významnosti, p = 0, 003) je u pacientů zahrnutých do studie pro PAD (zvláště pak u těch, kteří měli zároveň v anamnéze infarkt myokardu) (RRR = 23, 7%; IS:
8, 9 - 36, 2) a slabší přínos (ne významně odlišný od ASA) pak u pacientů po cévní mozkové příhodě (RRR = 7, 3%; IS: - 5, 7 - 18, 7 [p=0, 258]).
U pacientů, kteří byli do studie zahrnuti výhradně pro nedávný infarkt myokardu, byl klopidogrel numericky méně účinný než ASA, ale statisticky s ASA shodný (RRR = - 4, 0%; IS: - 22, 5 - 11, 7 [p=0, 639]).
Dále se při analýze podskupin podle věku ukázalo, že přínos klopidogrelu u pacientů starších 75 let byl menší než u pacientů ve věku ≤ 75 let.
Vzhledem k tomu, že studie CAPRIE nebyla cílena na hodnocení účinnosti individuálních podskupin, není jasné, zda rozdíly v hodnotách relativního snížení rizika, které se objevily u jednotlivých kvalifikujících onemocnění, skutečně existují nebo zda jsou výsledkem náhody.
8 Akutní koronární syndrom
Do studie CURE bylo zahrnuto 12562 pacientů s akutním koronárním syndromem bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu), kteří se dostavili k lékaři do 24 hodin od počátku poslední epizody bolesti na hrudi nebo obtíží, které odpovídaly ischémii.
Pacienti museli mít buď EKG změny odpovídající nové ischémii nebo zvýšené hodnoty srdečních enzymů nebo troponinu I nebo troponinu T minimálně na dvojnásobek horní hranice normy.
Nemocní byli randomizováni do skupiny klopidogrelové (úvodní dávka 300 mg následována dávkou 75 mg/ den, N=6259) nebo do skupiny placebové (N=6303).
V obou skupinách byla současně podávána ASA (75- 325 mg jednou denně) a další standardní léčba.
Pacienti byli léčeni po dobu až 1 roku.
823 pacientů ve studii CURE (6, 6%) bylo léčeno současně blokátory receptorů GPIIb/ IIIa.
Více než 90% pacientů bylo léčeno současně i heparinem a relativní riziko krvácení ve skupině pacientů léčených klopidogrelem a skupině pacientů léčených placebem nebylo významně ovlivněno současnou léčbou heparinem.
Relativní snížení rizika (RRR) byl ve skupině léčené klopidogrelem 20%, (95% IS 10% - 28%, p=0, 00009) ve prospěch léčby klopidogrelem( 17% relativní snížení rizika při konzervativní léčbě, 29% když pacienti podstoupili perkutánní transluminární koronární angioplastiku (PTCA) s implantací nebo bez implantace stentu a 10% když podstoupili aortokoronární bypass (CABG)).
V následujících časových intervalech 0- 1, 1- 3, 3- 6, 6- 9 a 9- 12 měsíc, bylo relativní snížení rizika vzniku nové kardiovaskulární příhody (primární cílový parametr) následující:
22% (IS 8, 6, 33, 4), 32% (IS:
12, 8, 46, 4), 4% (IS: - 26, 9, 26, 7), 6% (IS: - 33, 5, 34, 3) a 14% (IS: - 31, 6, 44, 2).
Po více než třech měsících léčby se prospěch z kombinované léčby klopidogrel + ASA již nadále nezvyšoval, zatímco riziko krvácivých komplikací přetrvávalo (viz bod 4. 4).
Užití klopidogrelu v CURE byla spojena s nižší potřebou podání trombolytické terapie (RRR=43, 3%; IS:
24, 3%, 57, 5%) a inhibitorů GPIIb/ IIIa (RRR=18, 2%; IS:
6, 5%, 28, 3%).
Druhý primární cílový parametr sledování (kardiovaskulární smrt, IM, cévní mozková příhoda nebo refrakterní ischemie) byl zaznamenán u 1035 (16, 5%) pacientů ve skupině léčené klopidogrelem a 1187 (18, 8%) pacientů ve skupině léčené placebem, což představuje 14% relativní snížení rizika (95% IS 6% - 21%, p=0, 0005) ve skupině s klopidogrelem.
Tohoto prospěchu bylo dosaženo především statisticky významným snížením incidence IM [287 (4, 6%) ve skupině léčené klopidogrelem a 363 (5, 8%) ve skupině léčené placebem].
Nebyl pozorován účinek na počet rehospitalizací pro nestabilní anginu pectoris.
Výsledky u skupin pacientů rozdělených podle různých charakteristik (např. nestabilní angina pectoris nebo non- Q infarkt myokardu, nízká až vysoká rizikovost, diabetes mellitus, nutnost revaskularizace, věk, pohlaví atd.) byly konzistentní s výsledky primární analýzy.
Zvláště údaje z post- hoc analýzy u 2172 pacientů (17% z celkové CURE populace), kterým byl implantován stent (Stent- CURE), prokázaly, že výrazně lepších výsledků bylo dosaženo ve skupině s klopidogrelem: relativní snížení rizika (RRR) pro koprimární cílový parametr (kardiovaskulární úmrtí, infarkt myokardu a CMP) dosáhlo 26, 2% a pro sekundární koprimární cílový parmetr (kardiovaskulární úmrtí, infarkt myokardu, CMP nebo refraktorní ischémie) dosáhlo RRR 23, 9%.
Bezpečnostní profil klopidogrelu v této podskupině pacientů navíc neukázal žádné zvláštní riziko.
Proto jsou výsledky z této podskupiny pacientů ve shodě s celkovými výsledky studie.
Pozorovaný prospěch z léčby klopidogrelem byl nezávislý na jiných akutních či dlouhodobých terapiích kardiovaskulárními léčivými přípravky (např. heparin/ LMWH, inhibitory GPIIb/ IIIa, hypolipidemika, beta- blokátory a ACE inhibitory).
Účinek klopidogrelu byl nezávislý na dávce ASA (75- 325 mg 1x denně).
U pacientů s akutním infarktem myokardu s ST elevací byla bezpečnost a účinnost klopidogrelu ověřena ve 2 randomizovaných, placebem kontrolovaných, dvojitě zaslepených studiích, CLARITY a COMMIT.
9 Studie CLARITY zahrnovala 3491 pacientů, kteří se dostavili k lékaři do 12 hodin od počátku akutního infarktu myokardu s ST elevací, u kterých byla plánována trombolytická léčba.
Pacientům byl podáván klopidogrel (nárazová dávka 300 mg a následně 75 mg/ den, n=1752) nebo placebo (n=1739), oboje v kombinaci s ASA (nárazová dávka 150- 325 mg, následované 75- 162 mg/ den), fibrinolytikum a ve vhodných případech heparin.
Pacienti byli sledováni 30 dní.
Primárním cílovým parametrem sledování byl výskyt uzavřené infarktové tepny prokázaný koronarografií, provedenou před propuštěním nemocného, nebo úmrtí nebo rekurence infarktu myokardu před provedením koronarografie.
Pro ty pacienty, kterým nebyla provedena koronarografie, bylo primárním cílovým parametrem sledování úmrtí nebo rekurence infarktu myokardu do 8. dne nebo do propuštění z nemocnice.
V celkové populaci pacientů bylo 19, 7% žen, 29, 2% pacientů bylo ve věku 65 a více let.
Celkem 99, 7% pacientů bylo léčeno fibrinolytiky (68, 7% fibrin specifickými fibrinolytiky, 31, 1% fibrin nespecifickými fibrinolytiky), 89, 5% heparinem, 78, 7% betablokátory, 54, 7% ACE inhibitory a 63% statiny.
Patnáct procent (15%) pacientů v klopidogrelové skupině a 21, 7% pacientů v placebové skupině dosáhlo primárního cílového parametru sledování, což znamená 6, 7% absolutní snížení rizika a 36% relativní snížení rizika ve prospěch klopidogrelu (95% IS:
Tento výsledek byl dán zejména snížením výskytu uzavřené infarktové tepny.
Tento prospěch byl patrný ve všech předem specifikovaných podskupinách zahrnujících rozdělení pacientů podle věku a pohlaví, lokalizace infarktu, použitého fibrinolytika a heparinu.
Studie COMMIT měla 2x2 faktoriální design a zahrnovala 45 852 pacientů, kteří se dostavili k lékaři do 24 hodin od počátku příznaků suspektního infarktu myokardu s abnormálním nálezem na EKG (to je elevací ST, depresí ST nebo blokem levého raménka Tawarova).
Pacientům byl podáván klopidogrel (75 mg/ den, n=22 961) nebo placebo (n=22 891) v kombinaci a ASA (162 mg/ den) po dobu 28 dní nebo do propuštění z nemocnice.
Druhým primárním cílovým parametrem sledování bylo úmrtí z jakékoliv příčiny a první relaps infarktu, cévní mozková příhoda a úmrtí.
V celkové populaci bylo 27, 8% žen, 58, 4% nemocných bylo ve věku 60 roků a více (26% 70 roků a více) a 54, 5% pacientů bylo léčeno fibrinolytiky.
Klopidogrel významně snížil relativní riziko úmrtí z jakékoli příčiny o 7% (p=0, 029) a relativní riziko kombinovaného výskytu buď relapsu infarktu, cévní mozkové příhody nebo úmrtí o 9% (p=0, 002), což představuje absolutní snížení rizika o 0, 5% resp.
Tento prospěch byl konzistentní nehledě na věk, pohlaví, podání nebo nepodání fibrinolytik a byl patrný již po 24 hodinách.
5. 2 Farmakokinetické vlastnosti
Po opakovaných perorálních dávkách 75 mg denně je klopidogrel rychle absorbován.
Po 2 hodinách jsou však plazmatické koncentrace původní látky velmi nízké a pod hranicí detekovatelnosti (0, 00025 mg/ l).
Na základě měření vylučování metabolitů klopidogrelu močí se jeho absorpce odhaduje na alespoň 50%.
Klopidogrel je metabolizován v játrech a jeho hlavní neaktivní metabolit je derivátem kyseliny karboxylové a tvoří přibližně 85% sloučeniny cirkulující v plazmě.
Maximální koncentrace tohoto metabolitu (přibližně 3 mg/ l po opakovaných dávkách 75 mg) je dosaženo přibližně jednu hodinu po podání.
Samotný klopidogrel je prekurzor léku.
Aktivní metabolit, thiolový derivát, vzniká oxidací klopidogrelu na 2- oxo- klopidogrel a další hydrolýzou.
Oxidační krok je regulován zejména cytochromem P450, izoenzymy 2B6 a 3A4 a v menší míře 1A1, 1A2, a 2C19.
Aktivní thiolový metabolit, který byl izolován in vitro, se rychle a ireverzibilně váže na destičkové receptory a inhibuje tak agregaci trombocytů.
Tento metabolit nebyl v plazmě detekován.
V rozmezí dávek 50 až 150 mg klopidogrelu byla kinetika hlavního cirkulujícího metabolitu lineární (plazmatická koncentrace rostla se zvyšováním dávky).
10 Klopidogrel a hlavní cirkulující metabolit se in vitro reverzibilně vážou na plazmatické proteiny (z 98% resp. z 94%).
V širokém rozmezí koncentrací není tato vazba in vitro saturovatelná.
Po podání perorální dávky klopidogrelu značeného 14C se u člověka přibližně 50% látky vyloučí močí a přibližně 46% stolicí během 120 hodin po podání.
Eliminační poločas hlavního cirkulujícího metabolitu činí 8 hodin po jednorázovém i opakovaném podání.
Po opakovaných denních dávkách 75 mg klopidogrelu byly plazmatické koncentrace hlavního cirkulujícího metabolitu nižší u jedinců s těžkou poruchou renálních funkcí (clearance kreatininu 5 - 15 ml/ min) ve srovnání s jedinci s poškozením středního stupně (clearance kreatininu 30 - 60 ml/ min) a zdravými dobrovolníky sledovanými v jiných studiích.
Ačkoliv míra inhibice ADP- indukované agregace trombocytů byla nižší (25%) než u zdravých jedinců, prodloužení doby krvácivosti bylo podobné jako u zdravých dobrovolníků užívajících 75 mg klopidogrelu denně.
Klinická snášenlivost přípravku byla dobrá u všech pacientů.
Farmakokinetika i farmakodynamika přípravku byla posuzována po jednorázovém i opakovaném podání jak u zdravých dobrovolníků, tak u pacientů s cirhózou (třída A nebo B podle Childa- Pugha).
Denní dávky klopidogrelu 75 mg po dobu 10 dní byly bezpečné a byly dobře snášeny.
Maximální koncentrace klopidogrelu jak po jednorázovém podání, tak po dosažení rovnovážného stavu byla u cirhotiků mnohonásobně vyšší než u zdravých jedinců.
Nicméně hladina hlavního cirkulujícího metabolitu v plazmě a účinek klopidogrelu na ADP- indukovanou agregaci trombocytů a dobu krvácivosti byly v obou skupinách srovnatelné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejčastěji pozorovanými účinky v neklinických studiích na potkanech a paviánech byly jaterní změny.
Ty se objevily v dávkách odpovídajících alespoň 25ti násobku expozice u člověka, které je dosaženo při podávání klinických dávek 75 mg/ den, a byly důsledkem účinku na jaterní enzymy zúčastněné v metabolismu klopidogrelu.
U člověka nebyl při terapeutických dávkách tento účinek na jaterní enzymy pozorován.
Při podávání velmi vysokých dávek byly u potkanů a paviánů zaznamenány trávicí potíže/ intolerabilia (gastritis, žaludeční eroze a/ nebo zvracení).
Nebyl nalezen žádný důkaz kancerogenního účinku klopidogrelu podávaného po dobu 78 týdnů myším a 104 týdnů potkanům v dávkách až 77 mg/ kg denně (což představuje více než 25ti násobek expozice u člověka při podávání klinických dávek 75 mg/ den).
Klopidogrel byl testován v řadě in vitro a in vivo studií genotoxicity a nevykazoval žádnou genotoxickou aktivitu.
Bylo zjištěno, že klopidogrel neovlivňuje fertilitu potkaních samců nebo samic a není teratogenní ani u potkanů ani u králíků.
U laktujících potkanů způsobil klopidogrel nevýrazné zpomalení vývoje potomstva.
Zvláštní farmakokinetické studie prováděné s radioaktivně značeným klopidogrelem ukázaly, že původní látka nebo její metabolity jsou vylučovány do mléka.
Nelze proto vyloučit jejich účinek, přímý (slabá toxicita) nebo nepřímý (nízká palatabilita).
11 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Mannitol (E421) Makrogol 6000 Mikrokrystalická celulosa Hydrogenovaný ricinový olej Částečně substituovaná hydroxypropylcelulosa
Potah:
Hypromelosa (E464) Laktosa Triacetin (E1518) Oxid titaničitý (E171) Červený oxid železitý (E172) Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Přípravek v PVC/ PVDC/ hliníkových blistrech uchovávejte při teplotě do 30 °C.
Přípravek v celohliníkových blistrech nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ PVDC/ hliníkové blistry nebo celohliníkové blistry v papírových skládačkách, obsahující 7, 14, 28, 30, 84, 90 a 100 potahovaných tablet.
PVC/ PVDC/ hliníkové blistry nebo celohliníkové perforované jednodávkové blistry v papírových skládačkách, obsahující 50x1 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC 174, Avenue de France F- 75013 Paris - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 069/ 001a – Krabičky s 28 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech
12 EU/ 1/ 98/ 069/ 001b – Krabičky s 28 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 069/ 002a – Krabičky s 50x1 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 069/ 002b – Krabičky s 50x1 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 069/ 003a – Krabičky s 84 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 069/ 003b – Krabičky s 84 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 069/ 004a – Krabičky se 100 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 069/ 004b – Krabičky se 100 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 069/ 005a - Krabičky se 30 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 069/ 005b - Krabičky se 30 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 069/ 006a - Krabičky s 90 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 069/ 006b - Krabičky s 90 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 069/ 007a - Krabičky se 14 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 069/ 007b - Krabičky se 14 potahovanými tabletami v celohliníkových blistrech EU/ 1/ 98/ 069/ 011a - Krabičky se 7 potahovanými tabletami v PVC/ PVDC/ hliníkových blistrech EU/ 1/ 98/ 069/ 011b - Krabičky se 7 potahovanými tabletami v celohliníkových blistrech
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. červenec 1998 Datum posledního prodloužení registrace:
15. červenec 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
13 1.
NÁZEV PŘÍPRAVKU
Plavix 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg clopidogrelum (ve formě hydrogensulfátu).
Pomocné látky: laktosa 12 mg a hydrogenovaný ricinový olej 13, 2 mg v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžové, oválné, na jedné straně s vyraženým číslem "300" a na druhé straně s vyraženým číslem "1332".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Klopidogrel je indikován k prevenci aterotrombotických příhod u dospělých pacientů:
• U pacientů po infarktu myokardu (proběhlém před několika málo až méně než před 35 dny), po ischemické cévní mozkové příhodě (proběhlé před 7 dny až méně než před 6 měsíci) nebo s prokázanou ischemickou chorobou dolních končetin
• U pacientů s akutním koronárním syndromem:
- Akutní koronární syndrom bez ST elevace (nestabilní angina pectoris nebo non- Q
infarkt myokardu), včetně pacientů, kteří po perkutánní koronární intervenci podstupují implantaci stentu, v kombinaci s kyselinou acetylsalicylovou (ASA).
- Akutní infarkt myokardu s ST elevací v kombinaci s ASA u konzervativně léčených
pacientů vhodných pro trombolytickou léčbu.
Pro další informace viz bod 5. 1.
4. 2 Dávkování a způsob podání
• Dospělí a starší pacienti
Tato tableta obsahující 300 mg klopidogrelu je určena pro použití jako úvodní nárazová dávka u pacientů s akutním koronárním syndromem.
- bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu): by léčba
klopidogrelem měla být zahájena úvodní dávkou 300 mg a potom by měla pokračovat dávkou 75 mg jednou denně (s acetylsalicylovou kyselinou (ASA) 75 – 325 mg denně).
Vzhledem k tomu, že vyšší dávky ASA byly spojeny s vyšším rizikem krvácení, nedoporučuje se kyselinu acetylsalicylovou v dávkách vyšších než 100 mg.
Optimální délka léčby nebyla formálně stanovena.
Data klinických studií hovoří pro trvání léčby do 12ti měsíců, maximální účinek byl pozorován 3 měsíce po zahájení léčby (viz bod 5. 1).
- akutní infarkt myokardu s ST elevací: klopidogrel by měl být podáván v dávce 75 mg
jedenkrát denně s počáteční nárazovou dávkou 300 mg v kombinaci s ASA a s nebo bez trombolytik.
Léčba pacientů starších 75 let by měla být zahájena bez podání počáteční nárazové dávky.
Kombinovaná terapie by měla být zahájena co nejdříve po nástupu
14 příznaků a měla by pokračovat po dobu nejméně 4 týdnů.
Přínos kombinované terapie klopidogrelem s ASA nebyl pro dobu delší než čtyři týdny v této indikaci / v tomto souboru studován (viz bod 5. 1).
Jako udržovací dávka by měla být podávána dávka 75 mg klopidogrelu jednou denně nezávisle na jídle.
Pro tuto dávku jsou k dispozici tablety o obsahu 75 mg klopidogrelu.
• Použití u dětí Bezpečnost a účinnost klopidogrelu u dětí a dospívajících nebyla dosud stanovena.
• Porucha funkce ledvin U pacientů s poruchou funkce ledvin jsou terapeutické zkušenosti omezené (viz bod 4. 4).
• Porucha funkce jater U pacientů se středně těžkým onemocněním jater, kteří mohou mít sklon ke krvácení, jsou terapeutické zkušenosti omezené (viz bod 4. 4).
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku tohoto přípravku. • Závažná porucha funkce jater. • Aktivní patologické krvácení jako krvácení při peptickém vředu nebo intrakraniální hemoragie.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k riziku krvácení a hematologických nežádoucích účinků by v případě, že se objeví během léčby podezření na krvácení, mělo být neodkladně zváženo vyšetření krevního obrazu a/ nebo jiné vhodné vyšetření (viz bod 4. 8).
Stejně jako u ostatních antiagregancií by klopidogrel měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů a v případě současného podání klopidogrelu a ASA, heparinu, inhibitorů glykoproteinu IIb/ IIIa, nebo nesteroidních antiflogistik včetně cox- 2 inhibitorů.
Pacienti by měli být pečlivě sledováni, zda se u nich neobjeví jakékoli známky krvácení včetně okultního krvácení, zvláště během prvních týdnů léčby a/ nebo po invazivním kardiologickém výkonu nebo operaci.
Současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může zvýšit intenzitu krvácení (viz bod 4. 5).
Pokud má pacient podstoupit plánovanou operaci a antiagregační účinek není dočasně žádoucí, je třeba klopidogrel vysadit 7 dní před výkonem.
Pacienti by měli před plánováním jakékoli operace nebo další farmakoterapie upozornit lékaře a zubní lékaře, že užívají klopidogrel.
Klopidogrel prodlužuje dobu krvácivosti a měl by tedy být podáván pacientům s tendencí ke krvácení (zvláště gastrointestinálnímu a intraokulárnímu) opatrně.
Pacienty je třeba informovat, že pokud užívají klopidogrel (samotný nebo v kombinaci s ASA), mohla by zástava krvácení trvat déle než obvykle a že by měli o každém nezvyklém krvácení (místě výskytu nebo délce) informovat svého lékaře.
Trombotická trombocytopenická purpura (TTP) byla po užití klopidogrelu hlášena velmi zřídka, někdy po krátké expozici.
Je charakterizována trombocytopenií a mikroangiopatickou hemolytickou anémií spojenou buď s neurologickým nálezem, renální dysfunkcí nebo horečkou.
TTP je potenciálně fatální stav vyžadující neodkladnou léčbu včetně plasmaferézy.
Vzhledem k nedostatku údajů nelze klopidogrel doporučit během prvních 7 dnů po akutní ischemické cévní mozkové příhodě.
Při podávání přípravku těmto pacientům je tedy nutná opatrnost (viz bod 4. 2).
Při podávání klopidogrelu těmto pacientům je nutno postupovat s opatrností (viz bod 4. 2).
Plavix obsahuje laktózu.
Pacienti se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorbcí by neměli tento léčivý přípravek užívat.
Tento přípravek obsahuje hydrogenovaný ricinový olej, který může vyvolat žaludeční nevolnost a průjem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Perorální antikoagulancia: současné podávání klopidogrelu s perorálními antikoagulancii se nedoporučuje, neboť může mít za následek zvýšenou intenzitu krvácení (viz bod 4. 4).
Inhibitory glykoproteinových receptorů IIb/ IIIa: klopidogrel by měl být užíván s opatrností u pacientů s možným rizikem zvýšeného krvácení po traumatu, operaci nebo v důsledku jiných patologických stavů, kteří současně užívají inhibitory glykoproteinu IIb/ IIIa (viz bod 4. 4).
Kyselina acetylsalicylová (ASA):
ASA neovlivnil klopidogrelem zprostředkovanou inhibici ADP - indukované agregace trombocytů, ale klopidogrel zesílil účinek ASA na agregaci trombocytů indukovanou kolagenem.
Nicméně současné podání 500 mg ASA 2x denně po dobu jednoho dne dále významně neprodloužilo prodlouženou dobu krvácivosti navozenou klopidogrelem.
Je možná farmakodynamická interakce mezi klopidogrelem a kyselinou acetylsalicylovou, vedoucí ke zvýšenému riziku krvácení.
Nicméně klopidogrel byl podáván společně s ASA po dobu jednoho roku (viz bod 5. 1).
V klinické studii prováděné na zdravých dobrovolnících si současné podání klopidogrelu nevyžádalo úpravu dávky heparinu ani nijak neovlivnilo účinek heparinu na koagulaci.
Současné podávání heparinu nemělo žádný vliv na inhibici agregace destiček indukovanou klopidogrelem.
Proto je k podávání této kombinace třeba přistupovat opatrně (viz bod 4. 4).
Bezpečnost současného podávání klopidogrelu, fibrin specifických nebo fibrin nespecifických trombolytických látek a heparinů byla posuzována u pacientů s akutním infarktem myokardu.
Incidence klinicky významného krvácení byla podobná jako při podávání trombolytických látek a heparinu současně s ASA (viz bod 4. 8).
Vzhledem k nedostatku studií týkajících se interakcí s jinými NSAID není v současnosti jasné, dochází- li ke zvýšení rizika gastrointestinálního krvácení u všech léků této skupiny.
Proto je nutno k podávání kombinace NSAID včetně cox- 2 inhibitorů a klopidogrelu přistupovat opatrně (viz bod 4. 4).
Byla provedena řada klinických studií současného podávání klopidogrelu a jiných léčivých přípravků za účelem zjištění potenciálních farmakodynamických a farmakokinetických interakcí.
Žádné klinicky významné farmakodynamické interakce nebyly pozorovány při současném podávání klopidogrelu s atenololem ani nifedipinem nebo atenololem a nifedipinem současně.
Dále bylo zjištěno, že farmakodynamická aktivita klopidogrelu nebyla významně ovlivněna současným podáváním fenobarbitalu, cimetidinu nebo estrogenu.
Farmakokinetika digoxinu nebo teofylinu se při současném podávání s klopidogrelem neměnila.
Antacida neovlivňují rozsah absorpce klopidogrelu.
16 metabolizována cytochromem P450 2C9.
Údaje ze studie CAPRIE ukazují, že fenytoin a tolbutamid lze bezpečně podávat současně s klopidogrelem.
Nehledě na specifické lékové interakce popsané výše, nebyly studie interakcí klopidogrelu a dalších léčivých přípravků běžně podávaných pacientům s aterotrombotickými onemocněními prováděny.
Nicméně, pacientům účastnícím se klinických studií s klopidogrelem bylo současně podáváno množství léčivých přípravků včetně diuretik, beta- blokátorů, ACEI, blokátorů vápníkových kanálů, hypolipidemik, koronárních vazodilatačních látek, antidiabetik (včetně inzulínu), antiepileptik a inhibitorů GPIIb/ IIIa bez výskytu klinicky významných nežádoucích interakcí.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o podávání klopidogrelu během těhotenství, proto se z preventivních důvodů nedoporučuje klopidogrel v průběhu těhotenství užívat.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé vlivy vzhledem k těhotenství, vývoji embrya/ plodu, porodu nebo postnatálnímu vývoji (viz bod 5. 3).
Není známo, zda je klopidogrel vylučován do lidského mléka.
Studie na zvířatech prokázaly vylučování klopidogrelu do mateřského mléka.
Jako preventivní opatření by se nemělo v léčbě Plavixem během kojení pokračovat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Klopidogrel nemá žádný nebo nepatrný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klopidogrel byl hodnocen z hlediska bezpečnosti na více než 42 000 pacientech, kteří se zúčastnili klinických hodnocení, včetně více než 9 000 pacientů, kteří byli léčeni po dobu jednoho roku a déle.
Klinicky významné nežádoucí účinky pozorované ve studiích CAPRIE, CURE, CLARITY A COMMIT jsou uvedeny níže.
Tolerabilita klopidogrelu 75 mg/ den byla ve studii CAPRIE byla celkově srovnatelná s tolerabilitou ASA 325 mg/ den, bez ohledu na věk, pohlaví a rasu.
Mimo zkušeností z klinických hodnocení byly nežádoucí účinky hlášeny spontánně.
Krvácení je nejběžnějším účinkem hlášeným z klinických hodnocení i po uvedení přípravku na trh, kdy bylo hlášeno nejčastěji během prvního měsíce léčby.
V CAPRIE byla u pacientů léčených buď klopidogrelem nebo ASA celková incidence jakéhokoli krvácení 9, 3%.
Incidence závažných případů byla 1, 4% u klopidogrelu a 1, 6% u ASA.
V CURE byl počet velkých krvácivých příhod u klopidogrelu+ASA závislý na dávce ASA (< 100 mg:
2, 6%; 100- 200 mg:
3, 5%; > 200 mg:
4, 9%), stejně jako počet velkých krvácivých příhod u placeba+ASA (< 100 mg:
2, 0%; 100- 200 mg:
2, 3%; > 200 mg:
4, 0%).
Riziko krvácení (život ohrožujícího, velkého/ závažného, malého/ nevýznamného, ostatního) se snížilo během trvání studie:
0 - 1 měsíc (klopidogrel:
9, 6%; placebo 6, 6%), 1- 3 měsíce (klopidogrel:
4, 5%; placebo:
2, 3%), 3- 6 měsíců (klopidogrel:
3, 8%; placebo:
1, 6%), 6- 9 měsíců (klopidogrel:
3, 2%; placebo:
1, 5%), 9- 12 měsíců: klopidogrel:
1, 9%; placebo:
1, 0%). U těch pacientů, u kterých bylo přerušeno podávání klopidogrelu více než 5 dní před operací aortokoronárního bypassu, nedošlo při užívání klopidogrelu + ASA k žádnému zvýšení incidence velkých/ závažných krvácení během 7 dnů po operaci (4, 4% klopidogrel+ASA proti 5, 3% placebo+ASA).
17 skupině).
Toto bylo patrné ve všech podskupinách pacientů nehledě na rozdělení podle vstupních charakteristik a typu fibrinolytické nebo heparinové terapie.
V COMMIT byl celkový počet velkých/ významných mimocerebrálních krvácení a počet krvácení do mozku nízký a v obou skupinách podobný (0, 6% oproti 0, 5% v klopidogrel + ASA respektive placebo + ASA skupině).
Nežádoucí účinky, které se vyskytly buď během klinických hodnocení nebo byly spontánně hlášeny, jsou uvedeny v tabulce níže.
Jejich frekvence je definována za použití následujících pravidel: časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1 000), velmi vzácné (< 1/ 10, 000). V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů Poruchy krve a lymfatického systému
Trombocytopenie, leukopenie, eozinofilie
Neutropenie včetně závažné neutropenie
Trombotická trombocytopenická purpura (TTP) (viz bod 4. 4), aplastická anémie, pancytopenie, agranulocytóza, těžká trombocytopenie, granulocytopenie, anémie
Poruchy imunitního systému
Sérová nemoc, anafylaktoidní reakce
Psychiatrické poruchy
Halucinace, zmatenost
Poruchy nervového systému
Intrakraniální krvácení (včetně některých fatálních případů), bolest
Poruchy chuti
hlavy, parestezie, závratě Poruchy oka
Oční krvácení (do spojivky, oka, retiny)
Poruchy ucha a labyrintu
Vertigo
Cévní poruchy
Hematomy
Závažné krvácení a krvácení z operačních ran, vaskulitida, hypotenze
Respirační, hrudní a mediastinální poruchy
Epistaxe
18
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
orgánových systémů
Gastrointestinální Gastrointestinální
Žaludeční a
Retroperitoneální Gastrointestinální a
poruchy
krvácení, průjem, bolesti břicha a dyspepsie
duodenální vřed, krvácení gastritida, zvracení, nevolnost, zácpa, flatulence
retroperitoneální krvácení s fatálními následky, pankreatitida, kolitida (včetně ulcerózní nebo lymfocytární kolitidy), stomatitida
Poruchy jater a žlučových cest
Akutní jaterní selhání, hepatitida, abnormální výsledky jaterních testů
Poruchy kůže a podkožní tkáně
Podlitiny
Vyrážka, svědění, krvácení do kůže (purpura)
Bulózní dermatitida (toxická epidermální nekrolýza, Steven - Johnsonův syndrom, erythema multiforme), angioedém, erythematózní vyrážka, urtikárie, ekzém, lichen planus,
Poruchy svalové a kosterní soustavy a pojivové tkáně
Muskuloskeletální krvácení (haemartros), artralgie, artritida, myalgie
Poruchy ledvin a močových cest
Hematurie
Glomerulonefritida, zvýšení hladiny kreatininu v krvi,
Celkové poruchy a reakce v místě aplikace
Krvácení v místě vpichu
Horečka
Laboratorní vyšetření
Prodloužení doby krvácivosti, snížený počet neurofilů, snížený počet destiček
4. 9 Předávkování
Pokud se objeví krvácení, měla by být zvážena vhodná terapie.
Nebylo nalezeno žádné antidotum farmakologické aktivity klopidogrelu.
Pokud je nutná urychlená úprava prodloužené doby krvácivosti, lze k potlačení účinku klopidogrelu použít transfúzi trombocytů.
19 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory agregace trombocytů kromě heparinu, ATC kód:
B01AC- 04.
Klopidogrel selektivně inhibuje vazbu adenosin difosfátu (ADP) na jeho destičkový receptor, čímž brání ADP- zprostředkované aktivaci komplexu GPIIb/ III, dochází tak k inhibici agregace trombocytů.
Pro schopnost inhibice agregace trombocytů je nutná biotransformace klopidogrelu.
Klopidogrel rovněž brání agregaci destiček indukované jinými agonisty, a to blokádou amplifikace destičkové aktivace uvolněným ADP.
Účinek klopidogrelu spočívá v ireverzibilní modifikaci ADP receptoru trombocytu.
V důsledku toho jsou trombocyty exponované klopidogrelu poškozeny ireverzibilně a obnovení normálních destičkových funkcí je vázáno na rychlost obnovy jejich populace.
Opakované dávky 75 mg denně vyvolaly podstatnou inhibici ADP- indukované agregace trombocytů již od prvního dne; tato inhibice se progresivně zvyšovala a dosáhla rovnovážného stavu mezi 3. a 7. dnem podávání.
Průměrná míra inhibice pozorovaná po dosažení rovnovážného stavu činila při denní dávce 75 mg 40 - 60%.
Agregace destiček a doba krvácivosti se obvykle vrátily k původním hodnotám během 5 dnů po ukončení terapie.
Bezpečnost a účinnost klopidogrelu byla vyhodnocena ve 4 dvojitě zaslepených studiích, ve kterých bylo zahrnuto přes 80 000 pacientů: studie CAPRIE, porovnávající klopidogrel a ASA a CURE, CLARITY a COMMIT studie porovnávající klopidogrel a placebo, přičemž byly oba léčivé přípravky podávány v kombinaci s ASA a jinou standardní terapií.
Nedávný infarkt myokardu (IM), nedávná cévní mozková příhoda nebo prokázané onemocnění periferních tepen
Do studie CAPRIE bylo zahrnuto 19185 pacientů s aterotrombózou projevující se nedávným infarktem myokardu (< 35 dní), nedávnou cévní mozkovou příhodou (mezi 7 dny a 6 měsíci) nebo prokázanou ischemickou chorobou dolních končetin (PAD).
Pacienti byli randomizováni do skupin užívajících buď klopidogrel v dávce 75 mg denně nebo ASA v dávce 325 mg denně a byli sledováni po dobu 1 až 3 let.
V podskupině po prodělaném infarktu myokardu většina pacientů užívala po dobu prvních několika dnů po infarktu ASA.
Klopidogrel signifikantně snížil incidenci nových ischemických příhod (kombinovaný cílový parametr zahrnoval: infarkt myokardu, ischemickou cévní mozkovou příhodu nebo vaskulární smrt) ve srovnání s ASA.
V analýze “ intention to treat “ bylo 939 příhod pozorováno ve skupině klopidogrelu a 1020 příhod ve skupině ASA (relativní snížení rizika (RRR) dosáhlo 8, 7%, [95% interval spolehlivosti IS:
0, 2 - 16, 4]; p = 0, 045) což odpovídá 10 pacientům navíc na každých 1000 léčených po dobu 2 let [interval spolehlivosti IS:
0 - 20], u kterých se zabránilo vzniku nové ischemické příhody.
Analýza celkové úmrtnosti, jako druhého cílového parametru nevykázala žádný významný rozdíl mezi klopidogrelem (5, 8%) a ASA (6, 0%).
V analýze podskupin podle kvalifikujícího onemocnění (infarkt myokardu, ischemická cévní mozková příhoda a PAD) se ukázalo, že největší přínos (dosahující statistické významnosti, p = 0, 003) je u pacientů zahrnutých do studie pro PAD (zvláště pak u těch, kteří měli zároveň v anamnéze infarkt myokardu) (RRR = 23, 7%; IS:
8, 9 - 36, 2) a slabší přínos (ne významně odlišný od ASA) pak u pacientů po cévní mozkové příhodě (RRR = 7, 3%; IS: - 5, 7 - 18, 7 [p=0, 258]).
U pacientů, kteří byli do studie zahrnuti výhradně pro nedávný infarkt myokardu, byl klopidogrel numericky méně účinný než ASA, ale statisticky s ASA shodný (RRR = - 4, 0%; IS: - 22, 5 - 11, 7 [p=0, 639]).
Dále se při analýze podskupin podle věku ukázalo, že přínos klopidogrelu u pacientů starších 75 let byl menší než u pacientů ve věku ≤ 75 let.
Vzhledem k tomu, že studie CAPRIE nebyla cílena na hodnocení účinnosti individuálních podskupin, není jasné, zda rozdíly v hodnotách relativního snížení rizika, které se objevily u jednotlivých kvalifikujících onemocnění, skutečně existují nebo zda jsou výsledkem náhody.
20 Akutní koronární syndrom
Do studie CURE bylo zahrnuto 12562 pacientů s akutním koronárním syndromem bez ST elevace (nestabilní angina pectoris nebo non- Q infarkt myokardu), kteří se dostavili k lékaři do 24 hodin od počátku poslední epizody bolesti na hrudi nebo obtíží, které odpovídaly ischémii.
Pacienti museli mít buď EKG změny odpovídající nové ischémii nebo zvýšené hodnoty srdečních enzymů nebo troponinu I nebo troponinu T minimálně na dvojnásobek horní hranice normy.
V obou skupinách byla současně podávána ASA (75- 325 mg jednou denně) a další standardní léčba.
Pacienti byli léčeni po dobu až 1 roku.
823 pacientů ve studii CURE (6, 6%) bylo léčeno současně blokátory receptorů GPIIb/ IIIa.
Více než 90% pacientů bylo léčeno současně i heparinem a relativní riziko krvácení ve skupině pacientů léčených klopidogrelem a skupině pacientů léčených placebem nebylo významně ovlivněno současnou léčbou heparinem.
Relativní snížení rizika (RRR) byl ve skupině léčené klopidogrelem 20%, (95% IS 10% - 28%, p=0, 00009) ve prospěch léčby klopidogrelem( 17% relativní snížení rizika při konzervativní léčbě, 29% když pacienti podstoupili perkutánní transluminární koronární angioplastiku (PTCA) s implantací nebo bez implantace stentu a 10% když podstoupili aortokoronární bypass (CABG)).
V následujících časových intervalech 0- 1, 1- 3, 3- 6, 6- 9 a 9- 12 měsíc, bylo relativní snížení rizika vzniku nové kardiovaskulární příhody (primární cílový parametr) následující:
22% (IS 8, 6, 33, 4), 32% (IS:
12, 8, 46, 4), 4% (IS: - 26, 9, 26, 7), 6% (IS: - 33, 5, 34, 3) a 14% (IS: - 31, 6, 44, 2).
Po více než třech měsících léčby se prospěch z kombinované léčby klopidogrel + ASA již nadále nezvyšoval, zatímco riziko krvácivých komplikací přetrvávalo (viz bod 4. 4).
Užití klopidogrelu v CURE byla spojena s nižší potřebou podání trombolytické terapie (RRR=43, 3%; IS:
24, 3%, 57, 5%) a inhibitorů GPIIb/ IIIa (RRR=18, 2%; IS:
6, 5%, 28, 3%).
Druhý primární cílový parametr sledování (kardiovaskulární smrt, IM, cévní mozková příhoda nebo refrakterní ischemie) byl zaznamenán u 1035 (16, 5%) pacientů ve skupině léčené klopidogrelem a 1187 (18, 8%) pacientů ve skupině léčené placebem, což představuje 14% relativní snížení rizika (95% IS 6% - 21%, p=0, 0005) ve skupině s klopidogrelem.
Tohoto prospěchu bylo dosaženo především statisticky významným snížením incidence IM [287 (4, 6%) ve skupině léčené klopidogrelem a 363 (5, 8%) ve skupině léčené placebem].
Nebyl pozorován účinek na počet rehospitalizací pro nestabilní anginu pectoris.
Výsledky u skupin pacientů rozdělených podle různých charakteristik (např. nestabilní angina pectoris nebo non- Q infarkt myokardu, nízká až vysoká rizikovost, diabetes mellitus, nutnost revaskularizace, věk, pohlaví atd.) byly konzistentní s výsledky primární analýzy.
Zvláště údaje z post- hoc analýzy u 2172 pacientů (17% z celkové CURE populace), kterým byl implantován stent (Stent- CURE), prokázaly, že výrazně lepších výsledků bylo dosaženo ve skupině s klopidogrelem: relativní snížení rizika (RRR) pro koprimární cílový parametr (kardiovaskulární úmrtí, infarkt myokardu a CMP) dosáhlo 26, 2% a pro sekundární koprimární cílový parmetr (kardiovaskulární úmrtí, infarkt myokardu, CMP nebo refraktorní ischémie) dosáhlo RRR 23, 9%.
Bezpečnostní profil klopidogrelu v této podskupině pacientů navíc neukázal žádné zvláštní riziko.
Proto jsou výsledky z této podskupiny pacientů ve shodě s celkovými výsledky studie.
Pozorovaný prospěch z léčby klopidogrelem byl nezávislý na jiných akutních či dlouhodobých terapiích kardiovaskulárními léčivými přípravky (např. heparin/ LMWH, inhibitory GPIIb/ IIIa, hypolipidemika, beta- blokátory a ACE inhibitory).
Účinek klopidogrelu byl nezávislý na dávce ASA (75- 325 mg 1x denně).
U pacientů s akutním infarktem myokardu s ST elevací byla bezpečnost a účinnost klopidogrelu ověřena ve 2 randomizovaných, placebem kontrolovaných, dvojitě zaslepených studiích, CLARITY a COMMIT.
21 Studie CLARITY zahrnovala 3491 pacientů, kteří se dostavili k lékaři do 12 hodin od počátku akutního infarktu myokardu s ST elevací, u kterých byla plánována trombolytická léčba.
Pacientům byl podáván klopidogrel (nárazová dávka 300 mg a následně 75 mg/ den, n=1752) nebo placebo (n=1739), oboje v kombinaci s ASA (nárazová dávka 150- 325 mg, následované 75- 162 mg/ den), fibrinolytikum a ve vhodných případech heparin.
Pacienti byli sledováni 30 dní.
Primárním cílovým parametrem sledování byl výskyt uzavřené infarktové tepny prokázaný koronarografií, provedenou před propuštěním nemocného, nebo úmrtí nebo rekurence infarktu myokardu před provedením koronarografie.
Pro ty pacienty, kterým nebyla provedena koronarografie, bylo primárním cílovým parametrem sledování úmrtí nebo rekurence infarktu myokardu do 8. dne nebo do propuštění z nemocnice.
V celkové populaci pacientů bylo 19, 7% žen, 29, 2% pacientů bylo ve věku 65 a více let.
Celkem 99, 7% pacientů bylo léčeno fibrinolytiky (68, 7% fibrin specifickými fibrinolytiky, 31, 1% fibrin nespecifickými fibrinolytiky), 89, 5% heparinem, 78, 7% betablokátory, 54, 7% ACE inhibitory a 63% statiny.
Patnáct procent (15%) pacientů v klopidogrelové skupině a 21, 7% pacientů v placebové skupině dosáhlo primárního cílového parametru sledování, což znamená 6, 7% absolutní snížení rizika a 36% relativní snížení rizika ve prospěch klopidogrelu (95% IS:
Tento výsledek byl dán zejména snížením výskytu uzavřené infarktové tepny.
Tento prospěch byl patrný ve všech předem specifikovaných podskupinách zahrnujících rozdělení pacientů podle věku a pohlaví, lokalizace infarktu, použitého fibrinolytika a heparinu.
Studie COMMIT měla 2x2 faktoriální design a zahrnovala 45 852 pacientů, kteří se dostavili k lékaři do 24 hodin od počátku příznaků suspektního infarktu myokardu s abnormálním nálezem na EKG (to je elevací ST, depresí ST nebo blokem levého raménka Tawarova).
Pacientům byl podáván klopidogrel (75 mg/ den, n=22 961) nebo placebo (n=22 891) v kombinaci a ASA (162 mg/ den) po dobu 28 dní nebo do propuštění z nemocnice.
Druhým primárním cílovým parametrem sledování bylo úmrtí z jakékoliv příčiny a první relaps infarktu, cévní mozková příhoda a úmrtí.
V celkové populaci bylo 27, 8% žen, 58, 4% nemocných bylo ve věku 60 roků a více (26% 70 roků a více) a 54, 5% pacientů bylo léčeno fibrinolytiky.
Klopidogrel významně snížil relativní riziko úmrtí z jakékoli příčiny o 7% (p=0, 029) a relativní riziko kombinovaného výskytu buď relapsu infarktu, cévní mozkové příhody nebo úmrtí o 9% (p=0, 002), což představuje absolutní snížení rizika o 0, 5% resp.
Tento prospěch byl konzistentní nehledě na věk, pohlaví, podání nebo nepodání fibrinolytik a byl patrný již po 24 hodinách.
5. 2 Farmakokinetické vlastnosti
Po opakovaných perorálních dávkách 75 mg denně je klopidogrel rychle absorbován.
Po 2 hodinách jsou však plazmatické koncentrace původní látky velmi nízké a pod hranicí detekovatelnosti (0, 00025 mg/ l).
Na základě měření vylučování metabolitů klopidogrelu močí se jeho absorpce odhaduje na alespoň 50%.
Klopidogrel je metabolizován v játrech a jeho hlavní neaktivní metabolit je derivátem kyseliny karboxylové a tvoří přibližně 85% sloučeniny cirkulující v plazmě.
Maximální koncentrace tohoto metabolitu (přibližně 3 mg/ l po opakovaných dávkách 75 mg) je dosaženo přibližně jednu hodinu po podání.
Samotný klopidogrel je prekurzor léku.
Aktivní metabolit, thiolový derivát, vzniká oxidací klopidogrelu na 2- oxo- klopidogrel a další hydrolýzou.
Oxidační krok je regulován zejména cytochromem P450, izoenzymy 2B6 a 3A4 a v menší míře 1A1, 1A2, a 2C19.
Aktivní thiolový metabolit, který byl izolován in vitro, se rychle a ireverzibilně váže na destičkové receptory a inhibuje tak agregaci trombocytů.
Tento metabolit nebyl v plazmě detekován.
V rozmezí dávek 50 až 150 mg klopidogrelu byla kinetika hlavního cirkulujícího metabolitu lineární (plazmatická koncentrace rostla se zvyšováním dávky).
22 Klopidogrel a hlavní cirkulující metabolit se in vitro reverzibilně vážou na plazmatické proteiny (z 98% resp. z 94%).
V širokém rozmezí koncentrací není tato vazba in vitro saturovatelná.
Po podání perorální dávky klopidogrelu značeného 14C se u člověka přibližně 50% látky vyloučí močí a přibližně 46% stolicí během 120 hodin po podání.
Eliminační poločas hlavního cirkulujícího metabolitu činí 8 hodin po jednorázovém i opakovaném podání.
Po opakovaných denních dávkách 75 mg klopidogrelu byly plazmatické koncentrace hlavního cirkulujícího metabolitu nižší u jedinců s těžkou poruchou renálních funkcí (clearance kreatininu 5 - 15 ml/ min) ve srovnání s jedinci s poškozením středního stupně (clearance kreatininu 30 - 60 ml/ min) a zdravými dobrovolníky sledovanými v jiných studiích.
Ačkoliv míra inhibice ADP- indukované agregace trombocytů byla nižší (25%) než u zdravých jedinců, prodloužení doby krvácivosti bylo podobné jako u zdravých dobrovolníků užívajících 75 mg klopidogrelu denně.
Klinická snášenlivost přípravku byla dobrá u všech pacientů.
Farmakokinetika i farmakodynamika přípravku byla posuzována po jednorázovém i opakovaném podání jak u zdravých dobrovolníků, tak u pacientů s cirhózou (třída A nebo B podle Childa- Pugha).
Denní dávky klopidogrelu 75 mg po dobu 10 dní byly bezpečné a byly dobře snášeny.
Maximální koncentrace klopidogrelu jak po jednorázovém podání, tak po dosažení rovnovážného stavu byla u cirhotiků mnohonásobně vyšší než u zdravých jedinců.
Nicméně hladina hlavního cirkulujícího metabolitu v plazmě a účinek klopidogrelu na ADP- indukovanou agregaci trombocytů a dobu krvácivosti byly v obou skupinách srovnatelné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejčastěji pozorovanými účinky v neklinických studiích na potkanech a paviánech byly jaterní změny.
Ty se objevily v dávkách odpovídajících alespoň 25ti násobku expozice u člověka, které je dosaženo při podávání klinických dávek 75 mg/ den a byly důsledkem účinku na jaterní enzymy zúčastněné v metabolismu klopidogrelu.
U člověka nebyl při terapeutických dávkách tento účinek na jaterní enzymy pozorován.
Při podávání velmi vysokých dávek byly u potkanů a paviánů zaznamenány trávicí potíže/ intolerabilita (gastritis, žaludeční eroze a/ nebo zvracení).
Nebyl nalezen žádný důkaz kancerogenního účinku klopidogrelu podávaného po dobu 78 týdnů myším a 104 týdnů potkanům v dávkách až 77 mg/ kg denně (což představuje více než 25ti násobek expozice u člověka při podávání klinických dávek 75 mg/ den).
Klopidogrel byl testován v řadě in vitro a in vivo studií genotoxicity a nevykazoval žádnou genotoxickou aktivitu.
Bylo zjištěno, že klopidogrel neovlivňuje fertilitu potkaních samců nebo samic a není teratogenní ani u potkanů ani u králíků.
U laktujících potkanů způsobil klopidogrel nevýrazné zpomalení vývoje potomstva.
Zvláštní farmakokinetické studie prováděné s radioaktivně značeným klopidogrelem ukázaly, že původní látka nebo její metabolity jsou vylučovány do mléka.
Nelze proto vyloučit jejich účinek, přímý (slabá toxicita) nebo nepřímý (nízká palatabilita).
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Mannitol (E421) Makrogol 6000 Mikrokrystalická celulosa Hydrogenovaný ricinový olej Částečně substituovaná hydroxypropylcelulosa
Potah:
Hypromelosa (E464) Laktosa Triacetin (E1518) Oxid titaničitý (E171) Červený oxid železitý (E172) Karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Hliníkové perforované jednodávkové blistry v papírových skládačkách obsahující 4x1, 30x1 a 100x1 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi- Pharma Bristol- Myers Squibb SNC 174, Avenue de France F- 75013 Paris - Francie
24 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 069/ 008 – Papírové skládačky s 4 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech EU/ 1/ 98/ 069/ 009 – Papírové skládačky s 30 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech EU/ 1/ 98/ 069/ 010 – Papírové skládačky se 100 x 1 potahovanými tabletami v celohliníkových perforovaných jednodávkových blistrech
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. červenec 1998 Datum posledního prodloužení registrace:
15. červenec 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
25 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
- Plavix 75 mg potahované tablety
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F- 33565 Carbon Blanc cedex Francie
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F- 21800 Quétigny Francie
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT - UK Velká Británie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
- Plavix 300 mg potahované tablety
Sanofi Winthrop Industrie, 1, rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO POŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 0 z 25. září 2007 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
Krabička po 7, 14, 28, 30, 50x1, 84, 90 nebo 100 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Plavix 75 mg potahovaná tableta clopidogrelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 75 mg klopidogrelu (ve formě hydrogensulfátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Pro další informace čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
28 potahovaných tablet 50x1 potahovaných tablet 84 potahovaných tablet 100 potahovaných tablet 30 potahovaných tablet 90 potahovaných tablet 14 potahovaných tablet 7 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
30 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 30 °C (PVC/ PVDC/ hliníkové blistry) nebo Žádné zvláštní podmínky uchovávání (pro celohliníkové blistry)
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France – F- 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 069/ 001a 28 tablet EU/ 1/ 98/ 069/ 001b 28 tablet EU/ 1/ 98/ 069/ 002a 50x1 tablet EU/ 1/ 98/ 069/ 002b50x1 tablet EU/ 1/ 98/ 069/ 003a 84 tablet EU/ 1/ 98/ 069/ 003b 84 tablet EU/ 1/ 98/ 069/ 004a 100 tablet EU/ 1/ 98/ 069/ 004b 100 tablet EU/ 1/ 98/ 069/ 005a 30 tablet EU/ 1/ 98/ 069/ 005b 30 tablet EU/ 1/ 98/ 069/ 006a 90 tablet EU/ 1/ 98/ 069/ 006b 90 tablet EU/ 1/ 98/ 069/ 007a 14 tablet EU/ 1/ 98/ 069/ 007b 14 tablet EU/ 1/ 98/ 069/ 011a 7 tablet EU/ 1/ 98/ 069/ 011b 7 tablet
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Plavix 75 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH (krabičky o 7, 14, 28 a 84 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Plavix 75 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
Kalendářní dny Po Út St Čt Pá So Ne
Týden 1 Týden 2 (pouze pro krabičky se 14, 28 a 84 tabletami) Týden 3 (pouze pro krabičky s 28 a 84 tabletami) Týden 4 (pouze pro krabičky s 28 a 84 tabletami)
(krabičky o 30, 50x1, 90 a 100 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Plavix 75 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Číslo šarže
5.
JINÉ
33 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
Krabička po 4 x 1, 30 x 1 nebo 100 x 1 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Plavix 300 mg potahované tablety clopidogrelum
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 300 mg klopidogrelu (ve formě hydrogensulfátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Pro další informace čtěte příbalovou informaci.
LÉKOVÁ FORMA A OBSAH
4 x 1 potahované tablety 30 x 1 potahovaných tablet 100 x 1 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France F– 75013 Paris - Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 069/ 008 4 x 1 potahované tablety EU/ 1/ 98/ 069/ 009 30 x 1 potahovaných tablet EU/ 1/ 98/ 069/ 010 100 x 1 potahovaných tablet
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Plavix 300 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH (BLISTR/ krabička po 4 x 1, 30 x 1 nebo 100 x 1 tabletách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Plavix 300 mg potahované tablety clopidogrelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pharma Bristol- Myers Squibb SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
36 B.
37 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Plavix 75 mg potahované tablety clopidogrelum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Plavix a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Plavix užívat 3.
Jak se Plavix užívá 4.
Možné nežádoucí účinky 5.
Jak Plavix uchovávat 6.
Další informace
1.
CO JE PLAVIX A K ČEMU SE UŽÍVÁ
Plavix patří do skupiny léků zvaných protidestičková léčiva.
Krevní destičky jsou velmi malá tělíska v krvi, menší než červené nebo bílé krvinky, které se při srážení krve shlukují.
Protidestičkové léky brání tomuto shlukování a snižují tak možnost vzniku krevní sraženiny (procesu, který se nazývá trombóza).
Proces vzniku krevních sraženin v tepnách se nazývá aterotrombóza a může vést k aterotrombotickým příhodám (jako např. mozková mrtvice, srdeční infarkt nebo smrt).
Plavix Vám byl předepsán, aby napomohl prevenci vzniku krevních sraženin a snížil riziko těchto závažných příhod, protože:
- trpíte kornatěním tepen (také známým jako ateroskleróza), a
- prodělal( a) jste srdeční infarkt, mrtvici nebo máte ischemickou chorobu dolních končetin
- prodělal( a) "nestabilní anginu pectoris" nebo "infarkt myokardu" (srdeční infarkt), které se
projevily jako bolest na hrudi.
V rámci léčby tohoto onemocnění Vám možná byl do uzavřené nebo zúžené tepny umístěn stent (výztuž), aby se obnovil plynulý tok krve.
Váš lékař by Vám také měl předepsat kyselinu acetylsalicylovou (látku přítomnou v mnoha lécích proti bolesti nebo na snížení horečky, stejně jako k prevenci srážení krve).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PLAVIX UŽÍVAT
Neužívejte Plavix • pokud jste alergický/ á (přecitlivělý/ á) na klopidogrel nebo některou z pomocných látek přípravku Plavix; • pokud trpíte onemocněním, které je v současné době doprovázeno krvácením, např. žaludeční vřed nebo krvácení do mozku; • pokud trpíte závažnou poruchou jater;
38 Pokud si myslíte, že se Vás některé z uvedených potíží týkají nebo máte- li jakékoli jiné pochybnosti, poraďte se, než začnete Plavix užívat, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Plavix je zapotřebí Pokud se Vás týká některá z níže uvedených situací, oznamte to svému lékaři předtím, než začnete užívat Plavix: • máte zvýšené riziko krvácení jako např.:
onemocnění, při kterém je riziko vzniku vnitřního krvácení (např. žaludeční vřed) krevní poruchu, při které je zvýšena pravděpodobnost vzniku vnitřního krvácení (krvácení do jakýchkoli tkání, orgánů nebo kloubů)
nedávné závažné zranění nedávný chirurgický zákrok (včetně zubního) plánovanou operaci (včetně zubní) v příštích 7 dnech.
•
pokud
u Vás v uplynulých 7 dnech byla zjištěna krevní sraženina v cévách v mozku (mozková
mrtvice) • pokud užíváte nějaký další lék (viz "Vzájemné působení s dalšími léčivými přípravky") • pokud trpíte onemocněním ledvin nebo jater.
Pokud užíváte Plavix: • Informujte svého lékaře v případě plánované operace (včetně zubního zákroku). • Informujte okamžitě svého lékaře, pokud se u Vás objeví změny zdravotního stavu jako jsou horečka nebo podkožní podlitiny, které mohou vypadat jako červené drobné tečky současně s nebo bez nevysvětlitelné výrazné únavy, zmatenost, žloutnutí kůže nebo očí (žloutenka) (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Pokud se říznete nebo jinak zraníte, může zástava krvácení trvat déle.
To souvisí s mechanismem účinku tohoto léku, který zabraňuje tvorbě krevních sraženin.
V případě lehkého poranění, jako třeba říznutí, poranění při holení, se obvykle není třeba obávat.
Přesto, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Váš lékař může provést krevní testy. • Pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v odstavci MOŽNÉ NEŽÁDOUCÍ ÚČINKY nebo se některý z nežádoucích účinků stane závažným, informujte svého lékaře nebo lekárníka.
Plavix není určen pro podávání dětem nebo mladistvým.
Vzájemné působení s dalšími léčivými přípravky Některé další léčivé přípravky mohou ovlivnit užívání Plavixu a naopak.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání perorálních antikoagulancií (léčivé přípravky používané ke snížení krevní srážlivosti) spolu s Plavixem se nedoporučuje.
Zvláště byste měli svého lékaře upozornit pokud užíváte nesteroidní protizánětlivé léčivé přípravky obvykle používané k léčbě bolestivých a/ nebo zánětlivých stavů svalů nebo kloubů, nebo pokud užíváte heparin, nebo jakýkoliv další léčivý přípravek používaný ke snížení krevní srážlivosti.
Pokud jste prodělali silnou bolest na hrudi (nestabilní angina, srdeční infarkt), může Vám být Plavix předepsán v kombinaci s kyselinou acetylsalicylovou, látkou přítomnou v mnoha přípravcích používaných k úlevě od bolesti a snížení horečky.
Příležitostné užití acetylsalicylové kyseliny (ne více než 1000 mg kdykoli během 24 hodin) by většinou nemělo způsobit potíže, ale dlouhodobé užívání za jiných podmínek byste měl( a) konzultovat s Vaším lékařem.
Užívání přípravku Plavix s jídlem a pitím Jídlo nemá vliv.
Plavix může být užíván s jídlem nebo nalačno.
39 Těhotenství a kojení Je vhodnější neužívat tento léčivý přípravek během těhotenství a kojení.
Pokud jste těhotná nebo můžete být těhotná, měla byste o tom, než začnete Plavix užívat, říci svému lékaři nebo lékárníkovi.
Pokud otěhotníte během užívání Plavixu, ihned o tom informujte svého lékaře, neboť se užívání klopidogrelu během těhotenství nedoporučuje.
Pokud užíváte Plavix, poraďte se o kojení dítěte se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že klopidogrel ovlivňuje schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Plavix Plavix obsahuje laktózu a hydrogenovaný ricinový olej.
Pokud Vám bylo Vaším lékařem sděleno, že máte nesnášenlivost některých cukrů, kontaktujte před použitím tohoto přípravku svého lékaře.
Hydrogenovaný ricinový olej může působit žaludeční problémy nebo průjem.
3.
JAK SE PLAVIX UŽÍVÁ
Vždy užívejte přípravek Plavix přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud jste prodělali těžkou bolest na hrudi (nestabilní angina pectoris nebo infarkt myokardu), lékař Vám může předepsat Plavix v dávce 300 mg (1 tabletu po 300 mg nebo 4 tablety po 75 mg) jednou na začátku léčby.
Poté je obvyklá dávka jedna 75 mg tableta Plavix denně; k vnitřnímu užití spolu s jídlem nebo samostatně a každý den ve stejnou dobu
Měl( a) byste užívat Plavix tak dlouho, dokud Vám jej bude lékař předepisovat.
Pokud užijete více Plavixu, než byste měli Vyhledejte svého lékaře nebo nejbližší lékařskou pohotovostní službu kvůli zvýšenému riziku krvácení.
Pokud zapomenete Plavix užít V případě, že zapomenete užít jednu léčebnou dávku a uvědomíte si to během 12 hodin poté, co dávku běžně užíváte, užijte opomenutou tabletu ihned a další tabletu užijte v obvyklou dobu.
V případě, že si vzpomenete později než 12 hodin poté, co jste měl/ a dávku užít, užijte následující dávku v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
U balení se 7, 14, 28 a 84 tabletami si můžete den, kdy jste si naposledy vzal( a) tabletu klopidogrelu, zkontrolovat podle kalendáře vytištěného na blistru.
Jestliže jste přestal( a) užívat přípravek Plavix Nepřerušujte léčbu.
Před ukončením kontaktujte Vašeho lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
40 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Plavix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Kontaktujte ihned svého lékaře, pokud se u Vás objeví:
- horečka, známky infekce nebo extrémní únava.
Tyto stavy mohou být následkem vzácně se
vyskytujícího snížení počtu některých krvinek
- známky poruchy jater jako je zežloutnutí kůže a/ nebo očí (žloutenka), které mohou nebo nemusí
být spojené s krvácením, které může vypadat jako červené drobné tečky pod kůží, a/ nebo zmateností (viz odstavec Zvláštní opatrnosti při použití přípravku Plavix je zapotřebí)
- otok v ústech, nebo kožní problémy, jako jsou vyrážka nebo svědění, puchýřky na kůži.
Mohou
to být příznaky alergické reakce.
Nejčastějším nežádoucím účinkem (vyskytujícím se u 1 až 10 pacientů ze 100) hlášeným u Plavixu je krvácení.
Krvácení se může projevit jako krvácení do žaludku nebo do střev, podlitiny, krevní výrony (neobvyklé krvácení nebo krevní podlitiny pod kůží), krvácení z nosu, krev v moči.
U malého množství případů bylo také hlášeno krvácení do očí, v hlavě, plicích nebo do kloubů.
Toto je
spojeno s působením léčiva, které zabraňuje tvorbě krevních sraženin.
Při malých říznutích a úrazech, např. říznutí, holení, se obvykle není třeba znepokojovat.
Nicméně, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz „ Zvláštní opatrnosti při použití přípravku Plavix je zapotřebí “).
Ostatní nežádoucí účinky hlášené v souvislosti s užíváním Plavixu jsou:
Časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů ze 100): průjem, bolesti břicha, poruchy trávení nebo pálení žáhy.
Méně časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 1000): bolest hlavy, žaludeční vřed, zvracení, nevolnost, zácpa, žaludeční nebo střevní plynatost, vyrážky, svědění, závratě, abnormální hmatové vjemy.
Vzácné nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 10 000): vertigo (závratě)
Velmi vzácné nežádoucí účinky (vyskytující se u méně než 1 pacienta z 10 000): žloutenka, silná bolest břicha s nebo bez bolesti v zádech; horečka; dýchací potíže někdy spojené s kašlem; celkové alergické reakce; otoky v ústech; puchýře na pokožce; kožní alergie; zánět dutiny ústní (stomatitida); snížení krevního tlaku; zmatenost; halucinace; bolest kloubů a svalů; poruchy chuti.
Kromě toho Vám může lékař zjistit změny ve výsledcích vyšetření krve nebo moči.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PLAVIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Plavix po datu ukončení použitelnosti, které je uvedeno na krabičce a blistru.
Podmínky uchovávání jsou uvedeny na krabičce.
Pokud je Plavix dodáván v PVC/ PVDC/ hliníkových blistrech, uchovávejte při teplotě do 30 °C.
Pokud je Plavix dodáván v celohliníkových blistrech, nevyžaduje žádné zvláštní podmínky
Nepoužívejte Plavix, pokud si všimnete jakýchkoli viditelných známek poškození.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Plavix obsahuje
Jedna tableta obsahuje 75 mg klopidogrelu (ve formě hydrogensulfátu).
Pomocnými látkami jsou mannitol (E421), hydrogenovaný ricinový olej, mikrokrystalická celulosa, makrogol 6000 a částečně substituovaná hydroxypropylcelulosa v jádru tablety a laktosa (mléčný cukr), hypromelosa (E464), triacetin (E1518), červený oxid železitý (E172), oxid titaničitý (E171) a karnaubský vosk v potahové vrstvě.
Jak Plavix vypadá a co obsahuje toto balení
Potahované tablety Plavixu 75 mg jsou kulaté, bikonvexní, růžové, na jedné straně mají vyryto číslo "75" a na druhé straně číslo "1171".
Jsou dodávány v papírových skládačkách obsahujících 7, 14, 28, 30, 84, 90 nebo 100 tablet v PVC/ PVDC / hliníkových blistrech nebo celohliníkových blistrech, nebo 50x1 tablet v PVC/ PVDC / hliníkových blistrech nebo celohliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France – F- 75013 Paříž, Francie
Výrobce:
Sanofi Winthrop Industrie, 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie a/ nebo Sanofi- Synthelabo Ltd., Edgefield Avenue, Fawdon, Newcastle upon Tyne, Tyne & Wear NE3 3TT, Velká Británie a/ nebo Sanofi Winthrop Industrie, 6, Boulevard de l´Europe, F- 21800 Quétigny, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
42 Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
43 Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
44 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Plavix 300 mg potahované tablety clopidogrelum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Plavix a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Plavix užívat 3.
Jak se Plavix užívá 4.
Možné nežádoucí účinky 5.
Jak Plavix uchovávat 6.
Další informace
1.
CO JE PLAVIX A K ČEMU SE UŽÍVÁ
Plavix patří do skupiny léků zvaných protidestičková léčiva.
Krevní destičky jsou velmi malá tělíska v krvi, menší než červené nebo bílé krvinky, které se při srážení krve shlukují.
Protidestičkové léky brání tomuto shlukování a snižují tak možnost vzniku krevní sraženiny (procesu, který se nazývá trombóza).
Proces vzniku krevních sraženin v tepnách se nazývá aterotrombóza a může vést k aterotrombotickým příhodám (jako např. mozková mrtvice, srdeční infarkt nebo smrt).
Plavix Vám byl předepsán, aby napomohl prevenci vzniku krevních sraženin a snížil riziko těchto závažných příhod, protože:
- trpíte kornatěním tepen (také známým jako ateroskleróza), a
- prodělal( a) jste srdeční infarkt, mrtvici nebo máte ischemickou chorobu dolních končetin
- prodělal( a) jste "nestabilní anginu pectoris" nebo "infarkt myokardu" (srdeční infarkt), které se
projevily jako bolest na hrudi.
V rámci léčby tohoto onemocnění Vám možná byl do uzavřené nebo zúžené tepny umístěn stent (výztuž), aby se obnovil plynulý tok krve.
Váš lékař by Vám také měl předepsat kyselinu acetylsalicylovou (látku přítomnou v mnoha lécích proti bolesti nebo na snížení horečky, stejně jako k prevenci srážení krve).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PLAVIX UŽÍVAT
Neužívejte Plavix
• pokud jste alergický/ á (přecitlivělý/ á) na klopidogrel nebo některou z pomocných látek přípravku Plavix • pokud trpíte onemocněním, které je v současné době doprovázeno krvácením, např. žaludeční vřed nebo krvácení do mozku; • pokud trpíte závažnou poruchou jater
45 Pokud si myslíte, že se Vás některé z uvedených potíží týkají nebo máte- li jakékoli jiné pochybnosti, poraďte se, než začnete Plavix užívat, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Plavix je zapotřebí Pokud se Vás týká některá z níže uvedených situací, oznamte to svému lékaři předtím, než začnete užívat Plavix: • máte zvýšené riziko krvácení jako např.:
onemocnění, při kterém je riziko vzniku vnitřního krvácení (např. žaludeční vřed) krevní poruchu, při které je zvýšena pravděpodobnost vzniku vnitřního krvácení (krvácení do jakýchkoli tkání, orgánů nebo kloubů)
nedávné závažné zranění nedávný chirurgický zákrok (včetně zubního) plánovanou operaci (včetně zubní) v příštích 7 dnech.
•
pokud
u Vás v uplynulých 7 dnech byla zjištěna krevní sraženina v cévách v mozku (mozková
mrtvice) • pokud užíváte nějaký další lék (viz "Vzájemné působení s dalšími léčivými přípravky") • pokud trpíte onemocněním ledvin nebo jater.
Pokud užíváte Plavix: • Informujte svého lékaře v případě plánované operace (včetně zubního zákroku). • Informujte okamžitě svého lékaře, pokud se u Vás objeví změny zdravotního stavu jako jsou horečka nebo podkožní podlitiny, které mohou vypadat jako červené drobné tečky současně s nebo bez nevysvětlitelné výrazné únavy, zmatenost, žloutnutí kůže nebo očí (žloutenka) (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Pokud se říznete nebo jinak zraníte, může zástava krvácení trvat déle.
To souvisí s mechanismem účinku tohoto léku, který zabraňuje tvorbě krevních sraženin.
V případě lehkého poranění, jako třeba říznutí, poranění při holení, se obvykle není třeba obávat.
Přesto, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz MOŽNÉ NEŽÁDOUCÍ ÚČINKY). • Váš lékař může provést krevní testy. • Pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v odstavci MOŽNÉ NEŽÁDOUCÍ ÚČINKY nebo se některý z nežádoucích účinků stane závažným, informujte svého lékaře nebo lékárníka.
Plavix není určen pro podávání dětem nebo mladistvým.
Vzájemné působení s dalšími léčivými přípravky Některé další léčivé přípravky mohou ovlivnit užívání Plavixu a naopak.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání perorálních anikoagulancií (léčivé přípravky používané ke snížení krevní srážlivosti) spolu s Plavixem se nedoporučuje.
Zvláště byste měli svého lékaře upozornit pokud užíváte nesteroidní protizánětlivé léčivé přípravky obvykle používané k léčbě bolestivých a/ nebo zánětlivých stavů svalů nebo kloubů, nebo pokud užíváte heparin, nebo jakýkoli další léčivý přípravek používaný ke snížení krevní srážlivosti.
Pokud jste prodělali silnou bolest na hrudi (nestabilní angina, srdeční infarkt), může Vám být Plavix předepsán v kombinaci s kyselinou acetylsalicylovou, látkou přítomnou v mnoha přípravcích používaných k úlevě od bolesti a snížení horečky.
Příležitostné užití acetylsalicylové kyseliny (ne více než 1000 mg kdykoli během 24 hodin) by většinou nemělo způsobit potíže, ale dlouhodobé užívání za jiných podmínek byste měl( a) konzultovat s Vaším lékařem.
Užívání přípravku Plavix s jídlem a pitím Jídlo nemá vliv.
Plavix může být užíván s jídlem nebo nalačno.
46 Těhotenství a kojení Je vhodnější neužívat tento léčivý přípravek během těhotenství a kojení.
Pokud jste těhotná nebo můžete být těhotná, měla byste o tom, než začnete Plavix užívat, říci svému lékaři nebo lékárníkovi.
Pokud otěhotníte během užívání Plavixu, ihned o tom informujte svého lékaře, neboť se užívání klopidogrelu během těhotenství nedoporučuje.
Pokud užíváte Plavix, poraďte se o kojení dítěte se svým lékařem.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že Plavix ovlivňuje schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Plavix Plavix obsahuje laktózu a hydrogenovaný ricinový olej.
Pokud Vám bylo Vaším lékařem sděleno, že máte nesnášenlivost některých cukrů, kontaktujte před použitím tohoto přípravku svého lékaře.
Hydrogenovaný ricinový olej může působit žaludeční problémy nebo průjem.
3.
JAK SE PLAVIX UŽÍVÁ
Vždy užívejte přípravek Plavix přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud jste prodělali těžkou bolest na hrudi (nestabilní angina pectoris nebo infarkt myokardu), lékař Vám může předepsat Plavix v dávce 300 mg (1 tabletu po 300 mg nebo 4 tablety po 75 mg) jednou na začátku léčby.
Poté je obvyklá dávka jedna 75 mg tableta přípravku Plavix denně; k vnitřnímu užití spolu s jídlem nebo samostatně a každý den ve stejnou dobu.
Měl( a) byste užívat Plavix tak dlouho, dokud Vám jej bude lékař předepisovat.
Pokud užijete více Plavixu, než byste měli Vyhledejte svého lékaře nebo nejbližší lékařskou pohotovostní službu kvůli zvýšenému riziku krvácení.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Plavix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Kontaktujte ihned svého lékaře, pokud se u Vás objeví:
- horečka, známky infekce nebo extrémní únava.
Tyto stavy mohou být následkem vzácně se
vyskytujícího snížení počtu některých krvinek
- známky poruchy jater jako je zežloutnutí kůže a/ nebo očí (žloutenka), které mohou nebo nemusí
být spojené s krvácením, které může vypadat jako červené drobné tečky pod kůží, a/ nebo zmateností (viz odstavec Zvláštní opatrnosti při použití Plavixu je zapotřebí)
- otok v ústech, nebo kožní problémy, jako jsou vyrážka nebo svědění, puchýřky na kůži.
Mohou
to být příznaky alergické reakce.
47 Nejčastějším nežádoucím účinkem (vyskytujícím se u 1 až 10 pacientů ze 100) hlášeným u Plavixu je krvácení.
Krvácení se může projevit jako krvácení do žaludku nebo do střev, podlitiny, krevní výrony (neobvyklé krvácení nebo krevní podlitiny pod kůží), krvácení z nosu, krev v moči.
U malého množství případů bylo také hlášeno krvácení do očí, v hlavě, plicích nebo do kloubů.
Pokud se Vám prodlouží doba krvácení při užívání Plavixu Pokud se sami říznete nebo zraníte, zastavení krvácení může trvat déle než obvykle.
Toto je spojeno s působením léčiva, které zabraňuje tvorbě krevních sraženin..
Při malých říznutích a úrazech, např. říznutí, holení, se obvykle není třeba znepokojovat.
Nicméně, pokud jste svým krvácením znepokojeni, měli byste ihned kontaktovat svého lékaře (viz ‚ Zvláštní opatrnosti při použití Plavixu je zapotřebí ‘).
Ostatní nežádoucí účinky hlášené v souvislosti s užíváním Plavixu jsou:
Časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů ze 100): průjem, bolesti břicha, poruchy trávení nebo pálení žáhy.
Méně časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 1000): bolest hlavy, žaludeční vřed, zvracení, nevolnost, zácpa, žaludeční nebo střevní plynatost, vyrážky, svědění, závratě, abnormální hmatové vjemy.
Vzácné nežádoucí účinky (vyskytující se u 1 až 10 pacientů z 10 000): vertigo (závratě)
Velmi vzácné nežádoucí účinky (vyskytující se u méně než 1 pacienta z 10 000): žloutenka, silná bolest břicha s nebo bez bolesti v zádech, horečka, dýchací potíže někdy spojené s kašlem, celkové alergické reakce, otoky v ústech, puchýře na pokožce, kožní alergie, zánět dutiny ústní (stomatitida), snížení krevního tlaku, zmatenost, halucinace, bolest kloubů a svalů, poruchy chuti.
Kromě toho Vám může lékař zjistit změny ve výsledcích vyšetření krve nebo moči.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PLAVIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Plavix po datu ukončení použitelnosti, které je uvedeno na krabičce a blistru.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte Plavix, pokud si všimnete jakýchkoli viditelných známek poškození.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Plavix obsahuje Léčivou látkou je klopidogrel.
Jedna tableta obsahuje 300 mg klopidogrelu (ve formě hydrogensulfátu).
Pomocnými látkami jsou mannitol (E421), hydrogenovaný ricinový olej, mikrokrystalická celulosa, makrogol 6000 a částečně substituovaná hyprolosa v jádru tablety a laktosa (mléčný cukr), hypromelosa (E464), triacetin (E1518), červený oxid železitý (E172), oxid titaničitý (E171) a karnaubský vosk v potahové vrstvě.
48 Jak Plavix vypadá a co obsahuje toto balení
Potahované tablety Plavixu 300 mg jsou oválné, růžové, na jedné straně mají vyryto číslo "300" a na druhé straně číslo "1332".
Jsou dodávány v papírových skládačkách obsahujících 4 x 1, 30 x 1 nebo 100 x 1 tablet v celohliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pharma Bristol- Myers Squibb SNC 174 Avenue de France – F- 75013 Paris, Francie
Výrobce:
Sanofi Winthrop Industrie, 1, Rue de la Vierge, Ambarès & Lagrave, F- 33565 Carbon Blanc cedex, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
49 Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
50
Obsah Číslo EU
Obchodní název
Obsah léčivých látek
Léková forma
Cesta podání
Balení
(koncentrace)
Velikost balení
EU/ 1/ 05/ 321/ 001
Posaconazole SP
40 mg/ ml
Perorální suspenze
Perorální podání
Lahvička (sklo)
105 ml
1 lahvička
European Medicines Agency
EMEA/ H/ C/ 611
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
POSACONAZOLE SP
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Posaconazole SP?
Posaconazole SP je suspenze určená k perorálnímu užívání, která obsahuje účinnou látku posaconazol (40 mg/ ml).
Na co se přípravek Posaconazole SP používá?
Posaconazole SP je antimykotikum (lék proti mykotickým (houbovým) onemocněním).
Používá se k léčbě pacientů s následujícími onemocněními, pokud netolerují jiná antimykotika (amfotericin B, itrakonazol nebo flukonazol), nebo u nich nedošlo ke zlepšení ani po 7 a více dnech léčby jinými antimykotiky: • invazivní aspergilóza (typ mykózy (houbové infekce), jejímž původcem je Aspergillus), • fusarióza (jiný typ mykózy, jejímž původcem je Fusarium), • chromoblastomykóza a mycetom (dlouhodobé mykózy kůže nebo tkáně přímo pod kůží, jejichž původcem jsou obvykle spory hub, které infikují rány způsobené trny či třískami), • kokcidioidomykóza (mykóza plic způsobená vdechnutím spor).
Posaconazole SP se používá také k léčbě pacientů s orofaryngeální kandidózou neboli „ afty ”, tj. mykotickým onemocněním úst a krku, jejímž původcem je Candida.
Používá se u pacientů, kteří se ještě s tímto onemocněním neléčili.
Posaconazole SP se používá v případech závažného charakteru onemocnění, popřípadě je- li pacient imunokompromitován (jeho imunitní systém je oslabený).
Posaconazole SP lze použít k prevenci invazivních mykóz u pacientů s oslabeným imunitním systémem, což může být způsobeno buď tím, že mají rakovinu krve nebo kostní dřeně a podrobují se chemoterapii, nebo tím, že prodělali transplantaci hematopoietických kmenových (krvetvorných) buněk a dostávají vysoké dávky imunosupresiv.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Posaconazole SP používá?
Léčbu přípravkem Posaconazole SP by měl zahájit pouze lékař, který má zkušenosti s léčbou mykóz nebo s léčbou pacientů s vysokým rizikem invazivních mykóz.
V případě léčby mykóz vyjma kandidózy se Posaconazole SP podává v dávce 400 mg (10 ml) dvakrát denně nebo 200 mg (5 ml) čtyřikrát denně u pacientů, kteří netolerují stravu.
Doba trvání léčby závisí na závažnosti onemocnění a na odpovědi pacienta.
V případě kandidózy se Posaconazole SP podává první den v dávce 200 mg (5 ml) a po následujících 13 dnů v dávce 100 mg (2, 5 ml) jednou denně.
V případě prevence invazivních mykóz se Posaconazole SP podává v dávce 200 mg (5 ml) třikrát denně.
Doba trvání léčby závisí na zdravotním stavu pacienta.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Posaconazole SP se podává spolu s jídlem nebo výživovým doplňkem.
Suspenzi určenou k perorálnímu použití je potřeba před použitím řádně protřepat.
Jak přípravek Posaconazole SP působí?
Účinná látka přípravku Posaconazole SP, posaconazol, je antimykotikum ze skupiny triazolů.
Jeho účinek je založen na prevenci tvorby ergosterolu, který představuje důležitou součást buněčné stěny hub.
Bez ergosterolu houba odumírá nebo se nedokáže šířit.
Seznam hub, proti nimž přípravek Posaconazole SP působí, je uveden v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak byl přípravek Posaconazole SP zkoumán?
Posaconazole SP byl zkoumán na 238 pacientech trpících invazivními mykózami, kteří nereagovali na standardní antimykotickou léčbu.
Studie zahrnovala 107 pacientů s aspergilózou, 18 pacientů s fusariózou, 11 s chromoblastomykózou nebo mycetomem a 16 s kokcidioidomykózou.
Výsledky zaznamenané u pacientů léčených přípravkem Posaconazole SP byly porovnávány s výsledky zaznamenanými u 218 pacientů, kteří byli léčeni jinými antimykotiky.
Posaconazole SP byl rovněž zkoumán na 350 pacientech nakažených virem HIV, trpících orofaryngeální kandidózou, kdy byla jeho účinnost porovnávána s účinností flukonazolu.
Ve všech studiích byl hlavním měřítkem účinnosti počet pacientů, kteří vykázali úplnou nebo částečnou odpověď na léčbu.
Pokud jde o prevenci invazivních mykóz, účinnost přípravku Posaconazole SP byla zkoumána na 600 pacientech, jimž byly transplantovány kmenové buňky, a to porovnáním s flukonazolem, a na 602 pacientech s rakovinou krve nebo kostní dřeně, kdy byl porovnán s flukonazolem nebo itrakonazolem.
Účinnost byla hodnocena na základě posouzení počtu pacientů, u nichž během trvání studií došlo – a to buď prokazatelně, nebo pravděpodobně – k rozvoji invazivní mykózy.
Jaký přínos přípravku Posaconazole SP byl prokázán v průběhu studií?
U invazivní aspergilózy byla na konci léčby zaznamenaná úspěšná odpověď u 42% pacientů užívajících Posaconazole SP, kdežto ve srovnávací skupině u 26%.
Posaconazole SP také úspěšně vyléčil 11 z 24 pacientů s prokázanou nebo předpokládanou fusariózou, 9 z 11 pacientů s chromoblastomykózou nebo mycetomem a 11 z 16 pacientů s kokcidioidomykózou.
U orofaryngeální kandidózy byl Posaconazole SP stejně účinný jako flukonazol.
Po 14 dnech léčby vykázaly oba přípravky úspěšnost, tj. vyléčení či zlepšení, u přibližně 92% pacientů.
Pokud jde o studie prevence, Posaconazole SP byl u pacientů po transplantaci kmenových buněk stejně účinný jako flukonazol – k rozvoji infekce došlo u 5% pacientů léčených přípravkem Posaconazole SP a u 9% pacientů ze srovnávací skupiny.
U pacientů s rakovinou byl hodnocený přípravek účinnější než flukonazol a itrakonazol, neboť k rozvoji infekce došlo u 2% pacientů ze skupiny léčené přípravkem Posaconazole SP a u 8% pacientů léčených srovnávacími přípravky.
Jaká rizika jsou spojena s přípravkem Posaconazole SP?
Nejčastěji hlášenými vedlejšími účinky jsou nauzea (nevolnost, 6%) a bolest hlavy (6%).
Další běžné vedlejší účinky (zaznamenané u 1 až 10 pacientů ze 100) zahrnují neutropenii (nízký počet bílých krvinek), elektrolytovou nerovnováhu, anorexii (nedostatečnou chuť k jídlu), závratě, parestézii (brnění), ospalost, zvracení, bolesti břicha, průjem, dyspepsii (špatné zažívání), sucho v ústech, flatulenci (plynatost), známky poškození jater v krvi, vyrážku, astenii (slabost), únavu a pyrexii (horečku).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Posaconazole SP je uveden v příbalových informacích.
Posaconazole SP by neměly užívat osoby s možnou přecitlivělostí (alergií) na posaconazol nebo jakoukoli jinou složku přípravku.
Posaconazole SP by neměli užívat pacienti, kteří berou některý z následujících léků: • ergotamin nebo dihydroergotamin (používají se k léčbě migrén), • terfenadin, astemizol (používají se při alergii), • cisaprid (používá se při žaludečních potížích), • pimozid (používá se k léčbě duševních chorob), • chinidin (používá se při nepravidelné srdeční činnosti), • halofantrin (používá se k léčbě malárie), • simvastatin, lovastatin nebo atorvastatin (používají se ke snížení hladiny cholesterolu).
©EMEA 2006
2/ 3
Úplný seznam interakcí přípravku je uveden v příbalových informacích.
Výbor usoudil, že přínosy přípravku Posaconazole SP převyšují jeho rizika, je- li používán k léčbě invazivní aspergilózy, fusariózy, kokcidioidomykózy, chromoblastomykózy a mycetomu u pacientů, kteří netolerují jiná antimykotika, nebo u nichž nedošlo ke zlepšení ani po 7 a více dnech léčby.
Výbor dále usoudil, že byla prokázána účinnost přípravku Posaconazole SP coby terapie první volby u orofaryngeální kandidózy a profylaxe invazivních mykóz u pacientů, kteří se podrobují chemoterapii z důvodu akutní myelogenní leukémie (AML) nebo myelodysplastických syndromů (MDS), a u příjemců transplantovaných kmenových buněk, kteří dostávají vysoké dávky imunosupresiv kvůli nežádoucí reakci štěpu vůči příjemci transplantátu.
Výbor doporučil, aby přípravku Posaconazole SP bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Posaconazole SP:
Evropská komise udělila rozhodnutí o registraci přípravku Posaconazole SP platné v celé Evropské unii společnosti SP Europe dne 25. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Posaconazole SP je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2006
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
Posaconazole SP 40 mg/ ml perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml perorální suspenze obsahuje 40 mg posaconazolum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze Bílá suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Posaconazole SP je indikován k léčbě následujících mykotických infekcí u dospělých (viz bod 5. 1):
- invazivní aspergilóza u pacientů s onemocněním, které je refrakterní k amfotericinu B nebo
itrakonazolu, nebo u pacientů, kteří tyto léčivé přípravky netolerují;
- fusarióza u pacientů s onemocněním, které je refrakterní k amfotericinu B nebo u pacientů, kteří
amfotericin B netolerují;
- chromoblastomykóza a mycetom u pacientů s onemocněním, které je refrakterní k itrakonazolu
nebo u pacientů, kteří itrakonazol netolerují;
- kokcidioidomykóza u pacientů s onemocněním, které je refrakterní k amfotericinu B,
itrakonazolu nebo flukonazolu, nebo u pacientů, kteří tyto léčivé přípravky netolerují;
- orofaryngeální kandidóza: léčba první volby u pacientů, kteří mají závažné onemocnění a u
imunokompromitovaných pacientů, u nichž se předpokládá špatná odezva na lokální léčbu.
Refrakterita je definována jako progrese infekce nebo nepřítomnost zlepšení po nejméně sedmi dnech předchozí terapie účinnými dávkami antimykotik.
Posaconazole SP je také indikován jako prevence invazivních mykotických infekcí u následujících pacientů:
- Pacienti dostávající remisi indukující chemoterapii pro akutní myelogenní leukémii (AML)
nebo myelodysplastický syndrom (MDS), u kterých by se mohla rozvinout protrahovaná neutropenie a u kterých je vysoké riziko vzniku invazivních mykotických infekcí;
- Příjemci po transplantaci hematopoetických kmenových buněk (HSCT) užívající
vysokodávkovou imunosupresivní terapii jako prevenci reakce štěpu proti hostiteli, u kterých je vysoké riziko vzniku invazivních mykotických infekcí.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem, který má zkušenosti s léčbou mykotických infekcí nebo s podpůrnou léčbou u vysoce rizikových pacientů, pro které je posakonazol indikován z preventivních důvodů.
Doporučené dávkování je uvedeno v tabulce 1.
2 3 Tabulka 1.
Doporučené dávkování podle jednotlivých indikací
Indikace
Dávkování a délka léčby
400 mg (10 ml) dvakrát denně.
U pacientů, kteří netolerují jídlo nebo potravinový doplněk, by se měl Posaconazole SP podávat v dávce 200 mg (5 ml) čtyřikrát denně.
Délka léčby by měla být založena na závažnosti primárního onemocnění, rychlosti úpravy imunosuprese a klinické odpovědi.
Orofaryngeální kandidóza
Zaváděcí dávka 200 mg (5 ml) jednou denně první den, následně 100 mg (2, 5 ml) jednou denně po dobu 13 dní.
Ke zvýšení absorpce při perorálním podání a tím k zajištění dostatečné expozice by se měl Posaconazole SP vždy podávat s jídlem, případně s potravinovým doplňkem (u pacientů, kteří nejsou schopni potravu přijímat).
Prevence invazivních mykotických infekcí
200 mg (5 ml) třikrát denně.
K usnadnění absorpce při perorálním podání a tím k zajištění dostatečné expozice by se měl Posaconazole SP vždy podávat s jídlem, případně s potravinovým doplňkem (u pacientů, kteří nejsou schopni potravu přijímat).
Délka léčby závisí na rychlosti úpravy neutropenie nebo imunosuprese.
U pacientů s akutní myeloidní leukémií nebo myelodysplastickým syndromem by měla preventivní léčba přípravkem Posaconazole SP začít několik dní před očekávaným rozvojem neutropenie a měla by pokračovat ještě 7 dní poté, co počet neutrofilů vzroste nad 500 buněk v mm3.
K dispozici jsou pouze omezená farmakokinetická data o užití přípravku u pacientů s těžkou gastrointestinální poruchou (jako je například těžké průjmové onemocnění).
U pacientů s těžkým průjmovým onemocněním nebo zvracením je třeba pečlivě sledovat, zda u nich nedochází ke vzniku mykotických infekcí.
Perorální suspenzi je třeba před použitím pečlivě protřepat.
Vliv renálního poškození na farmakokinetiku posakonazolu se neočekává, úprava dávek se nedoporučuje (viz bod 5. 2).
K dispozici jsou jen omezená farmakokinetická data týkající se pacientů s jaterním poškozením; proto se nelze vyjádřit k případné úpravě dávky.
U malého počtu sledovaných subjektů, kteří měli jaterní poškození, došlo k vzestupu expozice léku a prodloužení poločasu spolu s poklesem jaterní funkce (viz body 4. 4 a 5. 2).
Užití u dětí:
Bezpečnost a účinnost u dětí a adolescentů ve věku pod 18 let nebyla stanovena.
Proto se užívání posakonazolu u pacientů mladších 18 let nedoporučuje (viz body 5. 1 a 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současné podávání s námelovými alkaloidy (viz bod 4. 5).
Současné podávání se substráty CYP3A4, jako jsou terfenadin, astemizol, cisaprid, pimozid, halofantrin nebo chinidin může vést ke zvýšeným plazmatickým koncentracím těchto léčivých přípravků, prodloužení QTc a vzácně k výskytu torsades de pointes (viz bod 4. 4 a 4. 5).
Současné podávání s inhibitory HMG- CoA reduktázy simvastatinem, lovastatinem a atorvastatinem (viz bod 4. 5).
4 5 4. 4 Zvláštní upozornění a opatření pro použití
Nejsou k dispozici informace týkající se zkřížené přecitlivělosti mezi posakonazolem a ostatními azolovými antimykotiky.
Při předpisu přípravku Posaconazole SP pacientům s přecitlivělostí na ostatní azolová antimykotika by se mělo postupovat se zvýšenou opatrností.
Jaterní toxicita:
Během léčby posakonazolem byly hlášeny změny jaterních funkcí (např. mírné až střední zvýšení ALT, AST, alkalické fosfatázy, celkového bilirubinu a/ nebo rozvoj klinických projevů hepatitidy).
Zvýšené hodnoty jaterních testů se po přerušení terapie obvykle upravily a v některých případech se tyto hodnoty testů upravily i bez přerušení léčby.
Vzácně byly hlášeny závažnější jaterní reakce s fatálními následky.
Posakonazol by měl být u pacientů se závažným jaterním postižením užíván se zvýšenou opatrností.
U takovýchto pacientů může prodloužený eliminační poločas vést ke zvýšené expozici léku.
Pacienti, u kterých se během léčby přípravkem Posaconazole SP objeví abnormální hodnoty jaterních testů, musí být rutinně sledováni, zda nedochází k rozvoji závažnějšího jaterního poškození.
Sledování pacienta by mělo zahrnovat laboratorní hodnocení jaterních funkcí (především hodnoty jaterních testů a bilirubinu).
Pokud se objeví klinické známky a příznaky odpovídající rozvoji jaterního onemocnění, mělo by být zváženo přerušení léčby přípravkem Posaconazole SP.
Některá azolová antimykotika jsou spojována s prodloužením QTc intervalu.
Posaconazole SP nesmí být podáván současně s léčivými přípravky, které jsou substráty CYP3A4 a o kterých se ví, že prodlužují QTC interval (viz bod 4. 3 a 4. 5).
Posaconazole SP by měl být podáván se zvýšenou opatrností pacientům s proarytmogenními stavy, jako jsou: • kongenitální nebo získané prodloužení QTc • kardiomyopatie, obzvláště se srdečním selháním • sinusová bradykardie • existující symptomatické arytmie • současné užívání léčivých přípravků o kterých je známo, že prodlužují QTc interval (jiných než těch, které jsou uvedeny v bodě 4. 3).
Poruchy minerálové rovnováhy, obzvláště týkající se hladin draslíku, hořčíku nebo vápníku, by měly být sledovány a korigovány dle potřeby před a během terapie posakonazolem.
Posakonazol je inhibitorem CYP3A4 a jen ve zvláštních případech by měl být užíván během léčby jinými léčivými přípravky, které jsou metabolizovány prostřednictvím CYP3A4 (viz bod 4. 5).
Současnému užívání s posakonazolem je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko (viz bod 4. 5).
Koncentrace posakonazolu mohou být významně sníženy v kombinaci; současnému užívání posakonazolu je proto třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko (viz bod 4. 5).
Tento léčivý přípravek obsahuje přibližně 1, 75 g glukosy v 5 ml suspenze.
Pacienti s malabsorpcí glukosy- galaktosy by tento lék neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek jiných léčivých přípravků na posakonazol:
Posakonazol je metabolizován přes UDP glukuronizaci (enzymy 2. fáze) a in vitro je substrátem pro p - glykoprotein (P- gp) eflux.
Proto inhibitory (např. verapamil, cyklosporin, chinidin, claritromycin, erytromycin, atd.) nebo induktory (např. rifampicin, rifabutin, některá antiepileptika, atd.) těchto eliminačních cest mohou zvyšovat nebo respektive snižovat plazmatické koncentrace posakonazolu.
6 Rifabutin (300 mg jednou denně) snižoval Cmax (maximální plazmatickou koncentraci) a AUC (plochu pod křivkou plazmatických koncentrací) posakonazolu na 57%, respektive 51%.
Současnému užívání posakonazolu a rifabutinu nebo podobného induktoru (např. rifampicinu) je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Informace týkající se účinku posakonazolu na plazmatické hladiny rifabutinu viz také níže.
Efavirenz (400 mg jednou denně) snižoval Cmax a AUC posakonazolu o 45%, respektive 50%.
Současnému užívání posakonazolu a efavirenz je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Fenytoin (200 mg jednou denně) snižoval Cmax a AUC posakonazolu o 41%, respektive o 50%.
Současnému užívání posakonazolu s fenytoinem nebo podobnými induktory (např. karbamazepinem, fenobarbitalem, primidonem) je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Plazmatické koncentrace posakonazolu (Cmax a AUC) byly sníženy o 39%, pokud byl posakonazol podáván současně s cimetidinem (400 mg dvakrát denně) díky snížené absorpci, pravděpodobně v důsledku poklesu kyselé žaludeční sekrece.
Současnému užívání posakonazolu a cimetidinu je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Účinek jiných antagonistů H2 receptorů (např. famotidin, ranitidin) a inhibitorů protonové pumpy (např. omeprazol), které mohou snižovat kyselost žaludeční sekrece až po dobu několika hodin, na plazmatickou hladinu posakonazolu nebyl posuzován, nicméně k poklesu biologické dostupnosti přípravku by mohlo dojít a současné podávání se proto nedoporučuje.
Účinek posakonazolu na ostatní léčivé přípravky:
Posakonazol je silný inhibitor CYP3A4.
Podávání posakonazolu současně se substráty CYP3A4 může vést k výraznému zvýšení expozice těmto CYP3A4 substrátům, jak je dále uvedeno na příkladu přípravků takrolimus, sirolimus, atazanavir a midazolam.
Opatrnost je doporučována během současného podávání posakonazolu a intravenózních substrátů CYP3A4 a je možné, že bude zapotřebí dávku substrátu CYP3A4 snížit.
Pokud je posakonazol užíván současně se substráty CYP3A4, které jsou podávány perorálně a u kterých může vzestup plazmatických hladin vést k nepřijatelným nežádoucím účinkům, měly by být pozorně monitorovány plazmatické hladiny substrátu CYP3A4 a/ nebo případné nežádoucí účinky a dávka by měla být upravena dle potřeby.
Několik studií lékových interakcí bylo provedeno u zdravých dobrovolníků, u kterých dochází k vyšší expozici posakonazolu v porovnání s pacienty užívajícími stejnou dávku.
Účinek posakonazolu na substráty CYP3A4 může být u pacientů o něco nižší než u zdravých dobrovolníků a bude zřejmě variabilní, vzhledem k rozdílné expozici posakonazolu u jednotlivých pacientů.
Vliv současného podávání posakonazolu na plazmatické koncentrace substrátů CYP3A4 se také může mezi jednotlivými pacienty lišit, pokud není posakonazol podáván standardizovaným způsobem spolu s jídlem, vzhledem k známému výraznému vlivu potravy na expozici posakonazolu (viz bod 5. 2).
Terfenadin, astemizol, cisaprid, pimozid, halofantrin a chinidin (substráty CYP3A4):
Současné podávání posakonazolu a terfenadinu, astemizolu, cisapridu, pimozidu, halofantrinu nebo chinidinu je kontraindikováno.
Současné podání může vést ke zvýšeným plazmatickým koncentracím těchto léčivých přípravků, vedoucím k prodloužení QTc intervalu a vzácně k výskytu torsades de pointes (viz bod 4. 3).
Námelové alkaloidy:
Posakonazol může zvyšovat plazmatické koncentrace námelových alkaloidů (ergotamin a dihydroergotamin), což může vést k ergotizmu.
Současné podávání posakonazolu a námelových alkaloidů je kontraindikováno (viz bod 4. 3).
Posakonazol může značně zvyšovat plazmatické hladiny inhibitorů HMG- CoA reduktázy metabolizovaných prostřednictvím CYP3A4.
Léčba s těmito inhibitory HMG- CoA reduktázy by měla být přerušena během léčby s posakonazolem, protože zvýšené hladiny jsou spojovány se vznikem rhabdomyolýzy (viz bod 4. 3).
Posakonazol může zvyšovat plazmatické koncentrace vinka alkaloidů (např. vinkristin a vinblastin), což může vést k neurotoxicitě.
Proto je třeba se současnému užívání posakonazolu a vinka alkaloidů vyhnout, pokud přínos pro pacienta nepřeváží riziko.
Pokud jsou podávány společně, doporučuje se zvážit úpravu dávky vinka alkaloidů.
Posakonazol zvyšuje Cmax a AUC rifabutinu o 31%, respektive o 72%.
Současnému užívání posakonazolu a rifabutinu je třeba se vyhnout, pokud přínos pro pacienta nepřeváží riziko (viz také informace výše o účinku rifabutinu na plazmatické hladiny posakonazolu).
Pokud se tyto léčivé přípravky podávají současně, doporučuje se pečlivé sledování krevního obrazu a nežádoucích účinků spojených se zvýšenými hladinami rifabutinu (např. uveitis).
U pacientů po transplantaci srdce na stabilních dávkách cyklosporinu, zvyšuje posakonazol v dávce 200 mg jednou denně koncentrace cyklosporinu, což vyžaduje snížení dávky cyklosporinu.
V klinických studiích sledujících účinnost posakonazolu byly hlášeny případy zvýšených hladin cyklosporinu vedoucí k závažným nežádoucím účinkům včetně nefrotoxicity a jednomu fatálnímu případu leukoencefalopatie.
Při zahájení léčby posakonazolem by měla být u pacientů, kteří jsou již léčeni cyklosporinem, dávka cyklosporinu snížena (např. na přibližně tři čtvrtiny současné dávky).
Plazmatické hladiny cyklosporinu by následně měly být během současného podávání obou přípravků i a po skončení léčby posakonazolem pečlivě monitorovány a dávka cyklosporinu by měla být upravena podle potřeby.
Posakonazol zvyšuje Cmax a AUC takrolimu (0, 05 mg/ kg tělesné hmotnosti v jednotlivé dávce) o 121%, respektive o 358%.
V klinických studiích sledujících účinnost posakonazolu byly hlášeny případy klinicky významných interakcí vedoucích k hospitalizaci a/ nebo k přerušení léčby posakonazolem.
Při zahájení léčby posakonazolem u pacientů, kteří již užívají takrolimus, by měla být dávka takrolimu snížena (např. na přibližně třetinu současné dávky).
Poté by se měly pečlivě sledovat hladiny takrolimu v krvi během společného podávání přípravků a po přerušení podávání posakonazolu a dávka takrolimu by měla být podle potřeby upravena.
Opakované perorální podávání posakonazolu (400 mg dvakrát denně po dobu 16 dní) vedlo u zdravých osob v průměru k 6, 7 násobnému, respektive 8, 9 násobnému (rozpětí 3, 1 až 17, 5) zvýšení Cmax a AUC přípravku sirolimus (2 mg v jedné dávce).
Vliv posakonazolu na pacienty užívající sirolimus není známý, ale zřejmě bude variabilní vzhledem k rozdílné expozici pacientů posakonazolu.
Současné podávání posakonazolu a sirolimu se nedoporučuje a je třeba se mu, je- li to možné, vyhnout.
Pokud je společné podávání nevyhnutelné, je doporučeno výrazně snížit dávku sirolimu v okamžiku zahájení terapie posakonazolem.
Koncentrace sirolimu by měly být velmi často monitorovány, zejména pak při zahájení, během a při ukončení terapie posakonazolem a případně je třeba dávky sirolimu upravit.
Je třeba si všimnout, že se u sirolimu při současném podávání posakonazolu mění vztah mezi minimální koncentrací a AUC.
Následkem toho mohou klesnout minimální koncentrace sirolimu, které by jinak byly v rámci obvyklého terapeutického rozmezí, na subterapeutickou úroveň.
Proto by se mělo u minimálních koncentrací docílit hodnot z horního úseku obvyklého terapeutického rozmezí a měla by se věnovat řádná pozornost klinickým známkám a příznakům, laboratorním parametrům i výsledkům biopsie tkání.
Protože inhibitory HIV proteáz patří mezi CYP3A4 substráty, dá se předpokládat, že posakonazol bude zvyšovat plazmatické koncentrace těchto antiretrovirových přípravků.
Současné perorální podávání posakonazolu (400 mg dvakrát denně) a atazanaviru (300 mg jednou denně) po dobu 7 dní vedlo u zdravých osob v průměru ke 2, 6 násobnému, respektive 3, 7 násobnému (rozpětí 1, 2 až 2, 6) zvýšení Cmax a AUC atazanaviru.
Současné perorální podávání posakonazolu (400 mg dvakrát denně) spolu s atazanavirem a ritonavirem (300/ 100 mg jednou denně) po dobu 7 dní vedlo u zdravých osob v průměru k 1, 5 násobnému, respektive 2, 5 násobnému (rozpětí 0, 9 až 4, 1) zvýšení Cmax a AUC atazanaviru.
Přidání posakonazolu k léčbě atazanavirem případně atazanavirem v kombinaci s ritonavirem bylo doprovázeno zvýšením plazmatických hladin bilirubinu.
Během současného podávání s posakonazolem se doporučuje časté sledování případných nežádoucích účinků a projevů toxicity spojených s antiretrovirovými přípravky, které jsou substráty CYP3A4.
Během studie na zdravých dobrovolnících zvyšoval posakonazol (200 mg jednou denně po dobu 10 dní) expozici (AUC) i. v. midazolamu (0, 05 mg/ kg) o 83%.
V jiné studii na zdravých dobrovolnících vedlo opakované perorální podávání posakonazolu (200 mg dvakrát denně po dobu 7 dní) v průměru k 1, 3 násobnému, respektive 4, 6 násobnému (rozpětí 1, 7 až 6, 4) zvýšení Cmax a AUC intravenózního midazolamu (0, 4 mg v jedné dávce); Podávání posakonazolu 400 mg dvakrát denně po dobu 7 dní vedlo k 1, 6 násobnému, respektive 6, 2 násobnému (rozpětí 1, 6 až 7, 6) zvýšení Cmax a AUC intravenózního midazolamu.
Obě dávky posakonazolu zvyšovaly Cmax a AUC perorálního midazolamu (2 mg v jedné perorální dávce) 2, 2 násobně, respektive 4, 5 násobně.
Navíc vedlo perorální podávání posakonazolu (200 mg nebo 400 mg) k prodloužení průměrného konečného poločasu midazolamu z přibližně 3 - 4 hodin na 8- 10 hodin během současného podávání.
Vzhledem k riziku prolongované sedace se doporučuje upravit dávku posakonazolu v případě, že je podáván současně s některým z benzodiazepinů metabolizovaných přes CYP3A4 (jako je midazolam, triazolam, alprazolam).
Během současného podávání s posakonazolem se doporučuje časté sledování výskytu nežádoucích účinků a toxicity ve vztahu k blokátorům vápníkových kanálů.
Může být nutná úprava dávky blokátorů vápníkových kanálů.
Podávání ostatních azolových antimykotik je spojováno se zvýšenými hladinami digoxinu.
Proto posakonazol může zvyšovat plazmatické koncentrace digoxinu a hladiny digoxinu je třeba při zahájení a přerušení léčby posakonazolem monitorovat.
Koncentrace glukosy u některých zdravých dobrovolníků klesly, pokud byl glipizid podáván současně s posakonazolem.
U diabetických pacientů se proto doporučuje sledování hladin glukosy.
4. 6 Těhotenství a kojení
Nejsou k dispozici dostatečné informace o podávání posakonazolu těhotným ženám.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Ženy ve fertilním věku musí používat během léčby účinnou antikoncepci.
Posakonazol nesmí být užíván během těhotenství, pokud přínos pro matku jednoznačně nepřeváží riziko pro plod.
Posakonazol je vylučován do mateřského mléka kojících potkanů (viz bod 5. 3).
Vylučování posakonazolu do lidského mateřského mléka nebylo studováno.
Při zahájení léčby posakonazolem je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky posakonazolu na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost posakonazolu byla posuzována u > 2 400 pacientů a zdravých dobrovolníků zapojených do klinických hodnocení a ze zkušeností po uvedení přípravku na trh.
Nejčastěji hlášené závažné nežádoucí účinky ve vztahu k léčbě zahrnovaly nevolnost, zvracení, průjem, horečku a zvýšení bilirubinu.
9 Tabulka 2.
Nežádoucí účinky související s léčbou (TRAE) seřazené dle orgánových systémů a četnosti Časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000) Poruchy krve a lymfatického systému Časté:
Méně časté:
neutropenie trombocytopenie, leukopenie, anémie, eosinofilie, lymfadenopatie
Vzácné:
Poruchy imunitního systému
Vzácné:
Endokrinní poruchy
alergické reakce reakce z přecitlivělosti
Vzácné:
Poruchy metabolismu a výživy
nedostatečnost nadledvin, pokles hladin gonadotropinu v krvi
Časté:
Méně časté:
Psychiatrické poruchy
Poruchy nervového systému
psychotická porucha, deprese
Časté:
Méně časté:
Vzácné:
Oční poruchy
parestezie, závrať, ospalost, bolest hlavy křeče, neuropatie, hypestezie, tremor cerebrovaskulární příhoda, encefalopatie, periferní neuropatie, synkopa
Méně časté:
Vzácné:
Ušní poruchy
rozmazané vidění diplopie, skotom
Vzácné:
Srdeční poruchy
syndrom dlouhého QT§, abnormální elektrokardiogram§, palpitace
Vzácné:
Cévní poruchy
torsade de pointes, náhlá smrt, komorová tachykardie, kardiorespirační zástava, srdeční selhání, infarkt myokardu
Méně časté:
Vzácné:
Respirační, hrudní a mediastinální poruchy
hypertenze, hypotenze plicní embolie, hluboká žilní trombóza
Vzácné:
Gastrointestinální poruchy
plicní hypertenze, intersticiální pneumonie, pneumonitis
Časté:
zvracení, nevolnost, bolest břicha, průjem, dyspepsie, sucho v ústech, flatulence
Méně časté:
Vzácné:
10 Poruchy jater a žlučových cest Časté:
nárůst hodnot funkčních jaterních testů (zvýšení ALT, zvýšení AST, zvýšení bilirubinu, zvýšení alkalické fosfatázy, zvýšení GMT)
Méně časté:
hepatocelulární poškození *, hepatitida, žloutenka, hepatomegalie
Vzácné:
Poruchy kůže a podkoží
jaterní selhání, cholestatická hepatitida, cholestáza, hepatosplenomegalie, bolestivost jater, asterixis
Časté:
Méně časté:
Vzácné:
Poruchy pohybového systému a pojivové tkáně
vyrážka ulcerace úst, alopecie Stevens Johnsonův syndrom, puchýřnatá vyrážka
Méně časté:
Poruchy ledvin a močových cest
bolest zad
Méně časté:
akutní renální selhání, renální selhání, zvýšený sérový kreatinin
Vzácné:
Poruchy reprodukčního systému a choroby prsů
renální tubulární acidóza, intersticiální nefritida
Méně časté:
menstruační
poruchy
poruchy a lokální reakce po podání Časté:
Méně časté:
Vzácné:
pyrexie (horečka), astenie, únava otok, bolest, zimnice, malátnost otok jazyka, otok tváře
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté: § Viz bod 4. 4.
změněné hladiny léku
* Během sledování po uvedení přípravku na trh bylo hlášeno těžké poškození jater s fatálním vyústěním (viz bod 4. 4).
4. 9 Předávkování
Pacienti, kteří během klinických studií užívali až 1 600 mg posakonazolu/ den, nepozorovali žádné jiné nežádoucí účinky než ty, které byly hlášeny pacienty užívajícími nižší dávky.
Náhodné předávkování bylo zaznamenáno u jednoho pacienta, který užil 1 200 mg dvakrát denně po dobu 3 dnů.
Investigátor nezaznamenal žádné nežádoucí účinky.
Posakonazol není odstraňován hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antimykotika pro systémovou aplikaci – triazolové deriváty, ATC kód:
J02A C04.
11 Mechanismus účinku Posakonazol inhibuje enzym lanosterol 14α- demetylázu (CYP51), která katalyzuje nezbytný krok v biosyntéze ergosterolu.
Mikrobiologie Posakonazol má in vitro prokázanou účinnost proti následujícím mikroorganismům:
Aspergillus species (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), Candida species (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi a kmeny Fusarium, Rhizomucor, Mucor a Rhizopus.
Mikrobiologická data indikují, že posakonazol by měl působit proti kmenům Rhizomucor, Mucor a Rhizopus, těchto dat však není tolik, aby bylo možné posoudit účinnost posakonazolu vůči těmto patogenům.
Rezistence V klinické praxi byly popsány izolované kmeny se sníženou citlivostí k posakonazolu.
Hlavní mechanismus rezistence je získaná substituce na cílovém proteinu, CYP51.
Kombinace s ostatními antimykotiky Použití kombinované antimykotické léčby by nemělo snížit účinnost ani posakonazolu, ani jiné léčby; nicméně v současné době neexistují důkazy pro to, že takováto terapie přinese přídavný prospěch pro pacienta.
Farmakokinetické / farmakodynamické vztahy:
Byla pozorována korelace mezi celkovou expozicí léčivého přípravku dělenou MIC (AUC/ MIC) a klinickým výsledkem.
Kritický poměr pro subjekty s infekcí Aspergillem byl okolo 200.
Je obzvláště důležité snažit se zajistit, aby u pacientů s infekcí Aspergillem byly dosaženy maximální plazmatické hladiny (viz body 4. 2 a 5. 2 pro doporučené dávkovací režimy a účinek potravy na absorpci).
Klinické zkušenosti Invazivní aspergilóza Účinnost perorálního posakonazolu 800 mg/ den v rozdělených dávkách byla hodnocena v nesrovnávací „ salvage therapy “ studii u invazivní aspergilózy pacientů s infekcí refrakterní k amfotericinu B (včetně lipozomální formulace) nebo itrakonazolu nebo u pacientů, kteří tyto léčivé přípravky netolerovali.
Klinické výsledky byly srovnány s externí kontrolní skupinou vytvořenou retrospektivní analýzou zdravotnických záznamů.
Externí kontrolní skupina zahrnovala 86 pacientů léčených dostupnou terapií (jak je uvedeno výše) převážně ve stejnou dobu a na stejných místech jako pacienti léčení posakonazolem.
Většina těchto případů aspergilózy byla považována za refrakterní k předchozí léčbě jak v posakonazolové skupině (88%), tak v externí kontrolní skupině (79%).
Jak ukazuje tabulka 3, úspěšná odpověď (celkové nebo částečné vyléčení) byla pozorována na konci léčby u 42% pacientů léčených posakonazolem ve srovnání s 26% v externí skupině.
Nicméně nejednalo se o prospektivní randomizovanou kontrolovanou studii, proto je třeba všechna srovnání s externí skupinou vnímat s určitou rezervou.
12 Tabulka 3.
Celková účinnost posakonazolu na konci léčby invazivní aspergilózy ve srovnání s externí kontrolní skupinou
Posakonazol
Externí kontrolní skupina
Celková odpověď Úspěch dle rodu Vše mykologicky potvrzeno
45/ 107 (42%)
22/ 86 (26%)
Aspergillus spp. 1 A. fumigatus A. flavus A. terreus A. niger
34/ 76 12/ 29 10/ 19 4/ 14 3/ 5
(45%) (41%) (53%) (29%) (60%)
19/ 74 (26%) 12/ 34 (35%) 3/ 16 (19%) 2/ 13 (15%) 2/ 7 (29%)
Fusarium spp.:
11 z 24 pacientů, kteří měli prokázanou nebo předpokládanou fusariózu, bylo úspěšně léčeno posakonazolem v rozdělených dávkách 800 mg/ den po dobu 124 dní (medián), maximum bylo 212 dní.
Mezi osmnácti pacienty, kteří netolerovali léčbu nebo měli infekce rezistentní k amfotericinu B či itrakonazolu, bylo sedm pacientů označeno jako respondéři.
Chromoblastomykóza/ Mycetom:
9 z 11 pacientů bylo úspěšně léčeno posakonazolem v rozdělených dávkách 800 mg/ den po dobu 268 dní (medián), maximum bylo 377 dní.
Pět z těchto pacientů mělo chromoblastomykózu způsobenou Fonsecaea pedrosoi a 4 měli mycetom, většinou způsobený kmeny Madurella.
Kokcidioidomykóza:
11 z 16 pacientů bylo úspěšně léčeno (na konci léčby celkové nebo částečné vymizení známek a příznaků přítomných při zahájení terapie) posakonazolem v rozdělených dávkách 800 mg/ den po dobu 296 dní (medián), maximum bylo 460 dní.
Léčba pacientů s orofaryngeální kandidózou (OFK) citlivou na azoly Randomizovaná, ze strany hodnotitele zaslepená, kontrolovaná studie byla provedena u HIV infikovaných pacientů s orofaryngeální kandidózou citlivou na léčbu azoly (u většiny pacientů byla při zařazení do studie diagnostikována C. albicans).
Primárním ukazatelem účinnosti léčby byla klinická úspěšnost (definovaná jako vyléčení nebo zlepšení stavu) po 14 dnech léčby.
100 mg dvakrát denně 1. den a následně 100 mg jednou denně po dobu 13 dní).
Klinická odpověď na léčbu ve výše uvedené studii je uvedena v následující tabulce 4.
Prokázalo se, že léčba posakonazolem nebyla horší než léčba flukonazolem, pokud jde o klinickou úspěšnost hodnocenou jak ve 14. den léčby, tak po 4 týdnech od jejího skončení.
Tabulka 4.
Klinická úspěšnost 14. den léčby Klinická úspěšnost 4 týdny po skončení léčby
91, 7% (155/ 169) 68, 5% (98/ 143)
92, 5% (148/ 160) 61, 8% (84/ 136)
Klinická úspěšnost byla definovaná jako počet případů, u kterých došlo ke klinické odpovědi (vyléčení nebo zlepšení stavu) dělený celkovým počtem analyzovatelných případů.
Profylaxe invazivních mykotických infekcí (IMI) (Studie 316 a 1899) Dvě randomizované, kontrolované studie preventivního podání byly provedeny u pacientů s vysokým rizikem rozvoje invazivních mykotických infekcí.
Primárním parametrem účinnosti
13 byla incidence prokázaných/ pravděpodobných IMI v 16 týdnech po randomizaci potvrzených prostřednictvím nezávislého, zaslepeného, externího expertního diagnostického procesu.
Klíčovým sekundárním cílovým parametrem byla incidence prokázaných/ pravděpodobných IMI během léčebného období (od první dávky do poslední dávky léčivého přípravku + 7 dní).
Většina (377/ 600, [63%]) pacientů trpěla na počátku studie 2. nebo 3. stupněm akutní GVHD nebo chronickou extenzivní formou GVHD, (195/ 600, [32, 5%]).
Průměrná doba trvání léčby činila 80 dní v případě posakonazolu a 77 dní v případě flukonazolu.
Studie 1899 byla randomizovaná, ze strany hodnotitele zaslepená studie porovnávající perorální suspenzi posakonazol (200 mg třikrát denně) se suspenzí flukonazolu (400 mg jednou denně) případně perorálního roztoku itrakonazolu (200 mg dvakrát denně) u pacientů s neutropenií léčených cytotoxickou chemoterapií pro akutní myelogenní leukémii nebo myelodysplastické syndromy.
Primárním cílovým parametrem byla incidence prokázaných/ pravděpodobných IMI v průběhu léčebného období potvrzených prostřednictvím nezávislého, zaslepeného, externího expertního diagnostického procesu.
Klíčovým sekundárním cílovým parametrem byla incidence prokázaných/ pravděpodobných IMI 100 dní po randomizaci.
Nově diagnostikované případy AML byly nejčastějším primárním onemocněním (435/ 602, [72%]).
Průměrná doba trvání léčby činila 29 dní v případě posakonazolu a 25 dní v případě flukonazolu/ itrakonazolu.
Aspergilóza byla u obou studií preventivního podání nejčastější akutní infekcí.
V tabulce 5 a 6 jsou shrnuty výsledky obou studií.
Incidence nově propuknuvších aspergilových infekcí byla nižší u pacientů léčených posakonazolem ve srovnání s pacienty v kontrolní skupině.
Tabulka 5.
Výsledky klinických studií profylaxe invazivních mykotických infekcí.
Studie
Posakonazol
Kontrolní skupinaa
P- hodnota
Podíl (%) pacientů s prokázanou/ pravděpodobnou IMI Léčebné obdobíb 1899d 316e
7/ 304 (2) 7/ 291 (2)
25/ 298 (8) 22/ 288 (8)
0, 0009 0, 0038
Pevně stanovené obdobíc 1899d 316 d
14/ 304 (5) 16/ 301 (5)
33/ 298 (11) 27/ 299 (9)
0, 0031 0, 0740
FLU = flukonazol; ITZ = itrakonazol; POS = posakonazol. a:
FLU/ ITZ (1899); FLU (316). b:
Ve Studii 1899 se jednalo o období od randomizace do podání poslední dávky + 7 dní; ve Studii 316 se jednalo o období od podání první dávky do podání poslední dávky léčivého přípravku + 7 dní. c:
Ve Studii 1899 se jednalo o období od randomizace do 100. dne po randomizaci; ve Studii 316 se jednalo o období od referenčního dne do 111. dne po referenčním dnu. d:
Všichni randomizovaní e:
Všichni léčení
14 Tabulka 6:
Výsledky klinických studií profylaxe invazivních mykotických infekcí
Studie
Posakonazol
Podíl (%) pacientů s prokázanou/ pravděpodobnou aspergilózou Léčebné obdobíb 1899d 316e
2/ 304 (1) 3/ 291 (1)
20/ 298 (7) 17/ 288 (6)
Pevně stanovené obdobíc 1899d 316 d
4/ 304 (1) 7/ 301 (2)
26/ 298 (9) 21/ 299 (7)
FLU = flukonazol; ITZ = itrakonazol; POS = posakonazol. a:
FLU/ ITZ (1899); FLU (316). b:
Ve Studii 1899 se jednalo o období od randomizace do podání poslední dávky + 7 dní; ve Studii 316 se jednalo o období od podání první dávky do podání poslední dávky léčebného přípravku + 7 dní. c:
Ve Studii 1899 se jednalo o období od randomizace do 100. dne po randomizaci; ve Studii 316 se jednalo o období od referenčního dne do 111. dne po referenčním dnu. d:
Všichni randomizovaní e:
Všichni léčení
FLU/ ITZ 67/ 298 (22%) p= 0, 048).
Na základě Kaplan- Meierova odhadu byla pravděpodobnost přežití do 100. dne po randomizaci výrazně vyšší u pacientů léčených posakonazolem; tento pozitivní efekt na přežití byl prokázán jak v případě, že byly posuzovány všechny příčiny úmrtí (P=0, 0354), tak v případě posuzování pouze úmrtí v důsledku IMI (P=0, 0209).
V rámci studie 316 byla celková mortalita srovnatelná (POS, 25%; FLU, 28%); nicméně podíl úmrtí v důsledky IMI byl významně nižší u skupiny POS (4/ 301) v porovnání se skupinou FLU (12/ 299; P= 0, 0413).
Užití u pediatrických pacientů Šestnáct pacientů ve věku 8- 17 let bylo v rámci studie léčeno dávkou 800 mg/ denně pro invazivní mykotickou infekci.
Na základě dostupných údajů získaných u 16 z těchto pacientů se zdá být bezpečnostní profil srovnatelný s pacienty ve věku ≥18 let.
Dále bylo léčeno dvanáct pacientů ve věku 13- 17 let dávkou 600 mg denně v rámci profylaxe IMI (Studie 316 a 1899).
Bezpečnostní profil u těchto pacientů < 18 let se zdá být srovnatelný s bezpečnostním profilem u dospělých.
Na základě farmakokinetických dat u 10 z těchto pediatrických pacientů lze konstatovat, že farmakokinetický profil je srovnatelný s pacienty ve věku ≥ 18 let.
Bezpečnost a účinnost u pediatrických pacientů mladších 18 let nebyla stanovena.
Hodnocení elektrokardiogramů (EKG) Před zahájením a během podávání posakonazolu (400 mg dvakrát denně s jídlem s vysokým obsahem tuku) bylo pořízeno v průběhu 12ti hodinového intervalu několik záznamů EKG, vždy ve srovnatelnou dobu, u 173 zdravých dobrovolníků mužského a ženského pohlaví ve věku 18 až 85 let.
Nebyly pozorovány žádné klinicky významné změny v průměrném intervalu QTc (Fridericia) v porovnání s výchozí hodnotou.
15 5. 2 Farmakokinetické vlastnosti
Absorpce Posakonazol je absorbován s mediánem tmax 3 hodiny (u pacientů přijímajících potravu).
Farmakokinetika posakonazolu je lineární po podání jednotlivé a opakované dávky až do 800 mg, užité s jídlem s vysokým obsahem tuku.
Při podávání denních dávek vyšších než 800 mg denně pacientům a zdravým dobrovolníkům nebyl pozorován žádný další vzestup expozice léku.
Nalačno byl vzestup AUC menší než proporcionální po dávce vyšší než 200 mg.
U zdravých dobrovolníků ve stavu nalačno zvyšovalo rozdělení celkové denní dávky (800 mg) na 200 mg čtyřikrát denně expozici posakonazolu za 48 hodin o 58% ve srovnání s podáním 400 mg dvakrát denně.
Vliv potravy na orální absorpci u zdravých dobrovolníků AUC posakonazolu je přibližně 2, 6 krát větší, pokud je podán s netučným jídlem nebo nutričním doplňkem (14 gramů tuku), a 4 krát větší, pokud je podán s jídlem s vysokým obsahem tuku (okolo 50 gramů tuku) ve srovnání se stavem nalačno.
Posakonazol je vhodné podávat s jídlem nebo nutričním doplňkem (viz bod 4. 2).
Distribuce Posakonazol je pomalu vstřebáván a pomalu eliminován, s velkým zdánlivým distribučním objemem (1 774 litrů) a je vysoce vázaný na proteiny (> 98%), především na sérový albumin.
Metabolismus Posakonazol nemá žádné významné cirkulující metabolity a není pravděpodobné, že je jeho koncentrace ovlivňována inhibitory enzymů CYP450.
Většina cirkulujících metabolitů jsou glukuronové konjugáty posakonazolu, bylo pozorováno jen malé množství oxidativních metabolitů (zprostředkovaných CYP450).
Metabolity vylučované močí a stolicí představují přibližně 17% podané radioaktivně značené dávky.
Exkrece Posakonazol je pomalu eliminován s průměrným poločasem (t½) 35 hodin (rozsah od 20 do 66 hodin).
Po podání 14C posakonazolu byla radioaktivita koncentrována především ve stolici (77% radioaktivně označené dávky), kde hlavní složkou byla mateřská látka (66% radioaktivně označené dávky).
Renální clearance je vedlejší eliminační cestou, s 14% radioaktivně označené dávky vyloučené močí (< 0, 2% radioaktivně označené dávky je mateřská látka).
Při opakovaném podávání je rovnovážný stav dosažen po 7 až 10 dnech.
Farmakokinetika u zvláštních populací Děti (< 18 let) Po podání 800 mg posakonazolu denně v rozdělené dávce při léčbě invazivních mykotických infekcí, byla průměrná plazmatická koncentrace u 12 pacientů ve věku 8 - 17 let (776 ng/ ml) podobná koncentracím u 194 pacientů ve věku 18 - 64 let (817 ng/ ml).
Pro pacienty mladší 8 let nejsou k dispozici žádná farmakokinetická data.
Obdobně byla ve studiiích preventivního podávání průměrná koncentrace posakonazolu (Cav) v ustáleném stavu u deseti dospívajících (ve věku 13- 17 let) srovnatelná s Cav u dospělých (≥ 18 let).
Pohlaví Farmakokinetika posakonazolu je u mužů i žen srovnatelná.
Starší pacienti (≥ 65 let) Byl pozorován vzestup Cmax (26%) a AUC (29%) u starších subjektů (24 subjektů ≥ 65 let věku) v porovnání s mladšími subjekty (24 subjektů 18 -. 45 let věku).
Nicméně v rámci hodnocení klinické účinnosti bylo zjištěno, že bezpečnostní profil posakonazolu je u mladých a starších pacientů srovnatelný.
16 Rasa U subjektů černošské rasy byl pozorován mírný pokles (16%) AUC a Cmax posakonazolu ve srovnání s bělochy.
Nicméně bezpečnostní profil posakonazolu u černochů a bělochů byl podobný.
Renální poškození Po podání jednotlivé dávky nebyl pozorován žádný vliv mírné až střední renální insuficience (n=18 Clcr ≥ 20 ml/ min/ 1, 73 m2) na farmakokinetiku posakonazolu; proto není potřeba žádné úpravy dávkování.
U subjektů se závažným renálním poškozením (n=6, Clcr < 20 ml/ min/ 1, 73 m2) byla AUC posakonazolu velmi proměnlivá [> 96% CV (koeficient variance)] ve srovnání s ostatními renálními skupinami [< 40% CV].
Nicméně, protože posakonazol není významně vylučován ledvinami, vliv závažného renálního poškození na farmakokinetiku posakonazolu není tedy předpokládán a není zapotřebí úpravy dávek.
Posakonazol se neodstraňuje z krve hemodialýzou.
Jaterní poškození Ve studii na menším množství subjektů (n=12), kteří měli jaterní poškození, byl pozorován vzestup expozice spojený s prodloužením poločasu u pacientů s jaterním postižením (26, 6; 35, 3 a 46, 1 hodin pro skupinu s mírnou, střední a závažnou insuficiencí ve srovnání s 22, 1 hodin u subjektů s normální jaterní funkcí).
Přibližně dvojnásobný vzestup rovnovážného stavu AUC je odhadován u pacientů se závažným jaterním poškozením.
Vzhledem k omezenému množství údajů o farmakokinetice u pacientů s jaterním poškozením by měl být posakonazol užíván u pacientů se závažným jaterním poškozením s opatrností, protože prodloužený poločas, který se může vyskytnout, vede ke zvýšené expozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Jak bylo pozorováno u jiných azolových antimykotik, účinky spojené s inhibicí syntézy steroidních hormonů se objevují ve studiích toxicity opakovaných dávek posakonazolu.
Při studiích toxicity na potkanech a psech byly pozorovány tlumivé účinky na nadledviny při expozici stejné nebo větší, než jsou terapeutické dávky dosahované u lidí.
Neuronální fosfolipidóza se objevila u psů, kterým byl podáván posakonazol po dobu ≥ 3 měsíce při nižší systémové expozici než jsou terapeutické dávky dosahované u lidí.
Tento nález nebyl pozorován u opic při podávání po dobu jednoho roku.
Ve dvanácti- měsíční studii neurotoxicity na psech a opicích nebyly pozorovány žádné účinky na funkce centrálních nebo periferních nervových systémů při expozicích vyšších, než jsou dosahované terapeuticky.
Ve 2- leté studii na potkanech byla pozorována plicní fosfolipidóza vedoucí k dilataci a obstrukci alveolů.
Tyto nálezy neznamenají nutně potenciál k funkčním změnám u lidí.
Ve farmakologické studii bezpečnosti s opakovaným podáváním u opic nebyly pozorovány žádné účinky na elektrokardiogramy, včetně QT a QTc intervalů, při systémové expozici 4, 6 krát vyšší, než jsou expozice dosahované při terapeutických dávkách u lidí.
Echokardiografy neukázaly žádné známky kardiální dekompenzace ve farmakologické studii bezpečnosti s opakovaným podáváním u potkanů při systémové expozici 1, 4 krát vyšší, než při expozici dosahované terapeuticky.
U potkanů a opic byl pozorován vzestup systolického a arteriálního krevního tlaku (až o 29 mmHg) při systémové expozici 1, 4 krát vyšší (potkani) a 4, 6 krát vyšší (opice), než je expozice při terapeutických dávkách.
Studie ovlivnění reprodukčních schopností, peri - a postnatálního vývoje byly provedeny na potkanech.
Při expozicích nižších, než jakých je dosahováno při terapeutických dávkách u lidí, vedl posakonazol ke změnám ve vývoji skeletu a k malformacím, dystocii, prodloužené době gestace, snížené průměrné porodní hmotnosti mláďat a změnám postnatálního vývoje.
U králíků byl posakonazol embryotoxický při expozici větší, než jaká je dosahována při terapeutických dávkách.
Jak bylo pozorováno u ostatních azolových antimykotik, tyto účinky na reprodukci jsou považovány za s léčbou související účinky na steroidogenezi.
17 Posakonazol nebyl genotoxický ani v in vitro, ani v in vivo studiích.
Studie karcinogenicity neodhalily žádné zvláštní riziko pro lidi.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Polysorbát 80 Simetikon Natrium- benzoát (E211) Dihydrát citronanu sodného Monohydrát kyseliny citronové Glycerol Xanthanová klovatina Tekutá glukosa Oxid titaničitý (E171) Třešňové aroma obsahující benzylalkohol a propylenglykol Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Neotevřený obal:
2 roky
Po prvním otevření obalu:
4 týdny.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
105 ml perorální suspenze v lahvi o objemu 123 ml (hnědé sklo, typ IV) zavřené plastikovým dětským bezpečnostním uzávěrem (polypropylen) a odměrnou lžičkou (polystyren) s dvěma ryskami:
2, 5 ml a 5 ml.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 321/ 001
18 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25. října 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Schering- Plough S. A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
LAHEV (Vnější krabička)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Posaconazole SP 40 mg/ ml perorální suspenze posaconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml perorální suspenze obsahuje 40 mg posaconazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také tekutou glukosu.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna lahev se 105 ml perorální suspenze Odměrná lžička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím dobře protřepat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Jakékoliv množství přípravku zbývající čtyři týdny po otevření lahve by mělo být znehodnoceno.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
24 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 321/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Posaconazole SP
25 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHEV (Štítek lahve)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Posaconazole SP 40 mg/ ml perorální suspenze posaconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml perorální suspenze obsahuje 40 mg posaconazolum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také tekutou glukosu.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna lahev se 105 ml perorální suspenze Odměrná lžička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím dobře protřepat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Jakékoliv množství přípravku zbývající čtyři týdny po otevření lahve by mělo být znehodnoceno.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
26 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 321/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
27 B.
PŘÍBALOVÁ INFORMACE
28 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Posaconazole SP 40 mg/ ml perorální suspenze posaconazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli nežádoucí účinek vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Posaconazole SP a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Posaconazole SP užívat 3.
Jak se Posaconazole SP užívá 4.
Možné nežádoucí účinky 5.
Jak Posaconazole SP uchovávat 6.
Další informace
1.
CO JE POSACONAZOLE SP A K ČEMU SE POUŽÍVÁ
Posaconazole SP patří do skupiny léků zvaných triazolová antimykotika.
Tyto léky jsou užívány k prevenci a léčbě široké řady mykotických (houbových) infekcí.
Posaconazole SP účinkuje usmrcením některých typů hub, které mohou způsobovat infekci u lidí, nebo zastavením jejich růstu.
Posaconazole SP lze použít k léčbě následujících typů houbových infekcí u dospělých:
- Infekce způsobené houbami kmene Aspergillus, které se nezlepšily během léčby
antimykotickými přípravky amfotericin B nebo itrakonazol, nebo pokud musela být léčba těmito přípravky přerušena;
- Infekce způsobené houbami kmene Fusarium, které se nezlepšily během léčby amfotericinem B
nebo pokud musela být léčba amfotericinem B přerušena;
- Infekce způsobené houbami, které způsobují nemoci známé jako chromatoblastomykóza a
mycetom, které se nezlepšily během léčby itrakonazolem, nebo pokud musela být léčba itrakonazolem přerušena;
- Infekce způsobené houbami zvanými Coccidioides, které se nezlepšily během léčby jedním
nebo více z následujících přípravků: amfotericin B, itrakonazol nebo flukonazol, nebo pokud musela být léčba těmito přípravky přerušena;
- Infekce v oblasti úst nebo hrdla (známé také jako „ soor ”) způsobené houbou zvanou Candida,
které doposud nebyly léčené.
Posaconazole SP je možno používat k prevenci mykotických infekcí u pacientů s imunitním systémem potenciálně oslabeným v důsledku jiných léčiv nebo onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE POSACONAZOLE SP UŽÍVAT
Neužívejte Posaconazole SP
- Jestliže jste alergický/ á (přecitlivělý/ á) na posakonazol nebo na kteroukoli další složku
přípravku Posaconazole SP.
- Jestliže užíváte léky, které obsahují námelové alkaloidy (užívány v léčbě migrény) Posakonazol
může zvýšit hladinu těchto léků v krvi, což může vést k závažnému snížení přítoku krve do některých částí těla a k poškozeným tkáním.
- Jestliže užíváte jakékoliv následující léky.
Posakonazol může zvýšit hladiny těchto léků v krvi,
což může vést k velice závažným poruchám srdečního rytmu:
• • • • • •
terfenadin (užíván v léčbě alergií) astemizol (užíván v léčbě alergií) cisaprid (užíván k léčbě žaludečních obtíží) pimozid (užíván k léčbě příznaků Tourettova syndromu) halofantrin (užíván k léčbě malárie) chinidin (užíván k léčbě poruch srdečního rytmu).
- Pokud užíváte simvastatin, lovastatin, atorvastatin či jiné podobné léky (nazývané inhibitory
HMG- CoA reduktázy nebo statiny), které jsou užívány k léčbě vysokých hladin cholesterolu v krvi.
Prosíme přečtěte si kapitolu „ Vzájemné působení s dalšími léčivými přípravky “, kde najdete informace o dalších lécích, které se mohou s přípravkem Posaconazole SP vzájemně ovlivňovat.
Zvláštní opatrnosti při použití přípravku Posaconazole SP je zapotřebí Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Kromě léků zmíněných výše, které nesmí být užívány s posakonazolem pro nebezpečí vzniku poruch srdečního rytmu, existují další léky, které přináší riziko srdečních potíží, které se může zvýšit při užívání s posakonazolem.
Prosím informujte svého lékaře o všech lécích, které užíváte (předepsané i volně prodejné).
Informujte svého lékaře:
Tyto
zahrnují ketokonazol, flukonazol, itrakonazol a vorikonazol.
- Jestliže máte nebo jste někdy měl( a) problémy s játry.
Může být nutné u Vás během léčby
přípravkem Posaconazole SP provést speciální krevní testy.
- Jestliže máte potíže s ledvinami nebo pokud užíváte léky ovlivňující ledviny.
- Pokud se u Vás objeví závažný průjem nebo zvracení, neboť oba tyto stavy mohou omezit
účinnost přípravku Posaconazole SP
- Jestliže Vám bylo někdy řečeno, že máte některou z následujících onemocnění:
•
Abnormální záznam srdečního rytmu (EKG), který ukazuje na problém zvaný dlouhý QTc interval
• • • •
Slabost srdečního svalu nebo srdeční selhávání Velmi pomalou činnost srdce Jakékoliv poruchy srdečního rytmu Jakékoliv potíže s množstvím draslíku, hořčíku nebo vápníku v krvi.
Prosím mějte na paměti, že Posaconazole SP je určen pouze pro užití u dospělých (starších 18 let).
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Prosíme přečtěte si výše uvedený seznam léčiv, které nesmí být užívány, pokud užíváte přípravek Posaconazole SP.
Existují léky, které můžete někdy během léčby přípravkem Posaconazole SP dostávat, ale při jejichž použití je nezbytná zvýšená opatrnost.
Některé léky mohou zvýšit hladinu posakonazolu v krvi (a tím zvýšit riziko jeho nežádoucích účinků) nebo ji snížit (což může mít za následek jeho nedostatečnou účinnost).
Léky, které mohou snížit hladinu posakonazolu v krvi: • Rifabutin a rifampicin (užívány k léčbě některých infekcí).
Pokud jste již léčen( a) rifabutinem, bude potřeba sledovat Váš krevní obraz a některé z možných nežádoucích účinků rifabutinu.
30 • Některé léky užívané k léčbě nebo prevenci záchvatů, jako jsou fenytoin, karbamazepin, fenobarbital, primidon. • Efavirenz používaný k léčbě infekce HIV. • Léky užívané ke snížení kyselosti žaludku, jako jsou cimetidin a ranitidin nebo omeprazol a podobné léky ze skupiny takzvaných inhibitorů protonové pumpy.
Posaconazole SP může zvýšit hladinu některých jiných léků v krvi (a tím zvýšit riziko jejich nežádoucích účinků).
Mezi tyto léky patří: • Vinkristin, vinblastin a ostatní vinka alkaloidy (užívány k léčbě rakoviny) • Cyklosporin (užívaný u transplantací) • Takrolimus a sirolimus (užívaný u transplantací) • Rifabutin (užívaný k léčbě některých infekcí) • Léky užívané k léčbě HIV zvané inhibitory proteáz (zahrnující lopinavir a atazanavir, které jsou podávány s ritonavirem) a nenukleosidové inhibitory reverzní transkriptázy (NNRTI) • Midazolam, triazolam, alprazolam a některé podobné léky zvané benzodiazepiny (užívány jako sedativa nebo ke snížení napětí svalů) • Diltiazem, verapamil, nifedipin, nisoldipin a některé další léky zvané blokátory vápníkových kanálů (užívané k léčbě vysokého krevního tlaku) • Digoxin (užívaný k léčbě srdečního selhání) • Deriváty sulfonylurei jako je glipizid (užívány k léčbě vysokého obsahu cukru v krvi).
Užívání přípravku Posaconazole SP s jídlem a pitím Každá dávka přípravku Posaconazole SP by měla být užívána s jídlem nebo potravinovým doplňkem (v případě, že nejste schopen/ schopna stravu přijímat), aby byl přípravek dobře absorbován v zažívacím traktu.
Pro více informací o tom, jak užívat suspenzi, viz bod 3 této příbalové informace.
Těhotenství a kojení Dříve než začnete užívat Posaconazole SP, informujte svého lékaře, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná.
Neužívejte Posaconazole SP během těhotenství, pokud Vám tak výslovně neřekne Váš lékař.
Pokud jste v plodném věku, měla byste užívat během léčby přípravkem Posaconazole SP účinnou antikoncepci.
Pokud během léčby přípravkem Posaconazole SP otěhotníte, kontaktujte ihned svého lékaře.
Během léčby přípravkem Posaconazole SP nekojte.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné informace o účinku přípravku Posaconazole SP na schopnost řídit vozidla a obsluhovat stroje.
Prosím, informujte svého lékaře, pokud se u Vás dostaví jakékoliv příznaky, které by Vám mohly způsobit potíže při řízení nebo obsluze strojů, jako je ospalost nebo rozmazané vidění.
Důležité informace o některých složkách přípravku Posaconazole SP Posaconazole SP obsahuje přibližně 1, 75 g glukózy v 5 ml suspenze.
Neměl( a) byste tento lék užívat, pokud trpíte nemocí zvanou glukózová- galaktózová malabsorpce a pokud potřebujete z nějakého důvodu sledovat svůj denní přísun cukru, měl( a) byste toto množství vzít do úvahy.
3.
JAK SE POSACONAZOLE SP UŽÍVÁ
Vždy užívejte Posaconazole SP přesně podle pokynů svého lékaře.
Váš lékař bude sledovat Vaši odpověď a stav, aby stanovil, jak dlouho je třeba Posaconazole SP užívat a zda je třeba upravit Vaší denní dávku.
Indikace Léčba refrakterních (vůči jiné léčbě rezistentních) mykotických infekcí
Pokud nejste schopen/ schopna
31
přijímat potravu nebo potravinový doplněk, lékař Vám doporučí užívat 200 mg (jedna lžička po 5 ml) čtyřikrát denně.
Počáteční léčba sooru - tj. kvasinkové infekce dutiny ústní a hltanu
První den léčby užijte jedenkrát 200 mg (jedna lžička po 5 ml).
Po prvním dni užívejte 100 mg (2, 5 ml) jednou denně s jídlem nebo potravinovým doplňkem v případě, že nejste schopen stravu přijímat.
Prevence závažných mykotických infekcí
Užívejte 200 mg (jedna lžička po 5 ml) třikrát denně s jídlem nebo potravinovým doplňkem v případě, že nejste schopen stravu přijímat.
Jestliže jste užil( a) více přípravku Posaconazole SP, než jste měl( a) Pokud se obáváte, že jste užil( a) více přípravku, než jste měl( a), kontaktujte ihned svého lékaře nebo jiného zdravotnického odborníka.
Jestliže jste zapomněl( a) užít přípravek Posaconazole SP Pokud jste vynechal( a) dávku, užijte ji ihned poté, co si vzpomenete, a potom pokračujte jako předtím.
Nicméně pokud je již téměř doba pro Vaší další dávku, užijte Vaší dávku až v tomto předepsaném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Posaconazole SP nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (objevující se alespoň u 1 ze 100 pacientů) jsou:
Bolest hlavy, závrať, necitlivost nebo brnění Spavost Nevolnost (pocit na zvracení), ztráta chuti k jídlu, bolest břicha, průjem, podráždění žaludku, zvracení, plynatost, sucho v ústech Abnormální hodnoty jaterních testů Vyrážka Slabost, únava Pokles počtu bílých krvinek (který může zvýšit riziko infekcí) Horečka Abnormální množství solí v krvi.
Méně časté nežádoucí účinky (objevující se alespoň u 1 z 1 000 pacientů) jsou:
EKG, které zobrazuje srdeční rytmus) Nízký nebo vysoký krevní tlak Pankreatitida (zánět slinivky břišní) Hepatitida (zánět jater), poškození jater, žloutenka (žluté zbarvení kůže a sliznic nebo očí) Problémy s funkcí ledvin, selhání ledvin Menstruační poruchy Rozmazané vidění Úbytek vlasů, svědění Vředy v ústech Třes, celkový pocit nemoci nebo slabosti Rozptýlená bolest po těle, včetně svalů a kloubů, bolest zad Retence (zadržování) tekutin, změna plazmatických hladin jiných léků
32 Vzácné nežádoucí účinky (vyskytující se alespoň u 1 z 10 000 pacientů) jsou:
Nízký počet všech krevních buněk, poruchy srážlivosti, krvácení Závažné alergické reakce, včetně rozsáhlé puchýřnaté vyrážky a odlupování kůže Snížená funkce nadledvin Poruchy funkce mozku, mdloby Náhlé změny chování, potíže s myšlením nebo řečí Bolest, slabost, necitlivost nebo mravenčení v noze či ruce Deprese Dvojité vidění, slepá nebo tmavá skvrna v zorném poli Potíže se sluchem Srdeční selhání nebo infarkt myokardu, poruchy srdečního rytmu Mrtvice, krevní sraženiny v mozku, končetinách nebo plících Krvácení do střeva Zánět nebo porucha funkce jater, vzácně končící úmrtím Zvětšení jater a sleziny, citlivost v oblasti jater Puchýřnatá vyrážka, rozsáhlé fialové skvrny na kůži způsobené krvácením pod kůži Zánět ledvin Bolest prsou Otok obličeje nebo jazyka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK POSACONAZOLE SP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Chraňte před mrazem.
Posaconazole SP nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Pokud Vám více jak čtyři týdny po prvním otevření lahve zbývá suspenze, neměl( a) byste ji již užívat.
Prosíme, vraťte lahev s veškerým zbývajícím množstvím suspenze lékárníkovi.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Posaconazole SP obsahuje
Jeden mililitr
perorální suspenze obsahuje 40 miligramů posakonazolu.
- Pomocnými látkami v suspenzi jsou polysorbát 80, simetikon, natrium- benzoát (E211), dihydrát
citronanu sodného, monohydrát kyseliny citronové, glycerol, xanthanová klovatina, tekutá glukosa, oxid titaničitý (E171), třešňové aroma obsahující benzylalkohol a propylenglykol a čištěná voda.
Jak Posaconazole SP vypadá a co obsahuje toto balení
33 Posaconazole SP je bílá perorální suspenze s třešňovou příchutí, 105 ml, balená v lahvích z hnědého skla.
Ke každé lahvičce je přiložena odměrná lžička pro odměření 2, 5 ml a 5 ml dávek perorální suspenze.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie
Výrobce:
SP S. A.
2, rue Louis Pasteur F- 14200 Hérouville St Clair Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
35
European Medicines Agency
EMEA/ H/ C/ 829
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PRADAXA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).).
Co je Pradaxa?
Pradaxa je léčivý přípravek obsahující účinnou látku dabigatran etexilát.
Je dostupný ve formě tobolek (75 mg a 110 mg).
Na co se přípravek Pradaxa používá?
Pradaxa se používá k prevenci tvorby žilních krevních sraženin u dospělých pacientů, kteří podstoupili operativní totální náhradu kyčelního či kolenního kloubu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Pradaxa používá?
Léčba přípravkem Pradaxa by měla být zahájena podáním jedné 110mg tobolky jednu až čtyři hodiny po ukončení operace.
Následně léčba pokračuje podáváním dvou 110mg tobolek (220 mg) jednou denně po dobu 28 až 35 dnů po provedení náhrady kyčelního kloubu a po dobu 10 dnů po provedení náhrady kolenního kloubu.
U pacientů, kteří stále krvácejí z operační rány, by zahájení léčby mělo být odloženo.
Pokud nedojde k zahájení léčby v den operace, mělo by se začít dvěma tobolkami jednou denně.
Tobolky by se měly užívat vcelku a zapít vodou.
U pacientů s mírnými až středně závažnými ledvinovými potížemi, u pacientů starších 75 let a u pacientů užívajících amiodaron (lék používaný k regulaci poruch srdečního rytmu) se používá snížená dávka (150 mg jednou denně).
Přípravek Pradaxa by se neměl používat u pacientů se závažnými ledvinovými potížemi a jeho použití se nedoporučuje ani u pacientů se známkami jaterních potíží.
Přípravek Pradaxa by se měl používat s opatrností u pacientů, u nichž existuje zvýšené riziko krvácení, a u těch, kteří by mohli vykazovat vysoké hladiny přípravku v krvi, jako například u pacientů se středně závažnými ledvinovými potížemi.
Pacienti vážící méně než 50 kg nebo více než 110 kg by měli být bedlivě sledováni, zda nevykazují známky krvácení či anémii (nízký počet červených krvinek).
Jak přípravek Pradaxa působí?
Pacienti podstupující operativní totální náhradu kyčelního nebo kolenního kloubu jsou vystaveni zvýšenému riziku tvorby krevních sraženin v žilách.
Tyto sraženiny, včetně hluboké žilní trombózy (DVT z angl. deep vein thrombosis), mohou být nebezpečné, pokud se přesunou do jiné části těla, jako například do plic nebo do mozku.
Účinná látka přípravku Pradaxa, dabigatran etexilát, je tzv.
„ proléčivo ” dabigatranu.
To znamená, že se v těle přeměňuje na dabigatran.
Dabigatran patří mezi 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. antikoagulancia, tj. látky zabraňující koagulaci (srážení) krve.
Jak byl přípravek Pradaxa zkoumán?
Účinky přípravku Pradaxa byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Pradaxa byla zkoumána v rámci dvou hlavních studií, kdy obě porovnávaly přípravek Pradaxa (podávaný v dávce 220 nebo 150 mg denně) s enoxaparinem (jiné antikoagulancium).
První studie zahrnovala celkem 2101 pacientů, kteří podstoupili operativní totální náhradu kolenního kloubu, druhá zahrnovala celkem 3494 pacientů, kteří podstoupili operativní totální náhradu kyčelního kloubu.
V obou studiích byl hlavním měřítkem účinnosti počet pacientů, jimž se v žilách vytvořily krevní sraženiny nebo kteří v průběhu léčby zemřeli na libovolnou příčinu.
Ve většině případů bylo vytvoření krevních sraženin zjišťováno pomocí zobrazení žil nebo sledováním známek přítomnosti krevních sraženin v plicích.
Jaký přínos přípravku Pradaxa byl prokázán v průběhu studií?
V obou studiích se přípravek Pradaxa ukázal stejně účinným jako enoxaparin, pokud jde o prevenci tvorby krevních sraženin či úmrtí.
Ve studii na pacientech po náhradě kolenního kloubu byly zjištěny krevní sraženiny u 182 (36%) z 503 pacientů užívajících 220mg dávku přípravku Pradaxa a u 192 (38%) z 512 pacientů užívajících enoxaparin.
V obou skupinách bylo zaznamenáno pouze jedno úmrtí (méně než 1%).
Ve studii na pacientech po náhradě kyčelního kloubu byly zjištěny krevní sraženiny u 50 (6%) z 880 pacientů užívajících 220mg dávku přípravku Pradaxa a u 60 (7%) z 897 pacientů užívajících enoxaparin.
Ve skupině léčené přípravkem Pradaxa zemřeli tři pacienti (méně než 1%), nicméně dvě z těchto úmrtí neměla souvislost s přítomností krevních sraženin.
V obou studiích se 220mg dávka jevila jako účinnější než 150mg dávka.
Jaká rizika jsou spojena s přípravkem Pradaxa?
Nejběžnějším vedlejším účinkem přípravku Pradaxa (zaznamenaným u více než 1 pacienta z 10) je krvácení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Pradaxa je uveden v příbalových informacích.
Přípravek Pradaxa by neměli užívat pacienti s možnou přecitlivělostí (alergií) na dabigatran etexilát nebo na kteroukoli jinou složku přípravku.
Neměli by ho užívat ani pacienti se závažnými ledvinovými potížemi, aktivním klinicky významným krvácením, poškozením tkání, jež by mohlo vést ke krvácení, problémy se srážlivostí krve (ať vrozenými, neznámého původu či vyvolané jinými léky) či potenciálně život ohrožujícími jaterními potížemi.
Přípravek Pradaxa by dále neměli užívat pacienti léčení chinidinem (jiný lék používaný k regulaci poruch srdečního rytmu).
Na základě čeho byl přípravek Pradaxa schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Pradaxa převyšují jeho rizika, je- li používán k primární prevenci žilních tromboembolických příhod u dospělých pacientů, kteří podstoupili elektivní operativní totální náhradu kyčelního nebo kolenního kloubu.
Výbor doporučil, aby přípravku Pradaxa bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Pradaxa platné v celé Evropské unii společnosti Boehringer Ingelheim International GmbH dne 18. března 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Pradaxa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 08/ 442/ 001 EU/ 1/ 08/ 442/ 002 EU/ 1/ 08/ 442/ 003 EU/ 1/ 08/ 442/ 004 EU/ 1/ 08/ 442/ 005 EU/ 1/ 08/ 442/ 006 EU/ 1/ 08/ 442/ 007 EU/ 1/ 08/ 442/ 008
Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa
75 mg 75 mg 75 mg 75 mg 110 mg 110 mg 110 mg 110 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (Alu/ alu) blistr (Alu/ alu) blistr (Alu/ alu) lahvička (PP) blistr (Alu/ alu) blistr (Alu/ alu) blistr (Alu/ alu) lahvička (PP)
10 x 1 tobolek 30 x 1 tobolek 60 x 1 tobolek 60 tobolek 10 x 1 tobolek 30 x 1 tobolek 60 x 1 tobolek 60 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Pradaxa 75 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 75 mg dabigatranum etexilatum báze (ve formě mesylátu) Pomocné látky: jedna tvrdá tobolka obsahuje 2 mikrogramy oranžové žluti (E110)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Potištěné tobolky s neprůhlednou vrchní částí světle modré barvy a neprůhlednou spodní částí krémové barvy, velikosti 2, plněné nažloutlými peletami.
Vrchní část tobolky je potištěna symbolem firmy Boehringer Ingelheim, spodní část nápisem „ R75 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Primární prevence žilních tromboembolií u dospělých pacientů, kteří podstoupili elektivní operativní totální náhradu kyčelního nebo kolenního kloubu.
4. 2 Dávkování a způsob podání
Prevence žilní tromboembolie (VTE) u pacientů po elektivní náhradě kolenního kloubu:
Užívají se 2 tobolky po 110 mg.
Perorální léčbu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 10 dní.
Prevence žilní tromboembolie (VTE) u pacientů po elektivní náhradě kyčelního kloubu:
Užívají se 2 tobolky po 110 mg.
Perorální léčbu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 28 - 35 dní.
U obou typů operací platí, že pokud není zabezpečena hemostáza, je nutno zahájení léčby odložit.
Pokud léčba není zahájena v den operace, pak je třeba ji zahájit podáním 2 tobolek jednou denně.
Zvláštní skupiny pacientů:
Porucha funkce ledvin:
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) je léčba přípravkem Pradaxa kontraindikována (viz bod 4. 3).
U pacientů se středně těžkou poruchou funkce ledvin (clearance kreatininu 30 - 50 ml/ min) existuje pouze omezená klinická zkušenost.
Tito pacienti by měli být léčeni s opatrností.
(viz bod 4. 4 a 5. 1).
2 Perorální léčbu po operativní náhradě kolenního kloubu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 10 dní.
Perorální léčbu po operativní náhradě kyčelního kloubu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 28 - 35 dní.
Starší pacienti:
U starších pacientů (> 75 let) existuje pouze omezená klinická zkušenost.
Tito pacienti by měli být léčeni s opatrností.
(viz bod 4. 4 a 5. 1).
Perorální léčbu po operativní náhradě kolenního kloubu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 10 dní.
Perorální léčbu po operativní náhradě kyčelního kloubu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 28 - 35 dní.
Porucha funkce jater:
Z klinických studií byli vyloučeni pacienti, u kterých byly hodnoty jaterních enzymů zvýšeny nad dvojnásobek horní hranice normálních hodnot (ULN).
Proto se podávání přípravku Pradaxa u těchto pacientů nedoporučuje (viz body 4. 4 a 5. 2).
Jako součást standardního předoperačního vyšetření je třeba stanovovat ALT (viz bod 4. 4.).
Hmotnost:
Existuje velice omezená klinická zkušenost s podáváním doporučených dávek u pacientů s tělesnou hmotností < 50 kg nebo > 110 kg.
Vzhledem k dostupným klinickým a farmakokinetickým údajům není nutná žádná úprava dávky (viz bod 5. 2), ale doporučuje se pečlivý klinický dohled (viz bod 4. 4).
Pacienti po chirurgických výkonech, u kterých je zvýšené riziko krvácení:
Pacienti s rizikem krvácení nebo pacienti s rizikem nadměrné expozice, především pacienti se středně těžkou poruchou funkce ledvin (clearance kreatininu 30 - 50 ml/ min), by měli být léčeni s opatrností (viz bod 4. 4 a 5. 1).
Děti a dospívající:
Není žádná zkušenost s podáváním u dětí.
Podávání přípravku Pradaxa se u mladistvých do 18 let nedoporučuje z důvodu nedostatku údajů o bezpečnosti a účinnosti.
Současné podávání přípravku Pradaxa a amiodaronu:
Dávku přípravku Pradaxa je nutno snížit na 150 mg denně u pacientů, kteří užívají současně dabigatran- etexilát a amiodaron (viz bod 4. 5).
Přechod z léčby přípravkem Pradaxa na parenterální antikoagulační léčbu:
S přechodem na parenterální antikoagulační léčbu se doporučuje vyčkat 24 hodin od podání poslední dávky přípravku Pradaxa (viz bod 4. 5).
3 Přechod z parenterální antikoagulační léčby na léčbu přípravkem Pradaxa:
Nejsou k dispozici žádné údaje, proto se nedoporučuje zahájit podávání přípravku Pradaxa dříve než v okamžiku, na který by připadala následující plánovaná dávka parenterálního antikoagulačního přípravku (viz bod 4. 5).
Přípravek Pradaxa je třeba polykat vcelku s dostatečným množstvím vody, spolu s jídlem nebo bez jídla.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku • Pacienti s těžkou poruchou funkce ledvin (CrCl < 30 ml/ min) • Klinicky významné aktivní krvácení • Organická léze s rizikem krvácení • Spontánní nebo farmakologicky navozená porucha hemostázy • Porucha funkce jater nebo jaterní onemocnění s očekávaným dopadem na přežití • Souběžná léčba chinidinem (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Porucha funkce jater:
Z kontrolovaných klinických studií byli vyloučeni pacienti, kterých byly hodnoty jaterních enzymů zvýšeny nad dvojnásobek horní hranice normálních hodnot (ULN).
Proto se podávání přípravku Pradaxa u těchto pacientů nedoporučuje.
Jako součást standardního předoperačního vyšetření je třeba stanovovat ALT.
Riziko krvácení:
Po celou dobu léčby se doporučuje pečlivý klinický dohled (sledování známek svědčících pro krvácení nebo anemii), zvláště v následujících situacích, které mohou riziko krvácení zvýšit: onemocnění spojená se zvýšeným rizikem krvácení, jako jsou vrozené nebo získané poruchy srážení krve, trombocytopenie nebo funkční defekty krevních destiček, aktivní vředová choroba v gastrointestinální oblasti, nedávná biopsie nebo rozsáhlejší poranění, nedávné intrakraniální krvácení nebo chirurgický výkon v oblasti mozku, míchy nebo oka, bakteriální endokarditida.
U pacientů se středně těžkou poruchou funkce ledvin se expozice vůči dabigatranu zvyšuje.
U pacientů s tělesnou hmotností < 50 kg a starších pacientů jsou k dispozici omezené údaje (viz body 4. 2 a 5. 2).
Po celou dobu léčby je třeba v těchto případech podávat přípravek Pradaxa s opatrností za pečlivého klinického dohledu (sledování známek svědčících pro krvácení nebo anemii) (viz bod 4. 2).
Pokud dojde k závažnému krvácení, je nutno léčbu přerušit a vyšetřením zjistit zdroj krvácení (viz bod 4. 9).
Přípravky, které mohou zvýšit riziko krvácení, by neměly být současně s přípravkem Pradaxa podávány nebo by měly být podávány s opatrností (viz bod 4. 5).
4 Pacienti s vysokým rizikem mortality při chirurgickém výkonu a s vnitřními rizikovými faktory pro tromboembolické příhody:
K dispozici jsou omezené údaje týkající se účinnosti a bezpečnosti dabigatranu u těchto pacientů, a proto musí být léčeni s opatrností.
Spinální anestezie/ epidurální anestezie/ lumbální punkce:
U pacientů podstupujících velké ortopedické výkony nelze vyloučit vznik epidurálních nebo spinálních hematomů, které mohou vést k dlouhodobému nebo trvalému ochrnutí, jestliže je při spinální/ epidurální anestezii nebo spinální punkci současně podáván dabigatran.
Riziko těchto vzácných příhod může být vyšší při pooperačním ponechání epidurálně zavedených katetrů nebo při současném podávání jiných léčivých přípravků, které ovlivňují hemostázu.
Z tohoto důvodu se podávání přípravku Pradaxa nedoporučuje u pacientů podstupujících anestezii s pooperačním ponecháním epidurálně zavedeného katetru.
K podání první dávky přípravku Pradaxa nesmí dojít dříve než za dvě hodiny po odstranění katetru.
Tito pacienti vyžadují časté sledování, zda se u nich neobjeví neurologické projevy a příznaky.
Operativní řešení zlomenin kyčelního kloubu:
Neexistují údaje o podávání přípravku Pradaxa u pacientů podstupujících operativní řešení zlomenin kyčelního kloubu.
Z tohoto důvodu se léčba nedoporučuje.
Barviva:
Tvrdé tobolky Pradaxa obsahují barvivo oranžovou žluť (E110), která může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Antikoagulancia a inhibitory agregace trombocytů:
Podávání následujících léčiv současně s přípravkem Pradaxa se nedoporučuje: nefrakcionovaný heparin a deriváty heparinu, nízkomolekulární heparin, fondaparinux, desirudin, trombolytika, antagonisté receptoru GPIIb/ IIIa, klopidogrel, tiklopidin, dextran, sulfinpyrazon a antagonisté vitamínu K.
Je třeba poznamenat, že nefrakcionovaný heparin lze podávat v dávkách nutných k udržení průchodnosti centrálních žilních nebo arteriálních katetrů (viz body 4. 2 a 4. 4).
Interakce spojené s dabigatran- etexilátem a metabolickým profilem dabigatranu:
Dabigatran- etexilát a dabigatran nejsou metabolizovány v systému cytochromu P450 a in vitro nemají žádný účinek na enzymy lidského cytochromu P450.
Proto u dabigatranu nejsou předpokládány související lékové interakce.
Nesteroidní antirevmatika (NSA):
Při podávání přípravku Pradaxa spolu s diklofenakem zůstala plazmatická expozice vůči oběma léčivým přípravkům nezměněná, což svědčí o nepřítomnosti farmakokinetické interakce mezi dabigatran- etexilátem a diklofenakem.
Vzhledem k riziku krvácení se však zejména u nesteroidních antirevmatik s eliminačním poločasem > 12 hodin doporučuje pacienty pečlivě sledovat, zda se u nich neobjeví známky svědčící pro krvácení (viz bod 4. 4).
5 Transportní interakce:
Amiodaron:
Amiodaron je inhibitorem efluxního přenašeče glykoproteinu- P a dabigatran- etexilát je substrátem tohoto přenašeče.
Při současném podávání přípravku Pradaxa spolu s amiodaronem se rozsah a rychlost vstřebávání amiodaronu a jeho aktivního metabolitu DEA podstatně nezměnily.
Plocha pod křivkou (AUC) dabigatranu se zvýšila asi o 60%, jeho maximální koncentrace (Cmax) asi o 50%.
Mechanismus interakce nebyl zcela objasněn.
S ohledem na dlouhý poločas amiodaronu může potenciál pro lékovou interakci přetrvávat týdny po vysazení amiodaronu.
U pacientů, kteří současně užívají dabigatran- etexilát a amiodaron, je nutno snížit dávku přípravku Pradaxa na 150 mg denně (viz bod 4. 2).
Inhibitory glykoproteinu P:
Je nutná opatrnost při podávání silných inhibitorů glykoproteinu P, jako je verapamil, klarithromycin a další.
Inhibitor glykoproteinu P chinidin je kontraindikován (viz bod 4. 3).
Induktory glykoproteinu P:
Silné induktory glykoproteinu P, jako je ke rifampicin nebo třezalka tečková (Hypericum perforatum), mohou snižovat systémovou expozici vůči dabigatranu.
Při současném podávání těchto léčivých látek je nutná opatrnost.
Digoxin:
Nebyly zjištěny žádné změny hladin digoxinu a žádné klinicky významné změny hladin dabigatranu.
Žaludeční pH:
Pantoprazol:
Při současném podávání přípravku Pradaxa spolu s pantoprazolem bylo pozorováno přibližně 30% snížení plochy pod křivkou plazmatické koncentrace dabigatranu v závislosti na čase.
Spolu s přípravkem Pradaxa byly v klinických studiích podávány vedle pantoprazolu i jiné inhibitory protonové pumpy a nebyly pozorovány žádné účinky na srážlivost krve nebo na účinnost přípravku.
Současné podávání přípravku Pradaxa spolu s ranitidinem nemělo žádný klinicky významný účinek na rozsah vstřebávání dabigatranu.
4. 6 Těhotenství a kojení
Těhotenství:
Adekvátní údaje o podávání přípravku Pradaxa těhotným ženám nejsou k dispozici.
Studie u zvířat prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko u člověka je neznámé.
Ženy v plodném věku se během léčby dabigatran- etexilátem musí vyhnout otěhotnění.
Přípravek Pradaxa nesmí být podáván během těhotenství, pokud není jeho podávání zcela nezbytné.
Kojení:
Nejsou k dispozici žádné klinické údaje o účinku dabigatranu na kojence během kojení.
Kojení by se mělo při léčbě přípravkem Pradaxa přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
6 4. 8 Nežádoucí účinky
Ve 4 studiích prevence VTE s aktivní kontrolou bylo léčeno celkem 10084 pacientů alespoň jednou dávkou tohoto léčivého přípravku.
Z nich bylo 5419 pacientů léčeno přípravkem Pradaxa v denní dávce 150 mg nebo 220 mg, 389 pacientů dostávalo dávku nižší než 150 mg denně a 1168 dostávalo dávku vyšší než 220 mg denně.
Nejčastěji hlášeným nežádoucím účinkem je krvácení, které nastalo celkově přibližně u 14% pacientů; frekvence významného/ velkého krvácení (včetně krvácení z rány) je menší než 2%.
Tabulka 1 ukazuje počet (%) pacientů s krvácivou příhodou během léčebného období při prevenci žilní tromboembolie ve dvou pivotních klinických studiích s ohledem na dávku.
Tabulka 1
Krvácivé příhody analyzované jako velké a všechny ostatní v pivotních studiích, týkajících se operací kyčlí a kolen.
Dabigatran- etexilát Dabigatran- etexilát Enoxaparin 150 mg 220 mg n (%) n (%) n (%)
Léčených Velké krvácení Jakékoli krvácení
1866 (100, 0) 24 (1, 3) 258 (13, 8)
1825 (100, 0) 33 (1, 8) 251 (13, 8)
1848 (100, 0) 27 (1, 5) 247 (13, 4)
Tabulka 2 uvádí nežádoucí účinky rozdělené podle názvů tříd orgánových systémů (TOS) a frekvence výskytu za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000).
TOS / Preferovaný název
Dabigatran- etexilát Dabigatran- etexilát 150 mg 220 mg
Enoxaparin
n (%) n (%)
n (%)
Počet léčených pacientů Poruchy krve a lymfatického systému Časté
2737 (100)
2682 (100)
3108 (100)
Anemie
110 (4, 0)
117 (4, 4)
141 (4, 5)
Méně časté
Trombocytopenie
5 (0, 2)
2 (0, 1)
5 (0, 2)
Cévní poruchy Časté
Hematom Hematom po traumatu Krvácení z rány
38 (1, 4) 37 (1, 4) 35 (1, 3)
37 (1, 4) 41 (1, 5) 28 (1, 0)
55 (1, 8) 51 (1, 6) 31 (1, 0)
Krvácení
5 (0, 2)
18 (0, 7)
21 (0, 7)
Respirační a hrudní poruchy Méně časté
Epistaxe
19 (0, 7)
15 (0, 6)
13 (0, 4)
Gastrointestinální poruchy Časté
Gastrointestinální krvácení
33 (1, 2)
17 (0, 6)
Krvácení z rekta Krvácení z hemoroidů
12 (0, 4) 4 (0, 2)
15 (0, 6) 8 (0, 3)
5 (0, 2) 2 (0, 1)
Poruchy jater a žlučových cest Méně časté
18 (0, 7)
7 (0, 3)
28 (0, 9)
Dabigatran- etexilát Dabigatran- etexilát 150 mg 220 mg
Enoxaparin
n (%) n (%)
n (%)
Zvýšená hodnota aspartátaminotransferázy
9 (0, 3) 5 (0, 2)
6 (0, 2) 10 (0, 4)
7 (0, 2)
Zvýšená hodnota jaterního enzymu
4 (0, 2) 5 (0, 2)
11 (0, 4)
Hyperbilirubinemie Zvýšená hodnota transamináz Poruchy kůže a podkoží
4 (0, 1) 3 (0, 1) 0 (0, 0) 2 (0, 1)
4 (0, 1) 1 (0, 0)
Kožní krvácení
45 (1, 6)
57 (2, 1)
61 (2, 0)
7 (0, 3)
17 (0, 6)
Hematurie
38 (1, 4)
33 (1, 4)
25 (0, 8)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté
27 (0, 9)
2 (0, 1) 2 (0, 1)
6 (0, 2) 1 (0, 0)
6 (0, 2) 7 (0, 2)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté
Pokles hemoglobinu
45 (1, 6)
35 (1, 3)
74 (2, 4)
Pokles hematokritu
0 (0, 0)
6 (0, 2)
4 (0, 1)
Sekrece z rány Pooperační anemie Hematom po výkonu Krvácení po výkonu Prosakování po výkonu
130 (4, 8) 99 (3, 6) 66 (2, 4) 37 (1, 4) 31 (1, 1)
130 (4, 9) 87 (3, 2) 45 (1, 7) 54 (2, 0) 34 (1, 3)
93 (3, 0) 120 (3, 7) 78 (2, 5) 56 (1, 8) 31 (1, 0)
Drenáž po výkonu Drenáž rány
11 (0, 4) 1 (0, 0)
13 (0, 5) 4 (0, 2)
16 (0, 5) 2 (0, 1)
Vedle hlášení výsledků ALT byl ve studiích fáze 3 hodnocen následující laboratorní chemický údaj, uvedený v tabulce 3.
8 Tabulka 3:
Nálezy ALT sledující laboratorní chemický údaj
Dabigatran- etexilát Dabigatran- etexilát 150 mg 220 mg
Enoxaparin
Celkové hodnoty
n (%) n (%)
n (%)
alaninaminotransferázy vyšší než trojnásobek ULN
58 (2, 2) 68 (2, 5)
95 (3, 5)
4. 9 Předávkování
Není k dispozici žádné antidotum dabigatranu.
Dávky dabigatran- etexilátu překračující dávky doporučené vystavují pacienta zvýšenému riziku krvácení.
V případě krvácivých komplikací musí být léčba přerušena a zjištěn zdroj krvácení.
Protože se dabigatran vylučuje převážně renálně, musí být udržována adekvátní diuréza.
Je třeba zvážit zahájení příslušné léčby, např. chirurgickou zástavu krvácení nebo transfuzi čerstvé mražené plazmy.
Dabigatran je dialyzovatelný; neexistuje žádná klinická zkušenost prokazující užitečnost takového přístupu v klinických studiích.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přímé inhibitory trombinu, ATC kód:
B01AE07
Dabigatran- etexilát je proléčivo o malé molekule, které nevykazuje žádnou farmakologickou aktivitu.
Po perorálním podání se dabigatran- etexilát rychle vstřebává a je v plazmě a v játrech konvertován na dabigatran cestou hydrolýzy katalyzované esterázou.
Dabigatran je mocným kompetitivním, reverzibilním a přímým inhibitorem trombinu, a je hlavním účinným činitelem v plazmě.
Protože trombin (serinová proteáza) umožňuje v koagulační kaskádě přeměnu fibrinogenu na fibrin, jeho inhibice brání vzniku trombu.
Dabigatran inhibuje také volný trombin, trombin navázaný na fibrin a trombinem navozenou agregaci krevních destiček.
Ve studiích in vivo a ex vivo u zvířat byla prokázána antitrombotická účinnost a antikoagulační aktivita dabigatranu po intravenózním podání a dabigatran- etexilátu po perorálním podání v různých zvířecích modelech trombózy.
Na základě studií fáze II existuje jasná korelace mezi plazmatickou koncentrací dabigatranu a stupněm antikoagulačního účinku.
Předpokládá se, že vrcholové plazmatické koncentrace dabigatranu v rovnovážném stavu (po 3. dnu), měřené 2 - 4 hodiny po podání dávky 220 mg dabigatran- etexilátu, dosahují hodnoty kolem 270 ng/ ml, s rozpětím 80 – 460 ng/ ml.
Minimální koncentrace dabigatranu měřené na konci dávkovacího intervalu (24 hodin po podání poslední dávky 220 mg dabigatranu), dosahují hodnoty okolo 40 ng/ ml, s předpokládaným rozpětím 10 – 90 ng/ ml.
Etnický původ:
Více než 99% údajů týkajících se účinnosti a bezpečnosti bylo získáno u kavkazské rasy.
9 Klinické studie prevence žilní tromboembolie (VTE) po operacích s náhradou velkých kloubů:
Ve dvou rozsáhlých dvojitě slepých randomizovaných studiích k potvrzení dávky a paralelním uspořádáním skupin dostávali pacienti podstupující významnější elektivní ortopedické operace (v jedné studii šlo o náhradu kolenního kloubu, ve druhé o náhradu kloubu kyčelního) přípravek Pradaxa v dávce 75 mg nebo 110 mg během 1 - 4 hodin po operaci, poté v dávce 150 mg nebo 220 mg denně při zabezpečené hemostáze nebo enoxaparin 40 mg den před operací a poté denně.
Ve studii RE- MODEL (s náhradou kolenního kloubu) trvala léčba 6 – 10 dní, ve studii RE- NOVATE (s náhradou kyčelního kloubu) 28 – 35 dní.
Celkový počet léčených pacientů byl 2076 (koleno), respektive 3494 (kyčel).
Primárním cílovým parametrem v obou studiích byl souhrn žilních tromboembolií (včetně plicní embolie, proximální a distální hluboké žilní trombózy, symptomatické či asymptomatické, zjištěné rutinní venografií) a mortality z jakékoliv příčiny.
Sekundárním cílovým parametrem, který je považován za klinicky významnější, byl souhrn významných/ velkých žilních tromboembolií (včetně plicní embolie a proximální hluboké žilní trombózy, symptomatické či asymptomatické, zjištěné rutinní venografií) a mortality spojené s žilní tromboembolií.
Výsledky obou studií ukázaly, že antitrombotický účinek přípravku Pradaxa v dávce 220 mg a 150 mg nebyl statisticky slabší než účinek enoxaparinu, pokud jde o celkový počet žilních tromboembolií a mortalitu ze všech příčin.
Bodový odhad výskytu významných/ velkých žilních tromboembolií a mortality spojené s žilní tromboembolií byl u dávky 150 mg mírně horší než u enoxaparinu (tabulka 4).
Lepší výsledky byly pozorovány u dávky 220 mg, u které byl bodový odhad výskytu významných žilních tromboembolií mírně lepší než u enoxaparinu (tabulka 4).
Klinické studie byly provedeny u populace pacientů v průměrném věku > 65 let.
V klinických studiích fáze 3 nebyly žádné rozdíly mezi muži a ženami, pokud jde o údaje týkající se účinnosti a bezpečnosti.
Ve studované populaci pacientů RE- MODEL a RE- NOVATE (5539 léčených pacientů), 51% současně trpělo hypertenzí, 9% mělo současně diabetes, 9% mělo současně onemocnění koronárních tepen a 20% mělo v anamnéze žilní nedostatečnost.
Nebylo pozorováno, že by tato onemocnění ovlivňovala účinek dabigatranu na prevenci žilních tromboembolií nebo frekvenci krvácení.
Údaje týkající se významných/ velkých žilních tromboembolií a mortality spojené s žilními tromboemboliemi byly homogenní, pokud jde o primární cílový parametr účinnosti, a jsou uvedeny v tabulce 4.
Údaje týkající se cílového parametru celkového počtu žilních tromboembolií a mortality ze všech příčin jsou uvedeny v tabulce 5.
Údaje týkající se posuzovaných cílových parametrů významného/ velkého krvácení jsou uvedeny níže v tabulce 6.
Tabulka 4:
Analýza významné/ velké VTE a mortality spojené s VTE během léčebného období ve studiích ortopedických operací RE- MODEL a RE- NOVATE
Studie RE- NOVATE (kyčel)
Dabigatran- etexilát Dabigatran- etexilát 220 mg 150 mg
Enoxaparin 40 mg
n Incidence (%) Poměr rizika oproti enoxaparinu
909 888 28 (3, 1) 38 (4, 3) 0, 78 1, 09
917 36 (3, 9)
95% interval spolehlivosti
0, 48; 1, 27 0, 70; 1, 70
10 RE- MODEL (koleno) n
506
527
511
Incidence (%) Poměr rizika oproti
13 (2, 6)
20 (3, 8)
18 (3, 5)
enoxaparinu
0, 73
1, 08
95% interval spolehlivosti
0, 36; 1, 47
0, 58; 2, 01
Tabulka 5:
Analýza celkového počtu VTE a mortality ze všech příčin během léčebného období ve studiích ortopedických operací RE- MODEL a RE- NOVATE
Studie RE- NOVATE (kyčel)
Dabigatran- etexilát Dabigatran- etexilát 220 mg 150 mg
Enoxaparin 40 mg
n Incidence (%) Poměr rizika oproti enoxaparinu
880 874 53 (6, 0) 75 (8, 6) 0, 9 1, 28
897 60 (6, 7)
95% interval spolehlivosti RE- MODEL (koleno)
(0, 63; 1, 29) (0, 93; 1, 78)
n Incidence (%) Poměr rizika oproti enoxaparinu
503 526 183 (36, 4) 213 (40, 5) 0, 97 1, 07
95% interval spolehlivosti
(0, 82; 1, 13) (0, 92; 1, 25)
Tabulka 6:
Významné/ velké krvácivé příhody (VKP) individuálně podle druhu léčby ve studiích RE- MODEL a RE- NOVATE
Studie RE- NOVATE (kyčel)
Dabigatran- etexilát Dabigatran- etexilát 220 mg 150 mg
Enoxaparin 40 mg
Počet léčených pacientů (n) Počet VKP (%) RE- MODEL (koleno)
1146 1163 23 (2, 0) 15 (1, 3)
1154 18 (1, 6)
Počet léčených pacientů (n) Počet VKP (%)
679 703 10 (1, 5) 9 (1, 3)
694 9 (1, 3)
5. 2 Farmakokinetické vlastnosti
Po perorálním podání je dabigatran- etexilát rychle a úplně konvertován na dabigatran, který je účinnou formou v plazmě.
Hydrolytické štěpení proléčiva dabigatran- etexilátu na aktivní dabigatran, které je katalyzováno esterázou, představuje hlavní metabolickou reakci.
Absolutní biologická dostupnost dabigatranu po perorálním podání přípravku Pradaxa byla přibližně 6, 5%.
Po perorálním podání přípravku Pradaxa u zdravých dobrovolníků je farmakokinetický profil dabigatranu v plazmě charakterizován rychlým nárůstem plazmatických koncentrací s dosažením Cmax do 0, 5 až 2, 0 hodin po podání.
Absorpce:
Studie hodnotící pooperační vstřebávání dabigatran- etexilátu 1 - 3 hodiny po výkonu prokázala jeho relativně pomalou absorpci v porovnání se zdravými dobrovolníky.
Vrcholových plazmatických koncentrací je v pooperačním období dosaženo za 6 hodin po podání díky
V další studii bylo prokázáno, že zpomalení a opoždění absorpce se obvykle objevuje pouze v den operace.
V následujících dnech je absorpce dabigatranu rychlá s dosažením vrcholových plazmatických koncentrací za 2 hodiny po podání léčivého přípravku.
Jídlo neovlivňuje biologickou dostupnost dabigatran- etexilátu, ale zpožďuje čas dosažení maximální plazmatické koncentrace o 2 hodiny.
Distribuce:
U lidí byla zjištěna nízká vazba dabigatranu na plazmatické bílkoviny (34 - 35%), nezávislá na koncentraci.
Distribuční objem dabigatranu 60 - 70 l převyšuje objem celkové tělesné vody, což svědčí o středně významné tkáňové distribuci dabigatranu.
Cmax a plocha pod křivkou plazmatických koncentrací v čase byly úměrné dávce.
Plazmatické koncentrace dabigatranu vykázaly biexponenciální pokles s průměrným terminálním poločasem 12 - 14 hodin u zdravých dobrovolníků a 14 - 17 hodin u pacientů podstupujících velkou ortopedickou operaci.
Poločas nebyl závislý na dávce.
Metabolismus a vylučování:
Metabolismus a vylučování dabigatranu bylo zkoumáno po podání jednotlivé intravenózní dávky radioaktivně značeného dabigatranu u zdravých dobrovolníků mužského pohlaví.
Po podání nitrožilní dávky byla radioaktivita spojená s dabigatranem vylučována zejména do moči (85%).
Fekální exkrece tvořila 6% podané dávky.
Celkové množství zpětně zachycené radioaktivity kolísalo mezi 88 - 94% podané dávky za 168 hodin po jejím podání.
Dabigatran podléhá konjugaci, přičemž vznikají farmakologicky aktivní acylglukuronidy.
Existují čtyři polohové izomery, 1- O -, 2- O -, 3- O - a 4- O- acylglukuronid, a na každý z nich připadá méně než 10% z celkového množství dabigatranu v plazmě.
Stopy dalších metabolitů byly zjistitelné jen vysoce citlivými analytickými metodami.
Dabigatran je vylučován zejména v nezměněné formě močí rychlostí přibližně 100 ml/ min, což odpovídá rychlosti glomerulární filtrace.
Zvláštní skupiny pacientů:
Insuficience ledvin:
Expozice (AUC) dabigatranem je po perorálním podání přípravku Pradaxa přibližně 2, 7krát vyšší u dobrovolníků se střední insuficiencí ledvin (CrCl mezi 30 - 50 ml/ min) než u dobrovolníků bez insuficience ledvin.
U nízkého počtu dobrovolníků s těžkou insuficiencí ledvin (CrCl 10 - 30 ml/ min), byla expozice (AUC) vůči dabigatranu přibližně 6krát vyšší a poločas přibližně 2x delší než identické parametry zjištěné u populace bez insuficience ledvin (viz body 4. 2, 4. 3 a 4. 4).
Starší pacienti:
Studie farmakokinetiky provedené specificky u pacientů ve vyšším věku prokázaly zvýšení AUC o 40 až 60% a zvýšení Cmax o více než 25% ve srovnání s mladšími jedinci.
Populační studie farmakokinetiky hodnotily u pacientů (ve věku až 88 let) farmakokinetiku dabigatranu po podání opakovaných dávek.
Pozorované zvýšení expozice vůči dabigatranu korelovalo se snížením clearance kreatininu závislým na věku (viz body 4. 2 a 4. 4).
Insuficience jater:
(viz body 4. 2 a 4. 4).
12 Tělesná hmotnost:
Populační studie farmakokinetiky hodnotily farmakokinetiku dabigatranu u pacientů s tělesnou hmotností 48 až 120 kg.
Tělesná hmotnost měla málo významný vliv na plazmatickou clearance dabigatranu, který vedl k vyšší expozici u pacientů s nízkou tělesnou hmotností (viz body 4. 2 a 4. 4).
Pohlaví:
Expozice vůči léčivé látce je u pacientů ženského pohlaví asi o 40% až 50% vyšší než u pacientů mužského pohlaví.
Etnický původ:
Farmakokinetika dabigatranu byla hodnocena u dobrovolníků kavkazského a japonského původu po podání jednotlivých a opakovaných dávek.
Etnický původ neovlivnil farmakokinetiku dabigatranu klinicky významným způsobem.
Nejsou k dispozici žádné údaje o farmakokinetice u pacientů černošského původu.
Farmakokinetické interakce:
Studie interakcí in vitro neprokázaly žádnou inhibici nebo indukci hlavních izoenzymů cytochromu P450.
To bylo potvrzeno in vivo studiemi u zdravých dobrovolníků, u kterých nebyly zjištěny žádné interakce mezi touto léčbou a následujícími léčivými látkami: atorvastatin (CYP3A4), digoxin (interakce s transportérem glykoproteinu P) a diklofenak (CYP2C9).
Expozice vůči dabigatranu byla u zdravých jedinců za přítomnosti amiodaronu zvýšena o 60%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Účinky pozorované ve studiích toxicity po opakovaném podávání byly způsobeny nadměrným farmakodynamickým účinkem dabigatranu.
Účinek na plodnost samic byl pozorován ve formě poklesu počtu nidací a zvýšení prenidační ztráty při dávce 70 mg/ kg (5- násobek plazmatické expoziční hladiny u pacientek).
Při dávkách, které byly pro matky toxické (5- násobek až 10- násobek plazmatické expoziční hladiny u pacientek), bylo u potkanů a králíků pozorováno snížení tělesné hmotnosti plodů a snížení jejich životaschopnosti spolu se zvýšením změn plodů.
V prenatální a postnatální studii bylo pozorováno zvýšení mortality plodu při dávkách, které byly toxické pro matky (dávka odpovídající plazmatické expoziční hladině 4- násobně vyšší než hladina pozorovaná u pacientek).
Studie kancerogenity ještě nebyly u dabigatranu ukončeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Náplň tobolky • Kyselina vinná • Arabská klovatina • Hypromelosa • Dimetikon 350 • Mastek • Hyprolosa
Oxid titaničitý Indigokarmín (E 132) Oranžová žluť (E 110) Hypromelosa Čištěná voda
Černý potiskový inkoust • Šelak • Butanol • Isopropylalkohol • Ethanol denaturovaný methanolem • Černý oxid železitý (E172) • Čištěná voda • Propylenglykol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Blistr a lahev:
3 roky
Po otevření lahve je nutno přípravek spotřebovat do 30 dnů.
6. 4 Zvláštní opatření pro uchovávání
Blistr:
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Lahev:
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte lahev dobře uzavřenou.
6. 5 Druh obalu a velikost balení
Krabička obsahuje 1, 3 nebo 6 blistrů (10 x 1, 30 x 1, 60 x 1) v perforovaných hliníkových jednodávkových blistrech.
Blistr se skládá z hliníkové krycí fólie, která je potažena akrylátem kopolymeru polyvinylchlorid- polyvinylacetát (PVCAC akrylát), a která je v kontaktu s přípravkem a hliníkovou spodní fólií s polyvinylchloridem (PVC), která je v kontaktu s přípravkem.
Polypropylenová lahev se šroubovacím uzávěrem obsahuje 60 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při užívání tobolek přípravku Pradaxa z blistru dodržujte prosím následující pokyny:
• Vyjímejte tvrdé tobolky odstraněním fólie ze zadní strany blistru. • Neprotlačujte tvrdé tobolky přes fólii blistru. • Neodstraňujte fólii blistru dříve, než je nutné tvrdou tobolku užít.
Při užívání tvrdé tobolky z lahvičky dodržujte prosím následující pokyny:
14 • Pro otevření stlačte víčko a otočte jím.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 442/ 001 EU/ 1/ 08/ 442/ 002 EU/ 1/ 08/ 442/ 003 EU/ 1/ 08/ 442/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. března 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15 1.
NÁZEV PŘÍPRAVKU
Pradaxa 110 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 110 mg dabigatranum etexilatum báze (ve formě mesylátu) Pomocné látky: jedna tvrdá tobolka obsahuje 3 mikrogramy oranžové žluti (E110)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Potištěné tobolky s neprůhlednou vrchní částí světle modré barvy a neprůhlednou spodní částí krémové barvy, velikosti 1, plněné nažloutlými peletami.
Vrchní část tobolky je potištěna symbolem firmy Boehringer Ingelheim, spodní část nápisem „ R110 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Primární prevence žilních tromboembolií u dospělých pacientů, kteří podstoupili elektivní operativní totální náhradu kyčelního nebo kolenního kloubu.
4. 2 Dávkování a způsob podání
Prevence žilní tromboembolie (VTE) u pacientů po elektivní náhradě kolenního kloubu:
Užívají se 2 tobolky po 110 mg.
Perorální léčbu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 10 dní.
Prevence žilní tromboembolie (VTE) u pacientů po elektivní náhradě kyčelního kloubu:
Užívají se 2 tobolky po 110 mg.
Perorální léčbu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 28 - 35 dní.
U obou typů operací platí, že pokud není zabezpečena hemostáza, je nutno zahájení léčby odložit.
Pokud léčba není zahájena v den operace, pak je třeba ji zahájit podáním 2 tobolek jednou denně.
Zvláštní skupiny pacientů:
Porucha funkce ledvin:
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) je léčba přípravkem Pradaxa kontraindikována (viz bod 4. 3).
U pacientů se středně těžkou poruchou funkce ledvin (clearance kreatininu 30 - 50 ml/ min) existuje pouze omezená klinická zkušenost.
Tito pacienti by měli být léčeni s opatrností.
(viz bod 4. 4 a 5. 1).
16 Perorální léčbu po operativní náhradě kolenního kloubu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 10 dní.
Perorální léčbu po operativní náhradě kyčelního kloubu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 28- 35 dní.
Starší pacienti:
U starších pacientů (> 75 let) existuje pouze omezená klinická zkušenost.
Tito pacienti by měli být léčeni s opatrností.
(viz bod 4. 4 a 5. 1).
Perorální léčbu po operativní náhradě kolenního kloubu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 10 dní.
Perorální léčbu po operativní náhradě kyčelního kloubu je třeba zahájit během 1 - 4 hodin po ukončení operace podáním jedné tobolky, poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 28- 35 dní.
Porucha funkce jater:
Z klinických studií byli vyloučeni pacienti, u kterých byly hodnoty jaterních enzymů zvýšeny nad dvojnásobek horní hranice normálních hodnot (ULN).
Proto se podávání přípravku Pradaxa u těchto pacientů nedoporučuje (viz body 4. 4 a 5. 2).
Jako součást standardního předoperačního vyšetření je třeba stanovovat ALT (viz bod 4. 4.).
Hmotnost:
Existuje velice omezená klinická zkušenost s podáváním doporučených dávek u pacientů s tělesnou hmotností < 50 kg nebo > 110 kg.
Vzhledem k dostupným klinickým a farmakokinetickým údajům není nutná žádná úprava dávky (viz bod 5. 2), ale doporučuje se pečlivý klinický dohled (viz bod 4. 4).
Pacienti po chirurgických výkonech, u kterých je zvýšené riziko krvácení:
Pacienti s rizikem krvácení nebo pacienti s rizikem nadměrné expozice, především pacienti se středně těžkou poruchou funkce ledvin (clearance kreatininu 30 - 50 ml/ min), by měli být léčeni s opatrností (viz bod 4. 4 a 5. 1).
Děti a dospívající:
Není žádná zkušenost s podáváním u dětí.
Podávání přípravku Pradaxa se u mladistvých do 18 let nedoporučuje z důvodu nedostatku údajů o bezpečnosti a účinnosti.
Současné podávání přípravku Pradaxa a amiodaronu:
Dávku přípravku Pradaxa je nutno snížit na 150 mg denně u pacientů, kteří užívají současně dabigatran- etexilát a amiodaron (viz bod 4. 5).
17 Přechod z léčby přípravkem Pradaxa na parenterální antikoagulační léčbu:
S přechodem na parenterální antikoagulační léčbu se doporučuje vyčkat 24 hodin od podání poslední dávky přípravku Pradaxa (viz bod 4. 5).
Přechod z parenterální antikoagulační léčby na léčbu přípravkem Pradaxa:
Nejsou k dispozici žádné údaje, proto se nedoporučuje zahájit podávání přípravku Pradaxa dříve než v okamžiku, na který by připadala následující plánovaná dávka parenterálního antikoagulačního přípravku (viz bod 4. 5).
Přípravek Pradaxa je třeba polykat vcelku s dostatečným množstvím vody, spolu s jídlem nebo bez jídla.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku • Pacienti s těžkou poruchou funkce ledvin (CrCl < 30 ml/ min) • Klinicky významné aktivní krvácení • Organická léze s rizikem krvácení • Spontánní nebo farmakologicky navozená porucha hemostázy • Porucha funkce jater nebo jaterní onemocnění s očekávaným dopadem na přežití • Souběžná léčba chinidinem (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Porucha funkce jater:
Z kontrolovaných klinických studií byli vyloučeni pacienti, u kterých byly hodnoty jaterních enzymů zvýšeny nad dvojnásobek horní hranice normálních hodnot (ULN).
Proto se podávání přípravku Pradaxa u těchto pacientů nedoporučuje.
Jako součást standardního předoperačního vyšetření je třeba stanovovat ALT.
Riziko krvácení:
Po celou dobu léčby se doporučuje pečlivý klinický dohled (sledování známek svědčících pro krvácení nebo anemii), zvláště v následujících situacích, které mohou riziko krvácení zvýšit: onemocnění spojená se zvýšeným rizikem krvácení, jako jsou vrozené nebo získané poruchy srážení krve, trombocytopenie nebo funkční defekty krevních destiček, aktivní vředová choroba v gastrointestinální oblasti, nedávná biopsie nebo rozsáhlejší poranění, nedávné intrakraniální krvácení nebo chirurgický výkon v oblasti mozku, míchy nebo oka, bakteriální endokarditida.
U pacientů se středně těžkou poruchou funkce ledvin se expozice vůči dabigatranu zvyšuje.
U pacientů s tělesnou hmotností < 50 kg a starších pacientů jsou k dispozici omezené údaje (viz body 4. 2 a 5. 2).
Po celou dobu léčby je třeba v těchto případech podávat přípravek Pradaxa s opatrností za pečlivého klinického dohledu (sledování známek svědčících pro krvácení nebo anemii) (viz bod 4. 2).
Pokud dojde k závažnému krvácení, je nutno léčbu přerušit a vyšetřením zjistit zdroj krvácení (viz bod 4. 9).
Přípravky, které mohou zvýšit riziko krvácení, by neměly být současně s přípravkem Pradaxa podávány nebo by měly být podávány s opatrností (viz bod 4. 5).
18 Pacienti s vysokým rizikem mortality při chirurgickém výkonu a s vnitřními rizikovými faktory pro tromboembolické příhody:
K dispozici jsou omezené údaje týkající se účinnosti a bezpečnosti dabigatranu u těchto pacientů, a proto musí být léčeni s opatrností.
Spinální anestezie/ epidurální anestezie/ lumbální punkce:
U pacientů podstupujících velké ortopedické výkony nelze vyloučit vznik epidurálních nebo spinálních hematomů, které mohou vést k dlouhodobému nebo trvalému ochrnutí, jestliže je při spinální/ epidurální anestezii nebo spinální punkci současně podáván dabigatran.
Riziko těchto vzácných příhod může být vyšší při pooperačním ponechání epidurálně zavedených katetrů nebo při současném podávání jiných léčivých přípravků, které ovlivňují hemostázu.
Z tohoto důvodu se podávání přípravku Pradaxa nedoporučuje u pacientů podstupujících anestezii s pooperačním ponecháním epidurálně zavedeného katetru.
K podání první dávky přípravku Pradaxa nesmí dojít dříve než za dvě hodiny po odstranění katetru.
Tito pacienti vyžadují časté sledování, zda se u nich neobjeví neurologické projevy a příznaky.
Operativní řešení zlomenin kyčelního kloubu:
Neexistují údaje o podávání přípravku Pradaxa u pacientů podstupujících operativní řešení zlomenin kyčelního kloubu.
Z tohoto důvodu se léčba nedoporučuje.
Barviva:
Tvrdé tobolky Pradaxa obsahují barvivo oranžovou žluť (E110), která může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Antikoagulancia a inhibitory agregace trombocytů:
Podávání následujících léčiv současně s přípravkem Pradaxa se nedoporučuje: nefrakcionovaný heparin a deriváty heparinu, nízkomolekulární heparin, fondaparinux, desirudin, trombolytika, antagonisté receptoru GPIIb/ IIIa, klopidogrel, tiklopidin, dextran, sulfinpyrazon a antagonisté vitamínu K.
Je třeba poznamenat, že nefrakcionovaný heparin lze podávat v dávkách nutných k udržení průchodnosti centrálních žilních nebo arteriálních katetrů (viz body 4. 2 a 4. 4).
Interakce spojené s dabigatran- etexilátem a metabolickým profilem dabigatranu:
Dabigatran- etexilát a dabigatran nejsou metabolizovány v systému cytochromu P450 a in vitro nemají žádný účinek na enzymy lidského cytochromu P450.
Proto u dabigatranu nejsou předpokládány související lékové interakce.
Nesteroidní antirevmatika (NSA):
Při podávání přípravku Pradaxa spolu s diklofenakem zůstala plazmatická expozice vůči oběma léčivým přípravkům nezměněná, což svědčí o nepřítomnosti farmakokinetické interakce mezi dabigatran- etexilátem a diklofenakem.
Vzhledem k riziku krvácení se však zejména u nesteroidních antirevmatik s eliminačním poločasem > 12 hodin doporučuje pacienty pečlivě sledovat, zda se u nich neobjeví známky svědčící pro krvácení (viz bod 4. 4).
19 Transportní interakce:
Amiodaron:
Amiodaron je inhibitorem efluxního přenašeče glykoproteinu- P a dabigatran- etexilát je substrátem tohoto přenašeče.
Při současném podávání přípravku Pradaxa spolu s amiodaronem se rozsah a rychlost vstřebávání amiodaronu a jeho aktivního metabolitu DEA podstatně nezměnily.
Plocha pod křivkou (AUC) dabigatranu se zvýšila asi o 60%, jeho maximální koncentrace (Cmax) asi o 50%.
Mechanismus interakce nebyl zcela objasněn.
S ohledem na dlouhý poločas amiodaronu může potenciál pro lékovou interakci přetrvávat týdny po vysazení amiodaronu.
U pacientů, kteří současně užívají dabigatran- etexilát a amiodaron, je nutno snížit dávku přípravku Pradaxa na 150 mg denně (viz bod 4. 2).
Inhibitory glykoproteinu P:
Je nutná opatrnost při podávání silných inhibitorů glykoproteinu P, jako je verapamil, klarithromycin a další.
Inhibitor glykoproteinu P chinidin je kontraindikován (viz bod 4. 3).
Induktory glykoproteinu P:
Silné induktory glykoproteinu P, jako je ke rifampicin nebo třezalka tečková (Hypericum perforatum), mohou snižovat systémovou expozici vůči dabigatranu.
Při současném podávání těchto léčivých látek je nutná opatrnost.
Digoxin:
Nebyly zjištěny žádné změny hladin digoxinu a žádné klinicky významné změny hladin dabigatranu.
Žaludeční pH:
Pantoprazol:
Při současném podávání přípravku Pradaxa spolu s pantoprazolem bylo pozorováno přibližně 30% snížení plochy pod křivkou plazmatické koncentrace dabigatranu v závislosti na čase.
Spolu s přípravkem Pradaxa byly v klinických studiích podávány vedle pantoprazolu i jiné inhibitory protonové pumpy a nebyly pozorovány žádné účinky na srážlivost krve nebo na účinnost přípravku.
Současné podávání přípravku Pradaxa spolu s ranitidinem nemělo žádný klinicky významný účinek na rozsah vstřebávání dabigatranu.
4. 6 Těhotenství a kojení
Těhotenství:
Adekvátní údaje o podávání přípravku Pradaxa těhotným ženám nejsou k dispozici.
Studie u zvířat prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko u člověka je neznámé.
Ženy v plodném věku se během léčby dabigatran- etexilátem musí vyhnout otěhotnění.
Přípravek Pradaxa nesmí být podáván během těhotenství, pokud není jeho podávání zcela nezbytné.
Kojení:
Nejsou k dispozici žádné klinické údaje o účinku dabigatranu na kojence během kojení.
Kojení by se mělo při léčbě přípravkem Pradaxa přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
20 4. 8 Nežádoucí účinky
Ve 4 studiích prevence VTE s aktivní kontrolou bylo léčeno celkem 10084 pacientů alespoň jednou dávkou tohoto léčivého přípravku.
Z nich bylo 5419 pacientů léčeno přípravkem Pradaxa v denní dávce 150 mg nebo 220 mg, 389 pacientů dostávalo dávku nižší než 150 mg denně a 1168 dostávalo dávku vyšší než 220 mg denně.
Nejčastěji hlášeným nežádoucím účinkem je krvácení, které nastalo celkově přibližně u 14% pacientů; frekvence významného/ velkého krvácení (včetně krvácení z rány) je menší než 2%.
Tabulka 1 ukazuje počet (%) pacientů s krvácivou příhodou během léčebného období při prevenci žilní tromboembolie ve dvou pivotních klinických studiích s ohledem na dávku.
Tabulka 1
Krvácivé příhody analyzované jako velké a všechny ostatní v pivotních studiích, týkajících se operací kyčlí a kolen.
Dabigatran- etexilát Dabigatran- etexilát Enoxaparin 150 mg 220 mg n (%) n (%) n (%)
Léčených Velké krvácení Jakékoli krvácení
1866 (100, 0) 24 (1, 3) 258 (13, 8)
1825 (100, 0) 33 (1, 8) 251 (13, 8)
1848 (100, 0) 27 (1, 5) 247 (13, 4)
Tabulka 2 uvádí nežádoucí účinky rozdělené podle názvů tříd orgánových systémů (TOS) a frekvence výskytu za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000).
TOS / Preferovaný název
Dabigatran- etexilát Dabigatran- etexilát 150 mg 220 mg
Enoxaparin
n (%) n (%)
n (%)
Počet léčených pacientů Poruchy krve a lymfatického systému Časté
2737 (100)
2682 (100)
3108 (100)
Anemie
110 (4, 0)
117 (4, 4)
141 (4, 5)
Méně časté
Trombocytopenie
5 (0, 2)
2 (0, 1)
5 (0, 2)
Cévní poruchy Časté
Hematom Hematom po traumatu Krvácení z rány
38 (1, 4) 37 (1, 4) 35 (1, 3)
37 (1, 4) 41 (1, 5) 28 (1, 0)
55 (1, 8) 51 (1, 6) 31 (1, 0)
Krvácení
5 (0, 2)
18 (0, 7)
21 (0, 7)
Respirační a hrudní poruchy Méně časté
Epistaxe
19 (0, 7)
15 (0, 6)
13 (0, 4)
Gastrointestinální poruchy Časté
Gastrointestinální krvácení
33 (1, 2)
17 (0, 6)
Krvácení z rekta Krvácení z hemoroidů
12 (0, 4) 4 (0, 2)
15 (0, 6) 8 (0, 3)
5 (0, 2) 2 (0, 1)
Poruchy jater a žlučových cest Méně časté
18 (0, 7)
7 (0, 3)
28 (0, 9)
Dabigatran- etexilát Dabigatran- etexilát 150 mg 220 mg
Enoxaparin
n (%) n (%)
n (%)
Zvýšená hodnota aspartátaminotransferázy
9 (0, 3) 5 (0, 2)
6 (0, 2) 10 (0, 4)
7 (0, 2)
Zvýšená hodnota jaterního enzymu
4 (0, 2) 5 (0, 2)
11 (0, 4)
Hyperbilirubinemie Zvýšená hodnota transamináz Poruchy kůže a podkoží
4 (0, 1) 3 (0, 1) 0 (0, 0) 2 (0, 1)
4 (0, 1) 1 (0, 0)
Kožní krvácení
45 (1, 6)
57 (2, 1)
61 (2, 0)
Poruchy pohybového systému, pojivové tkáně a kostí Méně časté
Hemartros
9 (0, 3)
7 (0, 3)
17 (0, 6)
Hematurie
38 (1, 4)
33 (1, 4)
25 (0, 8)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté
27 (0, 9)
2 (0, 1) 2 (0, 1)
6 (0, 2) 1 (0, 0)
6 (0, 2) 7 (0, 2)
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté
Pokles hemoglobinu
45 (1, 6)
35 (1, 3)
74 (2, 4)
Pokles hematokritu
0 (0, 0)
6 (0, 2)
4 (0, 1)
Sekrece z rány Pooperační anemie Hematom po výkonu Krvácení po výkonu Prosakování po výkonu
130 (4, 8) 99 (3, 6) 66 (2, 4) 37 (1, 4) 31 (1, 1)
130 (4, 9) 87 (3, 2) 45 (1, 7) 54 (2, 0) 34 (1, 3)
93 (3, 0) 120 (3, 7) 78 (2, 5) 56 (1, 8) 31 (1, 0)
Drenáž po výkonu Drenáž rány
11 (0, 4) 1 (0, 0)
13 (0, 5) 4 (0, 2)
16 (0, 5) 2 (0, 1)
Vedle hlášení výsledků ALT byl ve studiích fáze 3 hodnocen následující laboratorní chemický údaj, uvedený v tabulce 3.
22 Tabulka 3:
Nálezy ALT sledující laboratorní chemický údaj
Dabigatran- etexilát Dabigatran- etexilát 150 mg 220 mg
Enoxaparin
Celkové hodnoty
n (%) n (%)
n (%)
alaninaminotransferázy vyšší než trojnásobek ULN
58 (2, 2) 68 (2, 5)
95 (3, 5)
4. 9 Předávkování
Není k dispozici žádné antidotum dabigatranu.
Dávky dabigatran- etexilátu překračující dávky doporučené vystavují pacienta zvýšenému riziku krvácení.
V případě krvácivých komplikací musí být léčba přerušena a zjištěn zdroj krvácení.
Protože se dabigatran vylučuje převážně renálně, musí být udržována adekvátní diuréza.
Je třeba zvážit zahájení příslušné léčby, např. chirurgickou zástavu krvácení nebo transfuzi čerstvé mražené plazmy.
Dabigatranje dialyzovatelný; neexistuje žádná klinická zkušenost prokazující užitečnost takového přístupu v klinických studiích.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přímé inhibitory trombinu, ATC kód:
B01AE07
Dabigatran- etexilát je proléčivo o malé molekule, které nevykazuje žádnou farmakologickou aktivitu.
Po perorálním podání se dabigatran- etexilát rychle vstřebává a je v plazmě a v játrech konvertován na dabigatran cestou hydrolýzy katalyzované esterázou.
Dabigatran je mocným kompetitivním, reverzibilním a přímým inhibitorem trombinu, a je hlavním účinným činitelem v plazmě.
Protože trombin (serinová proteáza) umožňuje v koagulační kaskádě přeměnu fibrinogenu na fibrin, jeho inhibice brání vzniku trombu.
Dabigatran inhibuje také volný trombin, trombin navázaný na fibrin a trombinem navozenou agregaci krevních destiček.
Ve studiích in vivo a ex vivo u zvířat byla prokázána antitrombotická účinnost a antikoagulační aktivita dabigatranu po intravenózním podání a dabigatran- etexilátu po perorálním podání v různých zvířecích modelech trombózy.
Na základě studií fáze II existuje jasná korelace mezi plazmatickou koncentrací dabigatranu a stupněm antikoagulačního účinku.
Předpokládá se, že vrcholové plazmatické koncentrace dabigatranu v rovnovážném stavu (po 3. dnu), měřené 2 - 4 hodiny po podání dávky 220 mg dabigatran- etexilátu, dosahují hodnoty kolem 270 ng/ ml, s rozpětím 80 – 460 ng/ ml.
Minimální koncentrace dabigatranu měřené na konci dávkovacího intervalu (24 hodin po podání poslední dávky 220 mg dabigatranu), dosahují hodnoty okolo 40 ng/ ml, s předpokládaným rozpětím 10 – 90 ng/ ml.
Etnický původ:
Více než 99% údajů týkajících se účinnosti a bezpečnosti bylo získáno u kavkazské rasy.
23 Klinické studie prevence žilní tromboembolie (VTE) po operacích s náhradou velkých kloubů:
Ve dvou rozsáhlých dvojitě slepých randomizovaných studiích k potvrzení dávky a paralelním uspořádáním skupin dostávali pacienti podstupující významnější elektivní ortopedické operace (v jedné studii šlo o náhradu kolenního kloubu, ve druhé o náhradu kloubu kyčelního) přípravek Pradaxa v dávce 75 mg nebo 110 mg během 1 - 4 hodin po operaci, poté v dávce 150 mg nebo 220 mg denně při zabezpečené hemostáze nebo enoxaparin 40 mg den před operací a poté denně.
Ve studii RE- MODEL (s náhradou kolenního kloubu) trvala léčba 6 – 10 dní, ve studii RE- NOVATE (s náhradou kyčelního kloubu) 28 – 35 dní.
Celkový počet léčených pacientů byl 2076 (koleno), respektive 3494 (kyčel).
Primárním cílovým parametrem v obou studiích byl souhrn žilních tromboembolií (včetně plicní embolie, proximální a distální hluboké žilní trombózy, symptomatické či asymptomatické, zjištěné rutinní venografií) a mortality z jakékoliv příčiny.
Sekundárním cílovým parametrem, který je považován za klinicky významnější, byl souhrn významných/ velkých žilních tromboembolií (včetně plicní embolie a proximální hluboké žilní trombózy, symptomatické či asymptomatické, zjištěné rutinní venografií) a mortality spojené s žilní tromboembolií.
Výsledky obou studií ukázaly, že antitrombotický účinek přípravku Pradaxa v dávce 220 mg a 150 mg nebyl statisticky slabší než účinek enoxaparinu, pokud jde o celkový počet žilních tromboembolií a mortalitu ze všech příčin.
Bodový odhad výskytu významných // velkých žilních tromboembolií a mortality spojené s žilní tromboembolií byl u dávky 150 mg mírně horší než u enoxaparinu (tabulka 4).
Lepší výsledky byly pozorovány u dávky 220 mg, u které byl bodový odhad výskytu významných žilních tromboembolií mírně lepší než u enoxaparinu (tabulka 4).
Klinické studie byly provedeny u populace pacientů v průměrném věku > 65 let.
V klinických studiích fáze 3 nebyly žádné rozdíly mezi muži a ženami, pokud jde o údaje týkající se účinnosti a bezpečnosti.
Ve studované populaci pacientů RE- MODEL a RE- NOVATE (5539 léčených pacientů), 51% současně trpělo hypertenzí, 9% mělo současně diabetes, 9% mělo současně onemocnění koronárních tepen a 20% mělo v anamnéze žilní nedostatečnost.
Nebylo pozorováno, že by tato onemocnění ovlivňovala účinek dabigatranu na prevenci žilních tromboembolií nebo frekvenci krvácení.
Údaje týkající se významných/ velkých žilních tromboembolií a mortality spojené s žilními tromboemboliemi byly homogenní, pokud jde o primární cílový parametr účinnosti, a jsou uvedeny v tabulce 4.
Údaje týkající se cílového parametru celkového počtu žilních tromboembolií a mortality ze všech příčin jsou uvedeny v tabulce 5.
Údaje týkající se posuzovaných cílových parametrů významného/ velkého krvácení jsou uvedeny níže v tabulce 6.
Tabulka 4:
Analýza významné/ velké VTE a mortality spojené s VTE během léčebného období ve studiích ortopedických operací RE- MODEL a RE- NOVATE
Studie RE- NOVATE (kyčel)
Dabigatran- etexilát Dabigatran- etexilát 220 mg 150 mg
Enoxaparin 40 mg
n Incidence (%) Poměr rizika oproti enoxaparinu
909 888 28 (3, 1) 38 (4, 3) 0, 78 1, 09
917 36 (3, 9)
95% interval spolehlivosti
0, 48; 1, 27 0, 70; 1, 70
24 RE- MODEL (koleno) n
506
527
511
Incidence (%) Poměr rizika oproti
13 (2, 6)
20 (3, 8)
18 (3, 5)
enoxaparinu
0, 73
1, 08
95% interval spolehlivosti
0, 36; 1, 47
0, 58; 2, 01
Tabulka 5:
Analýza celkového počtu VTE a mortality ze všech příčin během léčebného období ve studiích ortopedických operací RE- MODEL a RE- NOVATE
Studie RE- NOVATE (kyčel)
Dabigatran- etexilát Dabigatran- etexilát 220 mg 150 mg
Enoxaparin 40 mg
n Incidence (%) Poměr rizika oproti enoxaparinu
880 874 53 (6, 0) 75 (8, 6) 0, 9 1, 28
897 60 (6, 7)
95% interval spolehlivosti RE- MODEL (koleno)
(0, 63; 1, 29) (0, 93; 1, 78)
n Incidence (%) Poměr rizika oproti enoxaparinu
503 526 183 (36, 4) 213 (40, 5) 0, 97 1, 07
95% interval spolehlivosti
(0, 82; 1, 13) (0, 92; 1, 25)
Tabulka 6:
Významné/ velké krvácivé příhody (VKP) individuálně podle druhu léčby ve studiích RE- MODEL a RE- NOVATE
Studie RE- NOVATE (kyčel)
Dabigatran- etexilát Dabigatran- etexilát 220 mg 150 mg
Enoxaparin 40 mg
Počet léčených pacientů (n) Počet VKP (%) RE- MODEL (koleno)
1146 1163 23 (2, 0) 15 (1, 3)
1154 18 (1, 6)
Počet léčených pacientů (n) Počet VKP (%)
679 703 10 (1, 5) 9 (1, 3)
694 9 (1, 3)
5. 2 Farmakokinetické vlastnosti
Po perorálním podání je dabigatran- etexilát rychle a úplně konvertován na dabigatran, který je účinnou formou v plazmě.
Hydrolytické štěpení proléčiva dabigatran- etexilátu na aktivní dabigatran, které je katalyzováno esterázou, představuje hlavní metabolickou reakci.
Absolutní biologická dostupnost dabigatranu po perorálním podání přípravku Pradaxa byla přibližně 6, 5%.
Po perorálním podání přípravku Pradaxa u zdravých dobrovolníků je farmakokinetický profil dabigatranu v plazmě charakterizován rychlým nárůstem plazmatických koncentrací s dosažením Cmax do 0, 5 až 2, 0 hodin po podání.
Absorpce:
Studie hodnotící pooperační vstřebávání dabigatran- etexilátu 1 - 3 hodiny po výkonu prokázala jeho relativně pomalou absorpci v porovnání se zdravými dobrovolníky.
Vrcholových plazmatických koncentrací je v pooperačním období dosaženo za 6 hodin po podání díky
V další studii bylo prokázáno, že zpomalení a opoždění absorpce se obvykle objevuje pouze v den operace.
V následujících dnech je absorpce dabigatranu rychlá s dosažením vrcholových plazmatických koncentrací za 2 hodiny po podání léčivého přípravku.
Jídlo neovlivňuje biologickou dostupnost dabigatran- etexilátu, ale zpožďuje čas dosažení maximální plazmatické koncentrace o 2 hodiny.
Distribuce:
U lidí byla zjištěna nízká vazba dabigatranu na plazmatické bílkoviny (34 - 35%), nezávislá na koncentraci.
Distribuční objem dabigatranu 60 – 70 l převyšuje objem celkové tělesné vody, což svědčí o středně významné tkáňové distribuci dabigatranu.
Cmax a plocha pod křivkou plazmatických koncentrací v čase byly úměrné dávce.
Plazmatické koncentrace dabigatranu vykázaly biexponenciální pokles s průměrným terminálním poločasem 12 - 14 hodin u zdravých dobrovolníků a 14 - 17 hodin u pacientů podstupujících velkou ortopedickou operaci.
Poločas nebyl závislý na dávce.
Metabolismus a vylučování:
Metabolismus a vylučování dabigatranu bylo zkoumáno po podání jednotlivé intravenózní dávky radioaktivně značeného dabigatranu u zdravých dobrovolníků mužského pohlaví.
Po podání nitrožilní dávky byla radioaktivita spojená s dabigatranem vylučována zejména do moči (85%).
Fekální exkrece tvořila 6% podané dávky.
Celkové množství zpětně zachycené radioaktivity kolísalo mezi 88 - 94% podané dávky za 168 hodin po jejím podání.
Dabigatran podléhá konjugaci, přičemž vznikají farmakologicky aktivní acylglukuronidy.
Existují čtyři polohové izomery, 1- O -, 2- O -, 3- O - a 4- O- acylglukuronid, a na každý z nich připadá méně než 10% z celkového množství dabigatranu v plazmě.
Stopy dalších metabolitů byly zjistitelné jen vysoce citlivými analytickými metodami.
Dabigatran je vylučován zejména v nezměněné formě močí rychlostí přibližně 100 ml/ min, což odpovídá rychlosti glomerulární filtrace.
Zvláštní skupiny pacientů:
Insuficience ledvin:
Expozice (AUC) dabigatranem je po perorálním podání přípravku Pradaxa přibližně 2, 7krát vyšší u dobrovolníků se střední insuficiencí ledvin (CrCl mezi 30 - 50 ml/ min) než u dobrovolníků bez insuficience ledvin.
U nízkého počtu dobrovolníků s těžkou insuficiencí ledvin (CrCl 10 - 30 ml/ min), byla expozice (AUC) vůči dabigatranu přibližně 6krát vyšší a poločas přibližně 2x delší než identické parametry zjištěné u populace bez insuficience ledvin (viz body 4. 2, 4. 3 a 4. 4).
Starší pacienti:
Studie farmakokinetiky provedené specificky u pacientů ve vyšším věku prokázaly zvýšení AUC o 40 až 60% a zvýšení Cmax o více než 25% ve srovnání s mladšími jedinci.
Populační studie farmakokinetiky hodnotily u pacientů (ve věku až 88 let) farmakokinetiku dabigatranu po podání opakovaných dávek.
Pozorované zvýšení expozice vůči dabigatranu korelovalo se snížením clearance kreatininu závislým na věku (viz body 4. 2 a 4. 4).
Insuficience jater:
Nebyla zjištěna žádná změna v expozici vůči dabigatranu u 12 jedinců se střední insuficiencí jater (Child- Pugh B) ve srovnání s 12 kontrolními jedinci (viz body 4. 2 a 4. 4).
26 Tělesná hmotnost:
Populační studie farmakokinetiky hodnotily farmakokinetiku dabigatranu u pacientů s tělesnou hmotností 48 až 120 kg.
Tělesná hmotnost měla málo významný vliv na plazmatickou clearance dabigatranu, který vedl k vyšší expozici u pacientů s nízkou tělesnou hmotností (viz body 4. 2 a 4. 4).
Pohlaví:
Expozice vůči léčivé látce je u pacientů ženského pohlaví asi o 40% až 50% vyšší než u pacientů mužského pohlaví.
Etnický původ:
Farmakokinetika dabigatranu byla hodnocena u dobrovolníků kavkazského a japonského původu po podání jednotlivých a opakovaných dávek.
Etnický původ neovlivnil farmakokinetiku dabigatranu klinicky významným způsobem.
Nejsou k dispozici žádné údaje o farmakokinetice u pacientů černošského původu.
Farmakokinetické interakce:
Studie interakcí in vitro neprokázaly žádnou inhibici nebo indukci hlavních izoenzymů cytochromu P450.
To bylo potvrzeno in vivo studiemi u zdravých dobrovolníků, u kterých nebyly zjištěny žádné interakce mezi touto léčbou a následujícími léčivými látkami: atorvastatin (CYP3A4), digoxin (interakce s transportérem glykoproteinu P) a diklofenak (CYP2C9).
Expozice vůči dabigatranu byla u zdravých jedinců za přítomnosti amiodaronu zvýšena o 60%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Účinky pozorované ve studiích toxicity po opakovaném podávání byly způsobeny nadměrným farmakodynamickým účinkem dabigatranu.
Účinek na plodnost samic byl pozorován ve formě poklesu počtu nidací a zvýšení prenidační ztráty při dávce 70 mg/ kg (5- násobek plazmatické expoziční hladiny u pacientek).
Při dávkách, které byly pro matky toxické (5- násobek až 10- násobek plazmatické expoziční hladiny u pacientek), bylo u potkanů a králíků pozorováno snížení tělesné hmotnosti plodů a snížení jejich životaschopnosti spolu se zvýšením změn plodů.
V prenatální a postnatální studii bylo pozorováno zvýšení mortality plodu při dávkách, které byly toxické pro matky (dávka odpovídající plazmatické expoziční hladině 4- násobně vyšší než hladina pozorovaná u pacientek).
Studie kancerogenity ještě nebyly u dabigatranu ukončeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Náplň tobolky • Kyselina vinná • Arabská klovatina • Hypromelosa • Dimetikon 350 • Mastek • Hyprolosa
Oxid titaničitý Indigokarmín (E 132) Oranžová žluť (E 110) Hypromelosa Čištěná voda
Černý potiskový inkoust • Šelak • Butanol • Isopropylalkohol • Ethanol denaturovaný methanolem • Černý oxid železitý (E172) • Čištěná voda • Propylenglykol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Blistr a lahev:
3 roky
Po otevření lahve je nutno přípravek spotřebovat do 30 dnů.
6. 4 Zvláštní opatření pro uchovávání
Blistr:
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Lahev:
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte lahev dobře uzavřenou.
6. 5 Druh obalu a velikost balení
Krabička obsahuje 1, 3 nebo 6 blistrů (10 x 1, 30 x 1, 60 x 1) v perforovaných hliníkových jednodávkových blistrech.
Blistr se skládá z hliníkové krycí fólie, která je potažena akrylátem kopolymeru polyvinylchlorid- polyvinylacetát (PVCAC akrylát), a která je v kontaktu s přípravkem a hliníkovou spodní fólií s polyvinylchloridem (PVC), která je v kontaktu s přípravkem.
Polypropylenová lahev se šroubovacím uzávěrem obsahuje 60 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při užívání tobolek přípravku Pradaxa z blistru dodržujte prosím následující pokyny:
• Vyjímejte tvrdé tobolky odstraněním fólie ze zadní strany blistru. • Neprotlačujte tvrdé tobolky přes fólii blistru. • Neodstraňujte fólii blistru dříve, než je nutné tvrdou tobolku užít.
Při užívání tvrdé tobolky z lahvičky dodržujte prosím následující pokyny:
28 • Pro otevření stlačte víčko a otočte jím.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 442/ 005 EU/ 1/ 08/ 442/ 006 EU/ 1/ 08/ 442/ 007 EU/ 1/ 08/ 442/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18. března 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
29 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
30 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
KG Binder Strasse 173 55216 Ingelheim am Rhein Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 5. 0 z 9. října 2008 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 01 plánu řízení rizik (RMP) z 11. ledna 2007 uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
31 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA NA BLISTR PRO 75 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pradaxa 75 mg tvrdé tobolky Dabigatranum etexilatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 75 mg dabigatran- etexilátu (ve formě mesylátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje oranžovou žluť (E110) (další informace viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 x 1 tvrdých tobolek 30 x 1 tvrdých tobolek 60 x 1 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tobolky nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 442/ 001 EU/ 1/ 08/ 442/ 002 EU/ 1/ 08/ 442/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pradaxa 75 mg
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA NA BLISTR PRO 110 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pradaxa 110 mg tvrdé tobolky Dabigatranum etexilatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 110 mg dabigatran- etexilátu (ve formě mesylátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje oranžovou žluť (E110) (další informace viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 x 1 tvrdých tobolek 30 x 1 tvrdých tobolek 60 x 1 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Tobolky nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
36 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 442/ 005 EU/ 1/ 08/ 442/ 006 EU/ 1/ 08/ 442/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pradaxa 110 mg
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR PRO 75 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pradaxa 75 mg tvrdé tobolky Dabigatranum etexilatum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Sloupněte
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR PRO 110 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pradaxa 110 mg tvrdé tobolky Dabigatranum etexilatum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (logo)
3.
POUŽITELNOST
EXP{ MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Sloupněte
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
KRABIČKA A ETIKETA NA LAHEV PRO 75 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pradaxa 75 mg tvrdé tobolky Dabigatranum etexilatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 75 mg dabigatran- etexilátu (ve formě mesylátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje oranžovou žluť (E110) (další informace viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR} Po otevření je nutno přípravek spotřebovat do 30 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v dobře uzavřené lahvičce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
40 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 442/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pradaxa 75 mg (vztahuje se pouze pro krabičku, ne pro etiketu na lahvičku)
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
KRABIČKA A ETIKETA NA LAHEV PRO 110 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pradaxa 110 mg tvrdé tobolky Dabigatranum etexilatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 110 mg dabigatran- etexilátu (ve formě mesylátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje oranžovou žluť (E110) (další informace viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR} Po otevření je nutno přípravek spotřebovat do 30 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v dobře uzavřené lahvičce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
42 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Str.
173 D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 442/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pradaxa 110 mg (vztahuje se pouze pro krabičku, ne pro etiketu na lahvičku)
43 B.
PŘÍBALOVÁ INFORMACE
Pradaxa 75 mg tvrdé tobolky Pradaxa 110 mg tvrdé tobolky dabigatranum etexilatum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Pradaxa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Pradaxa užívat 3.
Jak se přípravek Pradaxa užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Pradaxa uchovávat 6.
Další informace
1.
CO JE PRADAXA A K ČEMU SE POUŽÍVÁ
Co je Pradaxa:
Pradaxa je lék používaný k prevenci tvorby krevních sraženin.
Účinkuje tak, že zablokuje látku, která se v těle účastní na tvorbě krevních sraženin.
K čemu se Pradaxa užívá:
Pradaxa se užívá k prevenci vzniku krevních sraženin v žilách po operativních náhradách kolenního nebo kyčelního kloubu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PRADAXA UŽÍVAT
NEužívejte přípravek Pradaxa
- jestliže jste alergický/ á na dabigatran- etexilát, dabigatran nebo kteroukoli další složku přípravku
- jestliže trpíte závažným snížením funkce ledvin
- jestliže v současnosti krvácíte
- jestliže máte onemocnění některého orgánu, které zvyšuje riziko závažného krvácení
- jestliže máte zvýšený sklon ke krvácení.
Ten může být vrozený, neznámé příčiny nebo způsobený
jinými léky
- jestliže trpíte závažným snížením funkce jater nebo jaterním onemocněním, které by případně
mohlo být příčinou úmrtí
- jestliže užíváte chinidin, lék k léčbě abnormálního srdečního rytmu.
Zvláštní opatrnosti při použití přípravku Pradaxa je zapotřebí 45 Oznamte svému lékaři všechna onemocnění, kterými trpíte nebo která jste prodělali, a to zejména ta, která jsou uvedena v následujícím seznamu:
- pokud máte jaterní onemocnění, které je spojeno se změnami v krevních testech, použití přípravku
Pradaxa se nedoporučuje.
- jestliže máte zvýšené riziko krvácení, což může být v následujících případech:
jestliže jste během minulého měsíce podstoupil( a) biopsii (chirurgické vynětí tkáně) jestliže jste prodělal( a) těžké poranění (například zlomeninu kosti, poranění hlavy nebo jakékoli poranění vyžadující chirurgické ošetření) jestliže podstupujete léčbu, která může zvýšit riziko krvácení jestliže užíváte protizánětlivé léky jestliže trpíte bakteriální endokarditidou (infekcí srdeční výstelky) jestliže máte středně závažné snížení funkce ledvin přípravek Pradaxa se nesmí podávat dětem
- pokud máte cévky (katetry) zavedené do zad:
Cévka může být do zad zavedena například za účelem anestezie nebo k léčbě bolesti během operace nebo po operaci.
Pokud budete dostávat přípravek Pradaxa po odstranění katetru, lékař bude pravidelně kontrolovat Váš stav.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Například:
léky na ředění krve (např. warfarin, heparin) nesteroidní protizánětlivé léky třezalka tečkovaná (Hypericum perforatum), rifampicin, verapamil, klarithromycin amiodaron Pokud užíváte léčivé přípravky obsahující amiodaron, je třeba dávku přípravku Pradaxa snížit na 150 mg.
Užívání přípravku Pradaxa s jídlem a pitím
Přípravek Pradaxa lze užívat spolu s jídlem nebo bez jídla.
Těhotenství a kojení
Vliv přípravku Pradaxa na těhotenství a nenarozené dítě není znám.
V těhotenství byste přípravek Pradaxa neměla užívat, pokud Vám lékař nesdělí, že je to bezpečné.
Ženy v plodném věku se během léčby přípravkem Pradaxa mají vyhnout otěhotnění.
Během léčby přípravkem Pradaxa byste neměla kojit.
Řízení dopravních prostředků a obsluha strojů
Účinek přípravku Pradaxa na schopnost řídit a obsluhovat stroje není znám.
Lékař Vám sdělí, kdy můžete začít řídit.
46 Důležité informace o některých složkách přípravku Pradaxa
Tvrdé tobolky Pradaxa obsahují barvivo s názvem oranžová žluť, které může způsobovat alergické reakce.
3.
JAK SE PRADAXA UŽÍVÁ
Při užívání tobolek přípravku Pradaxa z blistru dodržujte prosím následující pokyny
• tobolky vyjímejte odstraněním fólie ze zadní strany blistru. • tobolky přes fólii blistru neprotlačujte. • neodstraňujte fólii blistru dříve, než je nutné tobolku užít.
Při užívání tobolek přípravku Pradaxa z lahve dodržujte prosím následující pokyny
• pro otevření stlačte víčko a otočte jím.
Doporučená dávka přípravku Pradaxa je obvykle 220 mg jednou denně (užívá se ve formě 2 tobolek o síle 110 mg).
Jestliže máte sníženou funkci ledvin na méně než polovinu nebo pokud je Vám 75 let nebo více, doporučená dávka je 150 mg jednou denně (ve formě 2 tobolek po 75 mg).
Po operaci s náhradou kolenního kloubu
Léčbu přípravkem Pradaxa byste měli zahájit během 1 - 4 hodin po skončení operace užitím jedné tobolky.
Poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 10 dní.
Po operaci s náhradou kyčelního kloubu
Léčbu přípravkem Pradaxa byste měli zahájit během 1 – 4 hodin po skončení operace užitím jedné tobolky.
Poté je nutno pokračovat 2 tobolkami jednou denně po celkovou dobu 28 - 35 dní.
U obou typů operace nesmí být léčba zahájena, jestliže dochází ke krvácení v místě operace.
Jestliže léčbu nelze zahájit dříve než následující den po operaci, dávkování je třeba zahájit dávkou 2 tobolek jednou denně.
Vždy užívejte přípravek Pradaxa přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Tobolku je třeba spolknout s dostatečným množstvím vody.
Tobolku nežvýkejte.
Změna z léčby přípravkem Pradaxa na injekčně podávanou antikoagulační léčbu Nezahajujte antikoagulační léčbu injekčně podávanými přípravky (například heparinem) dříve než po 24 hodinách od poslední dávky přípravku Pradaxa.
Změna z injekčně podávané antikoagulační léčby na léčbu přípravkem Pradaxa Ukončete léčbu injekcemi a poté začněte s užíváním přípravku Pradaxa v době, ve které by byla podána následující injekce.
Jestliže jste užil( a) více přípravku Pradaxa, než jste měl( a) Jestliže jste užil( a) více přípravku Pradaxa, než Vám bylo doporučeno, může u Vás nastat zvýšené riziko krvácení.
Váš lékař může provést krevní test ke zhodnocení rizika krvácení.
Jestliže jste užili vyšší než předepsanou dávku přípravku Pradaxa, informujte o tom co nejdříve svého lékaře.
Pokud nastane krvácení, může být nutné chirurgické ošetření nebo léčba transfúzí krve.
Jestliže jste zapomněl( a) užít přípravek Pradaxa
47 Pokračujte v užívání zbývajících denních dávek přípravku Pradaxa další den ve stejnou denní dobu.
Pokud ukončíte léčbu předčasně, zvýší se u Vás riziko vzniku krevní sraženiny v žilách.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Pradaxa nežádoucí účinky, které se ale nemusí vyskytnout u všech pacientů.
Protože tento lék ovlivňuje srážení krve, většina nežádoucích účinků má vztah k příznakům, jako jsou podlitiny nebo krvácení.
Nežádoucí účinky uvedené níže jsou seskupeny podle toho, s jakou pravděpodobností nastávají:
U přípravku Pradaxa jsou známé následující časté a méně časté nežádoucí účinky:
Časté nežádoucí účinky (vyskytují se u 1 až 10 pacientů ze 100):
- Pokles počtu červených krvinek
- Tvorba podlitin
- Krvácení při poranění
- Pokles množství hemoglobinu v krvi (látka obsažená v červených krvinkách)
- Sekrece z rány (tekutina ronící z operační rány)
- Vznik podlitiny po operaci
- Krvácení po operaci
- Pokles počtu červených krvinek po operaci
- Podlitina způsobená zraněním
- Ronění malého množství tekutiny z řezu provedeného při chirurgické operaci
- Přítomnost krve v moči zjištěná laboratorní zkouškou.
Méně časté nežádoucí účinky (vyskytují se u 1 až 10 pacientů z 1000):
- Krvácení
- Krvácení do kloubu
- Pokles počtu krevních destiček v krvi
- Krvácení z nosu
- Krvácení do žaludku nebo do střeva
- Krvácení z hemoroidů
- Krvácení do konečníku
- Krev v moči, která zbarví moč dorůžova či dočervena
- Krvácení pod kůži
- Krví zbarvený výtok v místě vstupu cévky do žíly
- Krvácení v místě vstupu cévky do žíly
- Přítomnost krve ve stolici zjištěná laboratorním testem
- Pokles počtu červených krvinek v krvi
- Krvácení z chirurgického řezu
- Neobvyklé laboratorní testy jaterní funkce
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
48 5.
JAK PŘÍPRAVEK PRADAXA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Pradaxa nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce, blistru nebo lahvi.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Blistr:
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Po otevření je nutno přípravek spotřebovat do 30 dnů.
Uchovávejte v dobře uzavřené lahvi.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Pradaxa obsahuje
Léčivou látkou je dabigatran, který je podává ve formě dabigatran- etexilát- mesylátu o síle 75 mg nebo 110 mg.
Pomocnými látkami jsou kyselina vinná, arabská klovatina, hypromelosa, dimetikon 350, mastek a hyprolosa.
Obal tobolky obsahuje karagenan, chlorid draselný, oxid titaničitý, indigokarmín, oranžovou žluť, hypromelosu a čištěnou vodu.
Potiskový inkoust obsahuje šelak, butanol, isopropylalkohol, ethanol denaturovaný methanolem, černý oxid železitý, čištěnou vodu a propylenglykol.
Jak Pradaxa vypadá a co obsahuje toto balení
Pradaxa je tvrdá tobolka.
Tvrdé tobolky Pradaxa 75 mg mají neprůhlednou vrchní část světle modré barvy a neprůhlednou spodní část krémové barvy.
Vrchní část tobolky je potištěna logem firmy Boehringer Ingelheim, spodní část nápisem „ R75 “.
Tvrdé tobolky Pradaxa 110 mg mají neprůhlednou vrchní část světle modré barvy a neprůhlednou spodní část krémové barvy.
Vrchní část tobolky je potištěna logem firmy Boehringer Ingelheim, spodní část nápisem „ R110 “.
Tvrdé tobolky Pradaxa 75 mg a 110 mg jsou dodávány v baleních obsahujících 10 x 1, 30 x 1, 60 x 1 tobolku v hliníkových perforovaných blistrech po jedné dávce.
Tvrdé tobolky Pradaxa 75 mg a 110 mg jsou také dodávány v polypropylenových (plastikových) lahvích, obsahujících 60 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Boehringer Ingelheim International GmbH Binger Strasse 173
Výrobce
KG Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
50 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105- 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
51 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
52
European Medicines Agency
EMEA/ H/ C/ 940
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PRAMIPEXOLE TEVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Pramipexole Teva?
Pramipexole Teva je léčivý přípravek, který obsahuje účinnou látku s názvem báze pramipexolu.
Je dostupný ve formě bílých kulatých tablet (0, 088, 0, 18, 0, 35 a 0, 7 mg).
Přípravek Pramipexole Teva je „ generikum “.
To znamená, že přípravek Pramipexole Teva je obdobou „ referenčního přípravku “, který je již v Evropské unii registrován, a sice přípravku Sifrol.
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Pramipexole Teva používá?
Přípravek Pramipexole Teva se používá k léčbě příznaků Parkinsonovy nemoci, což je progresivní mozková porucha, která způsobuje třes, pomalé pohyby a svalovou ztuhlost.
Přípravek Pramipexole Teva se může užívat buď samostatně, nebo v kombinaci s levodopou (jiný lék na Parkinsonovu nemoc) v jakémkoli stadiu nemoci, včetně stádií pozdějších, kdy se levodopa stává méně účinnou.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Pramipexole Teva používá?
Tablety přípravku Pramipexole Teva by se měly zapíjet vodou a lze je užívat spolu s jídlem nebo bez něj.
Počáteční dávka je 0, 088 mg třikrát denně.
Dávka by se měla každých pět až sedm dnů zvyšovat, dokud jsou příznaky kontrolovány bez vedlejších účinků, které není možné tolerovat.
Maximální denní dávka je 1, 1 mg třikrát denně.
U pacientů s onemocněním ledvin je nutné přípravek Pramipexole Teva podávat méně často.
Pokud se léčba z jakéhokoli důvodu ukončí, dávka by měla být postupně snižována.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Pramipexole Teva působí?
Účinná látka přípravku Pramipexole Teva, pramipexol, je agonista dopaminu, což znamená, že napodobuje účinky dopaminu.
Dopamin je látka, která přenáší signály v těch částech mozku, které kontrolují pohyb a koordinaci.
U pacientů s Parkinsonovou nemocí začnou buňky, které vytvářejí dopamin, odumírat a množství dopaminu v mozku se snižuje.
Pacienti pak ztrácí schopnost spolehlivě ovládat své pohyby.
Pramipexol stimuluje mozek, stejně jako by ho stimuloval dopamin, takže pacienti dokáží ovládat své pohyby a vykazují méně projevů a příznaků Parkinsonovy nemoci, jako je třes, ztuhlost a zpomalení pohybů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Pramipexole Teva zkoumán?
Vzhledem k tomu, že přípravek Pramipexole Teva je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenčním přípravkem (tj. na prokázání skutečnosti, že tyto dva léčivé přípravky produkují stejné hladiny účinné látky v těle).
Jaké jsou přínosy a rizika přípravku Pramipexole Teva?
Jelikož přípravek Pramipexole Teva je generikum, které je bioekvivalentní s referenčním přípravkem, jeho přínosy a rizika se shodují s přínosy a riziky referenčního přípravku.
Na základě čeho byl přípravek Pramipexole Teva schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že v souladu s požadavky EU bylo prokázáno, že přípravek Pramipexole Teva je kvalitativně srovnatelný a bioekvivalentní s přípravkem Sifrol.
Stanovisko výboru proto bylo takové, že (stejně jako u přípravku Sifrol) přínosy přípravku Pramipexole Teva převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Pramipexole Teva bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Pramipexole Teva:
Evropská komise udělila rozhodnutí o registraci přípravku Pramipexole Teva platné v celé Evropské unii společnosti Teva Pharma B. V. dne 18. prosince 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Pramipexole Teva je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro referenční přípravek je rovněž k dispozici na internetových stránkách agentury EMEA.
Tento souhrn byl naposledy aktualizován v 11- 2008.
2/ 2
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 08/ 490/ 001 EU/ 1/ 08/ 490/ 002
Pramipexole Teva Pramipexole Teva
0, 088 mg 0, 088 mg
Tableta Tableta
Perorální podání Perorální podání
Blistr (Al/ Al) Blistr (Al/ Al) – klinické balení
30 tablet 50 x 1 tableta
EU/ 1/ 08/ 490/ 003 EU/ 1/ 08/ 490/ 004 EU/ 1/ 08/ 490/ 005 EU/ 1/ 08/ 490/ 006
Pramipexole Teva Pramipexole Teva Pramipexole Teva Pramipexole Teva
0, 088 mg 0, 088 mg 0, 18 mg 0, 18 mg
Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (Al/ Al) Lékovka (HDPE) Blistr (Al/ Al) Blistr (Al/ Al) - klinické balení
100 tablet 90 tablet 30 tablet 50 x 1 tableta
EU/ 1/ 08/ 490/ 007 EU/ 1/ 08/ 490/ 008 EU/ 1/ 08/ 490/ 009 EU/ 1/ 08/ 490/ 010
Pramipexole Teva Pramipexole Teva Pramipexole Teva Pramipexole Teva
0, 18 mg 0, 18 mg 0, 35 mg 0, 35 mg
Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (Al/ Al) Lékovka (HDPE) Blistr (Al/ Al) Blistr (Al/ Al) - klinické balení
100 tablet 90 tablet 30 tablet 50 x 1 tableta
EU/ 1/ 08/ 490/ 011 EU/ 1/ 08/ 490/ 012 EU/ 1/ 08/ 490/ 013 EU/ 1/ 08/ 490/ 014
Pramipexole Teva Pramipexole Teva Pramipexole Teva Pramipexole Teva
0, 35 mg 0, 35 mg 0, 7 mg 0, 7 mg
Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (Al/ Al) Lékovka (HDPE) Blistr (Al/ Al) Blistr (Al/ Al) - klinické balení
100 tablet 90 tablet 30 tablet 50 x 1 tableta
EU/ 1/ 08/ 490/ 015 EU/ 1/ 08/ 490/ 016
Pramipexole Teva Pramipexole Teva
0, 7 mg 0, 7 mg
Tableta Tableta
Perorální podání Perorální podání
Blistr (Al/ Al) Lékovka (HDPE)
100 tablet 90 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Pramipexol Teva 0, 088 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje pramipexolum 0, 088 mg (ve formě pramipexoli dihydrochloridum monohydricum 0, 125 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá, kulatá, plochá tableta se zkosenými hranami, o průměru 5, 55 mm, s vyraženým kódem "93" na jedné straně a "P1" na druhé straně.
4.
KLINICKÉ ÚDAJE
„ on- off “ kolísání).
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky přípravku Pramipexol Teva Týden
Dávka (mg báze) Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 0, 264 3 x 0, 18 0, 54 3 x 0, 35 1, 05
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
2 Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem Pramipexol Teva, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na funkci ledvin.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku Pramipexol Teva podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku Pramipexol Teva podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku Pramipexol Teva o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku Pramipexol Teva o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku pramipexolu však nebyl studován.
Dávkování u dětí a dospívajících Kvůli nedostatku údajů o bezpečnosti a účinnosti se použití pramipexolu u dětí a dospívajících do 18 let věku nedoporučuje.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku Pramipexol Teva pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
3 Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu a levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou mohou v průběhu počáteční titrace přípravku Pramipexol Teva objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Pramipexol je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby pramipexolem.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léčivé přípravky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
U pacientů s Parkinsonovou chorobou léčených agonisty dopaminu, včetně pramipexolu, byly hlášeny patologické hráčství, zvýšené libido a hypersexualita.
Dále si pacienti a opatrovníci musí být vědomi skutečnosti, že se mohou objevit změny chování.
Je třeba zvážit snížení dávky či postupné vysazení léčby.
Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léčivých přípravků s pramipexolem (viz bod 4. 5).
V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Opatrnosti je zapotřebí v případě závažného kardiovaskulárního onemocnění.
Kvůli obecnému riziku posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Zprávy z literatury naznačují, že při léčbě další indikace dopaminergními léčivými přípravky může dojít k augmentaci.
Kontrolované klinické studie pramipexolu u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním pramipexolu a odpovídající zvládání těchto příhod nebyly v kontrolovaných klinických studiích hodnoceny.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou 4 léčivých přípravků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem Pramipexol Teva, je nutno zvážit snížení dávky pramipexolu.
Pokud se podává Pramipexol Teva v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku Pramipexol Teva dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léčivé přípravky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Je třeba se vyhnout současnému podávání antipsychotických léčivých přípravků s pramipexolem (viz bod 4. 4, např. jestliže může být očekáván antagonistický účinek)..
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
Pramipexol Teva by neměl být podáván během těhotenství, pokud to není nezbytně nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože pramipexol u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování pramipexolu do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek Pramipexol Teva podáván během kojení.
Pokud je však jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Pramipexol Teva může mít výrazný vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem Pramipexol Teva, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Při užívání přípravku Pramipexol Teva se předpokládají následující nežádoucí účinky: abnormální sny, zmatenost, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, hypotenze, zvýšení příjmu jídla (přejídání, hyperfagie), nespavost, poruchy libida, nauzea, periferní edém, paranoia, patologické hráčství (gambling), hypersexualita a jiné nenormální chování, somnolence, zvýšení tělesné hmotnosti, náhlé upadnutí do spánku, svědění a vyrážka a jiné projevy přecitlivělosti.
Podle analýzy souhrnu placebem kontrolovaných studií, které zahrnovaly celkem 1923 pacientů léčených pramipexolem a 1354 pacientů léčených placebem, byly v obou skupinách často hlášeny nežádoucí účinky.
63% pacientů léčených pramipexolem a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků v placebem kontrolovaných klinických studiích u Parkinsonovy choroby a v jiné indikaci.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených pramipexolem a byly hlášeny významně častěji u pacientů užívajících pramipexol než placebo, nebo byly považovány za klinicky relevantní.
5 Nicméně většina častých nežádoucích účinků byla mírné až střední intenzity, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, 1/ 10); méně časté (≥1/ 1000, 1/ 100); vzácné (≥1/ 10 000, 1/ 1000); velmi vzácné (1/ 10 000).
Nejčastěji hlášené nežádoucí účinky (≥ 5%) u pacientů s Parkinsonovou nemocí s vyšší četností u pramipexolu než u placeba byly nauzea, dyskineze, ortostatická hypotenze, závratě, ospalost, nespavost, zácpa, zrakové halucinace, bolest hlavy a únava.
Četnost výskytu ospalosti se zvyšuje u dávek vyšších než 1, 5 mg/ den (viz bod 4. 2).
V kombinaci s levodopou se z nežádoucích účinků častěji vyskytovala dyskineze.
Na začátku léčby se může častěji vyskytnout hypotenze, zvláště pokud je pramipexol titrován příliš rychle.
Tabulka 1:
Parkinsonova choroba Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
Abnormální sny, stav zmatenosti, halucinace, insomnie Bludy, poruchy libida, paranoia Abnormální chování, hypersexualita, zvýšení příjmu potravy, patologické hráčství
Velmi časté Časté Méně časté Cevní poruchy
Závratě, dyskineze, somnolence Bolest hlavy Hyperkineze, náhlé upadnutí do spánku
Velmi časté Gastrointestinální poruchy
Hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
Nauzea Zácpa
Méně časté
Hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
Únava, periferní edém
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Zvýšení tělesné hmotnosti
Nejčastěji hlášené nežádoucí účinky (≥ 5%) u pacientů s jinou indikací léčených pramipexolem byly nevolnost, bolest hlavy, závratě a únava.
Nevolnost a únava byly hlášeny častěji u žen léčených pramipexolem (20. 8% a 10. 5%) v porovnání s muži (6. 7% a 7. 3%).
Tabulka 2:
Jiná indikace Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
Abnormální sny, insomnie Stav zmatenosti, halucinace, poruchy libida Abnormální chování, bludy, hypersexualita, zvýšení příjmu potravy, paranoia, patologické hráčství
Časté Méně časté Není známo Cevní poruchy
Závratě, bolest hlavy, somnolence Náhlé upadnutí do spánku Dyskineze, hyperkineze
Méně časté
Hypotenze
6 Gastrointestinální poruchy
Nauzea Zácpa
Hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
Únava Periferní edém
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Zvýšení tělesné hmotnosti
Pramipexol je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Pramipexol může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Viz také bod 4. 4.
4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04B C05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D 2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci Pramipexol u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I- IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, tito pacienti byli současně léčeni levodopou a měli motorické komplikace.
U časné a pokročilé Parkinsonovy nemoci byla účinnost pramipexolu v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, se neobjevily známky poklesu účinnosti.
V kontrolované dvojitě slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických
7 komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl pozorován významný rozdíl.
Tyto skutečnosti je třeba zvážit při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí.
Pramipexol významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky značené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t 1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k výběru zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje inhibičním účinkem pramipexolu na prolaktin.
Toto zjištění nemá pro člověka klinický význam.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Mikrokrystalická celulóza Sodná sůl karboxymethylškrobu 8 Povidon 25 Magnesium- stearát Natrium- stearyl- fumarát Koloidní bezvodý oxid křemičitý
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Blistr Al/ Al Velikost balení:
30, 50x1 a 100 tablet.
Velikost balení:
90 tablet.
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
9 1.
NÁZEV PŘÍPRAVKU
Pramipexol Teva 0, 18 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje pramipexolum 0, 18 mg (odpovídá pramipexoli dihydrochloridum monohydricum 0, 25 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá, kulatá, plochá tableta se zkosenými hranami, o průměru 7, 00 mm, s vyraženým kódem "P2" po obou stranách půlicí rýhy na jedné straně a "93" na druhé straně.
4.
KLINICKÉ ÚDAJE
„ on- off “ kolísání).
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky přípravku Pramipexol Teva Týden
Dávka (mg báze) Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 0, 264 3 x 0, 18 0, 54 3 x 0, 35 1, 05
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
10 Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem Pramipexol Teva, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na funkci ledvin.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku Pramipexol Teva podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku Pramipexol Teva podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku Pramipexol Teva o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku Pramipexol Teva o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku pramipexolu však nebyl studován.
Dávkování u dětí a dospívajících Kvůli nedostatku údajů o bezpečnosti a účinnosti se použití pramipexolu u dětí a dospívajících do 18 let věku nedoporučuje.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku Pramipexol Teva pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
11 Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu a levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou mohou v průběhu počáteční titrace přípravku Pramipexol Teva objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Pramipexol je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby pramipexolem.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léčivé přípravky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
U pacientů s Parkinsonovou chorobou léčených agonisty dopaminu, včetně pramipexolu, byly hlášeny patologické hráčství, zvýšené libido a hypersexualita.
Dále si pacienti a opatrovníci musí být vědomi skutečnosti, že se mohou objevit změny chování.
Je třeba zvážit snížení dávky či postupné vysazení léčby.
Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léčivých přípravků s pramipexolem (viz bod 4. 5).
V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Opatrnosti je zapotřebí v případě závažného kardiovaskulárního onemocnění.
Kvůli obecnému riziku posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Zprávy z literatury naznačují, že při léčbě další indikace dopaminergními léčivými přípravky může dojít k augmentaci.
Kontrolované klinické studie pramipexolu u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním pramipexolu a odpovídající zvládání těchto příhod nebyly v kontrolovaných klinických studiích hodnoceny.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou 12 léčivých přípravků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem Pramipexol Teva, je nutno zvážit snížení dávky pramipexolu.
Pokud se podává Pramipexol Teva v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku Pramipexol Teva dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léčivé přípravky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Je třeba se vyhnout současnému podávání antipsychotických léčivých přípravků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
Pramipexol Teva by neměl být podáván během těhotenství, pokud to není nezbytně nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože pramipexol u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování pramipexolu do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek Pramipexol Teva podáván během kojení.
Pokud je však jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Pramipexol Teva může mít výrazný vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem Pramipexol Teva, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Při užívání přípravku Pramipexol Teva se předpokládají následující nežádoucí účinky: abnormální sny, zmatenost, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, hypotenze, zvýšení příjmu jídla (přejídání, hyperfagie), nespavost, poruchy libida, nauzea, periferní edém, paranoia, patologické hráčství (gambling), hypersexualita a jiné nenormální chování, somnolence, zvýšení tělesné hmotnosti, náhlé upadnutí do spánku, svědění a vyrážka a jiné projevy přecitlivělosti.
Podle analýzy souhrnu placebem kontrolovaných studií, které zahrnovaly celkem 1923 pacientů léčených pramipexolem a 1354 pacientů léčených placebem, byly v obou skupinách často hlášeny nežádoucí účinky.
63% pacientů léčených pramipexolem a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků v placebem kontrolovaných klinických studiích u Parkinsonovy choroby a v jiné indikaci.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených pramipexolem a byly hlášeny významně častěji u pacientů užívajících pramipexol než placebo, nebo byly považovány za klinicky relevantní.
13 Nicméně většina častých nežádoucích účinků byla mírné až střední intenzity, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, 1/ 10); méně časté (≥1/ 1000, 1/ 100); vzácné (≥1/ 10 000, 1/ 1000); velmi vzácné (1/ 10 000).
Nejčastěji hlášené nežádoucí účinky (≥ 5%) u pacientů s Parkinsonovou nemocí s vyšší četností u pramipexolu než u placeba byly nauzea, dyskineze, ortostatická hypotenze, závratě, ospalost, nespavost, zácpa, zrakové halucinace, bolest hlavy a únava.
Četnost výskytu ospalosti se zvyšuje u dávek vyšších než 1, 5 mg/ den (viz bod 4. 2).
V kombinaci s levodopou se z nežádoucích účinků častěji vyskytovala dyskineze.
Na začátku léčby se může častěji vyskytnout hypotenze, zvláště pokud je pramipexol titrován příliš rychle.
Tabulka 1:
Parkinsonova choroba Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
Abnormální sny, stav zmatenosti, halucinace, insomnie Bludy, poruchy libida, paranoia Abnormální chování, hypersexualita, zvýšení příjmu potravy, patologické hráčství
Velmi časté Časté Méně časté Cevní poruchy
Závratě, dyskineze, somnolence Bolest hlavy Hyperkineze, náhlé upadnutí do spánku
Velmi časté Gastrointestinální poruchy
Hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
Nauzea Zácpa
Méně časté
Hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
Únava, periferní edém
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Zvýšení tělesné hmotnosti
Nejčastěji hlášené nežádoucí účinky (≥ 5%) u pacientů s jinou indikací léčených pramipexolem byly nevolnost, bolest hlavy, závratě a únava.
Nevolnost a únava byly hlášeny častěji u žen léčených pramipexolem (20. 8% a 10. 5%) v porovnání s muži (6. 7% a 7. 3%).
Tabulka 2:
Jiná indikace Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
Abnormální sny, insomnie Stav zmatenosti, halucinace, poruchy libida Abnormální chování, bludy, hypersexualita, zvýšení příjmu potravy, paranoia, patologické hráčství
Časté Méně časté Není známo Cevní poruchy
Závratě, bolest hlavy, somnolence Náhlé upadnutí do spánku Dyskineze, hyperkineze
Méně časté
Hypotenze
14 Gastrointestinální poruchy
Nauzea Zácpa
Hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
Únava Periferní edém
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Zvýšení tělesné hmotnosti
Pramipexol je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Pramipexol může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Viz také bod 4. 4.
4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04B C05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D 2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci Pramipexol u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I- IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, tito pacienti byli současně léčeni levodopou a měli motorické komplikace.
U časné a pokročilé Parkinsonovy nemoci byla účinnost pramipexolu v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, se neobjevily známky poklesu účinnosti.
Toto oddálení
15 motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí u levodopy (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl pozorován významný rozdíl.
Tyto skutečnosti je třeba zvážit při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí.
Pramipexol významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky značené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t 1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k výběru zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje inhibičním účinkem pramipexolu na prolaktin.
Toto zjištění nemá pro člověka klinický význam.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Mikrokrystalická celulóza Sodná sůl karboxymethylškrobu Povidon 25 16 Magnesium- stearát Natrium- stearyl- fumarát Koloidní bezvodý oxid křemičitý
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Blistr Al/ Al Velikost balení:
30, 50x1 a 100 tablet.
Velikost balení:
90 tablet.
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
17 1.
NÁZEV PŘÍPRAVKU
Pramipexol Teva 0, 35 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje pramipexolum 0, 35 mg (odpovídá pramipexoli dihydrochloridum monohydricum 0, 5 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá, kulatá, plochá tableta se zkosenými hranami, o průměru 8, 82 mm, s vyraženým kódem "8023" po obou stranách půlící rýhy na jedné straně a "93" na druhé straně.
4.
KLINICKÉ ÚDAJE
„ on- off “ kolísání).
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky přípravku Pramipexol Teva Týden
Dávka (mg báze) Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 0, 264 3 x 0, 18 0, 54 3 x 0, 35 1, 05
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
18 Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem Pramipexol Teva, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na funkci ledvin.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku Pramipexol Teva podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku Pramipexol Teva podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku Pramipexol Teva o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku Pramipexol Teva o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku pramipexolu však nebyl studován.
Dávkování u dětí a dospívajících Kvůli nedostatku údajů o bezpečnosti a účinnosti se použití pramipexolu u dětí a dospívajících do 18 let věku nedoporučuje.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku Pramipexol Teva pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
19 Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu a levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou mohou v průběhu počáteční titrace přípravku Pramipexol Teva objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Pramipexol je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby pramipexolem.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léčivé přípravky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
U pacientů s Parkinsonovou chorobou léčených agonisty dopaminu, včetně pramipexolu, byly hlášeny patologické hráčství, zvýšené libido a hypersexualita.
Dále si pacienti a opatrovníci musí být vědomi skutečnosti, že se mohou objevit změny chování.
Je třeba zvážit snížení dávky či postupné vysazení léčby.
Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léčivých přípravků s pramipexolem (viz bod 4. 5).
V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Opatrnosti je zapotřebí v případě závažného kardiovaskulárního onemocnění.
Kvůli obecnému riziku posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Zprávy z literatury naznačují, že při léčbě další indikace dopaminergními léčivými přípravky může dojít k augmentaci.
Kontrolované klinické studie pramipexolu u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním pramipexolu a odpovídající zvládání těchto příhod nebyly v kontrolovaných klinických studiích hodnoceny.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou 20 léčivých přípravků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem Pramipexol Teva, je nutno zvážit snížení dávky pramipexolu.
Pokud se podává Pramipexol Teva v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku Pramipexol Teva dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léčivé přípravky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Je třeba se vyhnout současnému podávání antipsychotických léčivých přípravků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
Pramipexol Teva by neměl být podáván během těhotenství, pokud to není nezbytně nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože pramipexol u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování pramipexolu do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek Pramipexol Teva podáván během kojení.
Pokud je však jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Pramipexol Teva může mít výrazný vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem Pramipexol Teva, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Při užívání přípravku Pramipexol Teva se předpokládají následující nežádoucí účinky: abnormální sny, zmatenost, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, hypotenze, zvýšení příjmu jídla (přejídání, hyperfagie), nespavost, poruchy libida, nauzea, periferní edém, paranoia, patologické hráčství (gambling), hypersexualita a jiné nenormální chování, somnolence, zvýšení tělesné hmotnosti, náhlé upadnutí do spánku, svědění a vyrážka a jiné projevy přecitlivělosti.
Podle analýzy souhrnu placebem kontrolovaných studií, které zahrnovaly celkem 1923 pacientů léčených pramipexolem a 1354 pacientů léčených placebem, byly v obou skupinách často hlášeny nežádoucí účinky.
63% pacientů léčených pramipexolem a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků v placebem kontrolovaných klinických studiích u Parkinsonovy choroby a v jiné indikaci.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených pramipexolem a byly hlášeny významně častěji u pacientů užívajících pramipexol než placebo, nebo byly považovány za klinicky relevantní.
21 Nicméně většina častých nežádoucích účinků byla mírné až střední intenzity, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, 1/ 10); méně časté (≥1/ 1000, 1/ 100); vzácné (≥1/ 10 000, 1/ 1000); velmi vzácné (1/ 10 000).
Nejčastěji hlášené nežádoucí účinky (≥ 5%) u pacientů s Parkinsonovou nemocí s vyšší četností u pramipexolu než u placeba byly nauzea, dyskineze, ortostatická hypotenze, závratě, ospalost, nespavost, zácpa, zrakové halucinace, bolest hlavy a únava.
Četnost výskytu ospalosti se zvyšuje u dávek vyšších než 1, 5 mg/ den (viz bod 4. 2).
V kombinaci s levodopou se z nežádoucích účinků častěji vyskytovala dyskineze.
Na začátku léčby se může častěji vyskytnout hypotenze, zvláště pokud je pramipexol titrován příliš rychle.
Tabulka 1:
Parkinsonova choroba Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
Abnormální sny, stav zmatenosti, halucinace, insomnie Bludy, poruchy libida, paranoia Abnormální chování, hypersexualita, zvýšení příjmu potravy, patologické hráčství
Velmi časté Časté Méně časté Cevní poruchy
Závratě, dyskineze, somnolence Bolest hlavy Hyperkineze, náhlé upadnutí do spánku
Velmi časté Gastrointestinální poruchy
Hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
Nauzea Zácpa
Méně časté
Hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
Únava, periferní edém
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Zvýšení tělesné hmotnosti
Nejčastěji hlášené nežádoucí účinky (≥ 5%) u pacientů s jinou indikací léčených pramipexolem byly nevolnost, bolest hlavy, závratě a únava.
Nevolnost a únava byly hlášeny častěji u žen léčených pramipexolem (20. 8% a 10. 5%) v porovnání s muži (6. 7% a 7. 3%).
Tabulka 2:
Jiná indikace Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
Abnormální sny, insomnie Stav zmatenosti, halucinace, poruchy libida Abnormální chování, bludy, hypersexualita, zvýšení příjmu potravy, paranoia, patologické hráčství
Časté Méně časté Není známo Cevní poruchy
Závratě, bolest hlavy, somnolence Náhlé upadnutí do spánku Dyskineze, hyperkineze
Méně časté
Hypotenze
22 Gastrointestinální poruchy
Nauzea Zácpa
Hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
Únava Periferní edém
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Zvýšení tělesné hmotnosti
Pramipexol je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Pramipexol může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Viz také bod 4. 4.
4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04B C05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D 2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci Pramipexol u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I- IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, tito pacienti byli současně léčeni levodopou a měli motorické komplikace.
U časné a pokročilé Parkinsonovy nemoci byla účinnost pramipexolu v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, se neobjevily známky poklesu účinnosti.
Toto oddálení
23 motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí u levodopy (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl pozorován významný rozdíl.
Tyto skutečnosti je třeba zvážit při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí.
Pramipexol významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky značené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t 1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k výběru zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje inhibičním účinkem pramipexolu na prolaktin.
Toto zjištění nemá pro člověka klinický význam.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Blistr Al/ Al Velikost balení:
30, 50x1 a 100 tablet.
Velikost balení:
90 tablet.
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
25 1.
NÁZEV PŘÍPRAVKU
Pramipexol Teva 0, 7 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje pramipexolum 0, 7 mg (odpovídá pramipexoli dihydrochloridum monohydricum 1, 0 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílá, kulatá, plochá tableta se zkosenými hranami, o průměru 8, 22 mm, s vyraženým kódem "8024" po obou stranách půlící rýhy na jedné straně a "93" na druhé straně.
4.
KLINICKÉ ÚDAJE
„ on- off “ kolísání).
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky přípravku Pramipexol Teva Týden
Dávka (mg báze) Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 0, 264 3 x 0, 18 0, 54 3 x 0, 35 1, 05
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
26 Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem Pramipexol Teva, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na funkci ledvin.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku Pramipexol Teva podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku Pramipexol Teva podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku Pramipexol Teva o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku Pramipexol Teva o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku pramipexolu však nebyl studován.
Dávkování u dětí a dospívajících Kvůli nedostatku údajů o bezpečnosti a účinnosti se použití pramipexolu u dětí a dospívajících do 18 let nedoporučuje.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití Při předepsání přípravku Pramipexol Teva pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
27 Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu a levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou mohou v průběhu počáteční titrace přípravku Pramipexol Teva objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Pramipexol je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby pramipexolem.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léčivé přípravky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
U pacientů s Parkinsonovou chorobou léčených agonisty dopaminu, včetně pramipexolu, byly hlášeny patologické hráčství, zvýšené libido a hypersexualita.
Dále si pacienti a opatrovníci si musí být vědomi skutečnosti, že se mohou objevit změny chování.
Je třeba zvážit snížení dávky či postupné vysazení léčby.
Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léčivých přípravků s pramipexolem (viz bod 4. 5).
V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Opatrnosti je zapotřebí v případě závažného kardiovaskulárního onemocnění.
Kvůli obecnému riziku posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Zprávy z literatury naznačují, že při další indikace dopaminergními léčivými přípravky může dojít k augmentaci.
Kontrolované klinické studie pramipexolu u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním pramipexolu a odpovídající zvládání těchto příhod nebyly v kontrolovaných klinických studiích hodnoceny.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem Pramipexol Teva, je nutno zvážit snížení dávky pramipexolu.
Je třeba se vyhnout současnému podávání antipsychotických léčivých přípravků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek..
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
Pramipexol Teva by neměl být podáván během těhotenství, pokud to není nezbytně nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože pramipexol u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování pramipexolu do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek Pramipexol Teva podáván během kojení.
Pokud je však jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Pramipexol Teva může mít výrazný vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem Pramipexol Teva, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Při užívání přípravku Pramipexol Teva se předpokládají následující nežádoucí účinky: abnormální sny, zmatenost, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, hypotenze, zvýšení příjmu jídla (přejídání, hyperfagie), nespavost, poruchy libida, nauzea, periferní edém, paranoia, patologické hráčství (gambling), hypersexualita a jiné nenormální chování, somnolence, zvýšení tělesné hmotnosti, náhlé upadnutí do spánku, svědění a vyrážka a jiné projevy přecitlivělosti.
Podle analýzy souhrnu placebem kontrolovaných studií, které zahrnovaly celkem 1923 pacientů léčených pramipexolem a 1354 pacientů léčených placebem, byly v obou skupinách často hlášeny nežádoucí účinky.
63% pacientů léčených pramipexolem a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků v placebem kontrolovaných klinických studiích u Parkinsonovy choroby a v jiné indikaci.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených pramipexolem a byly hlášeny významně častěji u pacientů užívajících pramipexol než placebo, nebo byly považovány za klinicky relevantní.
29 Nicméně většina častých nežádoucích účinků byla mírné až střední intenzity, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, 1/ 10); méně časté (≥1/ 1000, 1/ 100); vzácné (≥1/ 10 000, 1/ 1000); velmi vzácné (1/ 10 000).
Nejčastěji hlášené nežádoucí účinky (≥ 5%) u pacientů s Parkinsonovou nemocí s vyšší četností u pramipexolu než u placeba byly nauzea, dyskineze, ortostatická hypotenze, závratě, ospalost, nespavost, zácpa, zrakové halucinace, bolest hlavy a únava.
Četnost výskytu ospalosti se zvyšuje u dávek vyšších než 1, 5 mg/ den (viz bod 4. 2).
V kombinaci s levodopou se z nežádoucích účinků častěji vyskytovala dyskineze.
Na začátku léčby se může častěji vyskytnout hypotenze, zvláště pokud je pramipexol titrován příliš rychle.
Tabulka 1:
Parkinsonova choroba Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
Abnormální sny, stav zmatenosti, halucinace, insomnie Bludy, poruchy libida, paranoia Abnormální chování, hypersexualita, zvýšení příjmu potravy, patologické hráčství
Velmi časté Časté Méně časté Cevní poruchy
Závratě, dyskineze, somnolence Bolest hlavy Hyperkineze, náhlé upadnutí do spánku
Velmi časté Gastrointestinální poruchy
Hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
Nauzea Zácpa
Méně časté
Hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
Únava, periferní edém
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Zvýšení tělesné hmotnosti
Nejčastěji hlášené nežádoucí účinky (≥ 5%) u pacientů s jinou indikací léčených pramipexolem byly nevolnost, bolest hlavy, závratě a únava.
Nevolnost a únava byly hlášeny častěji u žen léčených pramipexolem (20. 8% a 10. 5%) v porovnání s muži (6. 7% a 7. 3%).
Tabulka 2:
Jiná indikace Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
Abnormální sny, insomnie Stav zmatenosti, halucinace, poruchy libida Abnormální chování, bludy, hypersexualita, zvýšení příjmu potravy, paranoia, patologické hráčství
Časté Méně časté Není známo Cevní poruchy
Závratě, bolest hlavy, somnolence Náhlé upadnutí do spánku Dyskineze, hyperkineze
Méně časté
Hypotenze
30 Gastrointestinální poruchy
Velmi časté Časté
Nauzea Zácpa
Méně časté
Hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
Únava Periferní edém
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Zvýšení tělesné hmotnosti
Pramipexol je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Pramipexol může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Viz také bod 4. 4.
4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04B C05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D 2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci Pramipexol u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I- IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, tito pacienti byli současně léčeni levodopou a měli motorické komplikace.
U časné a pokročilé Parkinsonovy nemoci byla účinnost pramipexolu v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, se neobjevily známky poklesu účinnosti.
31 komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí u levodopy (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl pozorován významný rozdíl.
Tyto skutečnosti je třeba zvážit při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí.
Pramipexol významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky značené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t 1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k výběru zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje inhibičním účinkem pramipexolu na prolaktin.
Toto zjištění nemá pro člověka klinický význam.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Mikrokrystalická celulóza Sodná sůl karboxymethylškrobu 32 Povidon 25 Magnesium- stearát Natrium- stearyl- fumarát Koloidní bezvodý oxid křemičitý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Blistr Al/ Al Velikost balení:
30, 50x1 a 100 tablet.
Polyetylénová lékovka s CRC- polypropylenovým uzávěrem. elikost balení:
90 tablet.
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
33 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Jméno a adresa výrobce odpovědného za propouštění šarží
TEVA Pharmaceutical Works Co.
Ltd.
Pallagi street 13 H- 4042 Debrecen Maďarsko
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82 H- 2100 Gödöllő Maďarsko
TEVA UK Ltd Brampton Road Hampden Park Eastbourne East Sussex BN22 9AG Velká Británie
Pharmachemie B. V.
Swensweg 5 Postbus 552 2003 RN Haarlem Nizozemsko
TEVA Santé SA Rue Bellocier, 89107 Sens Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
35 B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
 DALŠÍ PODMÍNKY
Farmakovigilanční systém
Držitel rozhodnutí o registraci musí zajistit, aby byl předtím, než bude léčivý přípravek uveden na trh i po jeho uvedení, zaveden funkční systém farmakovigilance, popsaný ve verzi 4. 0 z listopadu 2007 předložený v modulu 1. 8. 1. žádosti o registraci léčivého přípravku.
PSUR
Termíny předkládání PSUR přípravku Pramipexol Teva tablety se budou řídit podle termínů předkládání PSUR referenčního přípravku.
36 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
37 A.
OZNAČENÍ NA OBALU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička – Pramipexol Teva 0, 088 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 088 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje pramipexolum 0, 088 mg (ve formě pramipexoli dihydrochloridum monohydricum 0, 125 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tablety
Blistry:
30 tablet 50 tablet 100 tablet
Lékovka:
90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
39 Uchovávejte přípravek v originálním obalu, aby byl chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pramipexol Teva 0, 088 mg
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr - Pramipexol Teva 0, 088 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 088 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Samolepicí papírová etiketa - Pramipexol Teva 0, 088 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 088 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje pramipexolum 0, 088 mg (ve formě pramipexoli dihydrochloridum monohydricum 0, 125 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tablety
90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte přípravek v originálním obalu, aby byl chráněn před světlem a vlhkostí.
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička – Pramipexol Teva 0, 18 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 18 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje pramipexolum 0, 18 mg (ve formě pramipexoli dihydrochloridum monohydricum 0, 25 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tablety
Blistry:
30 tablet 50 tablet 100 tablet
Lékovka:
90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
44 Uchovávejte přípravek v originálním obalu, aby byl chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Pramipexol Teva 0, 18 mg
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr - Pramipexol Teva 0, 18 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 18 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Samolepicí papírová etiketa - Pramipexol Teva 0, 18 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 18 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje pramipexolum 0, 18 mg (ve formě pramipexoli dihydrochloridum monohydricum 0, 25 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tablety
90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte přípravek v originálním obalu, aby byl chráněn před světlem a vlhkostí.
47 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
48 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička – Pramipexol Teva 0, 35 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 35 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje pramipexolum 0, 35 mg (ve formě pramipexoli dihydrochloridum monohydricum 0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tablety
Blistry:
30 tablet 50 tablet 100 tablet
Lékovka:
90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
49 Uchovávejte přípravek v originálním obalu, aby byl chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pramipexol Teva 0, 35 mg
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr - Pramipexol Teva 0, 35 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 35 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Samolepicí papírová etiketa - Pramipexol Teva 0, 35 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 35 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje pramipexolum 0, 35 mg (ve formě pramipexoli dihydrochloridum monohydricum 0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tablety
90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte přípravek v originálním obalu, aby byl chráněn před světlem a vlhkostí.
52 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička – Pramipexol Teva 0, 7 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 7 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje pramipexolum 0, 7 mg (ve formě pramipexoli dihydrochloridum monohydricum 1, 0 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tablety
Blistry:
30 tablet 50 tablet 100 tablet
Lékovka:
90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte přípravek v originálním obalu, aby byl chráněn před světlem a vlhkostí.
54 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pramipexol Teva 0, 7 mg
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr - Pramipexol Teva 0, 7 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 7 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Samolepicí papírová etiketa - Pramipexol Teva 0, 7 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pramipexol Teva 0, 7 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje pramipexolum 0, 7 mg (ve formě pramipexoli dihydrochloridum monohydricum 1, 0 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tablety
90 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte přípravek v originálním obalu, aby byl chráněn před světlem a vlhkostí.
57 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
58 B.
PŘÍBALOVÁ INFORMACE
59 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PRAMIPEXOL TEVA 0, 088 mg PRAMIPEXOL TEVA 0, 18 mg PRAMIPEXOL TEVA 0, 35 mg PRAMIPEXOL TEVA 0, 7 mg Pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.  Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.  Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.  Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.  Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Pramipexol Teva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete užívat přípravek Pramipexol Teva 3.
Jak se přípravek Pramipexol Teva užívá 4.
Jak přípravek Pramipexol Teva uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK PRAMIPEXOL TEVA A K ČEMU SE POUŽÍVÁ
Přípravek Pramipexol Teva je agonista dopaminu a působí prostřednictvím stimulace dopaminových receptorů v mozku.
Při Parkinsonově chorobě jsou hladiny dopaminu v mozku nízké a přípravek Pramipexol Teva napodobuje účinek dopaminu.
Přípravek Pramipexol Teva se užívá k léčbě Parkinsonovy choroby samotný nebo v kombinaci s jiným lékem nazývaným levodopa.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE UŽÍVAT PRAMIPEXOL TEVA
Neužívejte přípravek Pramipexol Teva
 jestliže jste alergický/ á (přecitlivělý/ á) na pramipexol nebo na kteroukoli další složku přípravku.
Zvláštní opatrnosti při použití přípravku Pramipexol Teva je zapotřebí
Než začnete užívat tento přípravek, informujte lékaře, pokud:  máte potíže s ledvinami (může být nutná nižší dávka přípravku Pramipexol Teva)  trpíte halucinacemi (vidíte, slyšíte nebo cítíte věci, které neexistují).
Většina halucinací je zrakových.  trpíte dyskinezí (např. nenormální, samovolné pohyby končetin) Pokud trpíte pokročilou Parkinsonovu chorobou a užíváte též levodopu, může se u Vás objevit dyskineze během zvyšování dávky přípravku Pramipexol Teva.  trpíte duševní chorobou jako je schizofrenie nebo deprese
60  máte potíže se srdcem (Váš lékař Vás může během léčby častěji kontrolovat, aby se ujistil, že Váš krevní tlak příliš neklesl).
Informujte lékaře, pokud pociťujete ospalost nebo se dostaví epizody náhlého spánku.
Takové změny mohou být abnormální chuť na hazardní hry, zvýšené libido (pohlavní pud) nebo nekontrolované a nadměrné přejídání.
Váš lékař může snížit dávku přípravku Pramipexol Teva nebo ukončit léčbu.
Může být nutné Váš zrak pravidelně kontrolovat.
Vzájemné působení s dalšími léčivými přípravky
Účinek přípravku Pramipexol Teva může být ovlivněn nebo se mohou vyskytnout nežádoucí účinky, pokud současně užíváte jiné léky.
Informujte lékaře, pokud užíváte některý z následujících přípravků:  Přípravky, které ovlivňují funkci ledvin nebo jsou vylučovány ledvinami, např. cimetidin (užívaný k léčbě poruch trávení nebo jiných žaludečních obtíží) a amantadin (užívaný k léčbě Parkinsonovy choroby)  Levodopa (užívaná k léčbě Parkinsonovy choroby)  Přípravky určené k léčbě duševních poruch jako jsou schizofrenie nebo deprese  Jiné léky, které mohou vyvolat ospalost, protože ospalost se může v kombinaci s přípravkem Pramipexol Teva zhoršit.
Informujte lékaře nebo lékárníka, pokud užíváte nebo jste v nedávné době užíval/ a jakýkoliv jiný lék, včetně přípravků dostupných bez lékařského předpisu.
Užívání přípravku Pramipexol Teva s jídlem a pitím
Přípravek Pramipexol Teva lze užívat nezávisle na příjmu potravy a je nutné ho zapít dostatečným množstvím vody.
Pokud pociťujete ospalost, ta se může zhoršit po požití alkoholu.
Těhotenství a kojení
Pokud jste těhotná nebo máte v úmyslu otěhotnět, smíte užívat přípravek Pramipexol Teva pouze tehdy, jestliže to Váš ošetřující lékař považuje za absolutné nezbytné.
Účinek přípravku Pramipexol Teva na nenarozené dítě není znám.
Během kojení byste neměla užívat přípravek Pramipexol Teva.
Přípravek Pramipexol Teva může zastavit tvorbu mateřského mléka.
Může též přecházet do mateřského mléka a může působit na Vaše dítě a tento účinek není znám.
Před užíváním jakéhokoli léku se poraďte s lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů
Pramipexol Teva může vyvolat halucinace a ospalost a můžete náhle usnout bez jakýchkoliv varovných příznaků.
Pokud pociťujete tyto příznaky, nesmíte řídit, obsluhovat stoje a vykonávat jakékoli nebezpečné úkoly, vyžadující plnou pozornost.
Měl/ a byste též informovat Vašeho lékaře, který může snížit dávku přípravku Pramipexol Teva nebo Vaši léčbu úplně ukončit.
61 3.
JAK SE PŘÍPRAVEK PRAMIPEXOL TEVA UŽÍVÁ
Vždy užívejte přípravek Pramipexol Teva přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, poraďte se s lékařem.
Přípravek Pramipexol Teva se užívá třikrát denně.
Tablety se mohou užívat nezávisle na příjmu potravy a je nutné je zapít sklenicí vody.
Pokud je to nutné, můžete pro usnadnění polykání tablety rozlomit.
Léčba přípravkem Pramipexol Teva se obvykle zahajuje nízkou dávkou, která se postupně zvyšuje každých 5 až 7 dní, dokud není dosaženo potřebné dávky (tzv. udržovací dávka).
Obvyklá počáteční dávka je jedna tableta přípravku Pramipexol Teva 0. 088 mg třikrát denně (denní dávka 0, 264 mg pramipexolu).
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka přípravku Pramipexol Teva 0, 088 mg tři tablety denně.
Váš lékař může rozhodnout o změně udržovací dávky v závislosti na Vaší odezvě na léčbu a na nežádoucích účincích, které pociťujete.
Pokud Váš lékař rozhodne o zastavení léčby, dávka přípravku bude postupně snižována až do ukončení léčby.
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta přípravku Pramipexol Teva 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta přípravku Pramipexol Teva 0, 088 mg denně.
Pokud užijete příliš mnoho tablet přípravku Pramipexol Teva
Pokud Vy (nebo někdo jiný) spolknete větší množství tablet naráz, nebo pokud se domníváte, že nějakou tabletu požilo dítě, kontaktujte neprodleně nejbližší centrum první pomoci nebo Vašeho lékaře.
Předávkování obvykle způsobí nevolnost, zvracení, neobvyklé svalové pohyby, halucinace, agitaci a nízký krevní tlak (který může vyvolat rozjařenost nebo závratě).
Do nemocnice nebo k lékaři s sebou prosím vezměte tuto příbalovou informaci, všechny zbylé tablety a lékovku, aby se dalo zjistit, kolik tablet bylo užito.
Může být nezbytná lékařská péče.
Pokud zapomenete užít přípravek Pramipexol Teva
Pokud zapomenete užít tabletu, učiňte tak co nejdříve poté, co si vzpomenete.
Pokud se však blíží doba, kdy máte užít následující tabletu, vynechte zapomenutou dávku a další tabletu užijte v obvyklou dobu.
Nezdvojnásobujte dávku, abyste nahradil/ a zapomenutou tabletu.
Pokud přestanete užívat přípravek Pramipexol Teva
Nepřestávejte užívat Váš lék nebo nesnižujte dávku bez předchozí porady s lékařem.
Přerušit náhle užívání tohoto přípravku je nebezpečné.
Pokud musíte ukončit léčbu, Váš lékař Vám bude pomalu snižovat dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
62 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako jiné léky může přípravek Pramipexol Teva vyvolávat nežádoucí účinky, které se však nemusí objevit u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů, z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Velmi časté:
 Dyskineze (např.
abnormální nekontrolované pohyby končetin)
 Změny rytmu spánku jako nespavost (insomnie) a spavost  Závratě  Nauzea (pocit na zvracení)  Snížený tlak krve
Časté:  Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)  Zmatenost  Únava (únavnost)  Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)  Bolesti hlavy  Abnormální sny  Zácpa  Nespavost (insomnie)
Méně časté:  Paranoia (např. nadměrné obavy o vlastní zdraví)  Bludy  Nadměrná denní ospalost a náhlé upadnutí do spánku  Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)  Zvýšení tělesné hmotnosti  Zvýšení sexuální touhy (např. zvýšené libido)  Alergické reakce (např. vyrážka, svědění, přecitlivělost)
Neznámá četnost:  Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku Pramipexol Teva  Hypersexualita  Abnormální chování  Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to ošetřujícímu lékaři.
5.
JAK PŘÍPRAVEK PRAMIPEXOL TEVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
63 Neužívejte přípravek Pramipexol Teva po době použitelnosti uvedené na vnějším obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25 ºC.
Uchovávejte v originálním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Pramipexol Teva obsahuje
Léčivou látkou je pramipexol.
 Pramipexol Teva 0, 088 mg: jedna tableta obsahuje 0, 088 mg pramipexolu odpovídající 0, 125 mg pramipexoli dihydrochloridum monohydricum.  Pramipexol Teva 0, 18 mg: jedna tableta obsahuje 0, 18 mg pramipexolu odpovídající 0, 25 mg pramipexoli dihydrochloridum monohydricum.  Pramipexol Teva 0, 35 mg: jedna tableta obsahuje 0, 35 mg pramipexolu odpovídající 0, 5 mg pramipexoli dihydrochloridum monohydricum.  Pramipexol Teva 0, 7 mg: jedna tableta obsahuje 0, 7 mg pramipexolu odpovídající 1, 0 mg pramipexoli dihydrochloridum monohydricum.
Pomocnými látkami přípravku jsou mannitol, mikrokrystalická celulóza, sodná sůl karboxymethylškrobu, povidon, magnesium- stearát, natrium- stearyl- fumarát, koloidní bezvodý oxid křemičitý.
Jak přípravek Pramipexol Teva vypadá a co obsahuje balení  Přípravek Pramipexol Teva 0, 088 mg jsou bílé, kulaté tablety, s vyraženým kódem "93" na jedné straně a "P1" na druhé straně.  Přípravek Pramipexol Teva 0, 18 mg jsou bílé, kulaté tablety, s vyraženým kódem "P2" po obou stranách půlící rýhy na jedné straně a "93" na druhé straně.
Tabletu lze dělit na dvě stejné poloviny.  Přípravek Pramipexol Teva 0, 35 jsou bílé, kulaté tablety, s vyraženým kódem "8023" po obou stranách půlící rýhy na jedné straně a "93" na druhé straně.
Tabletu lze dělit na dvě stejné poloviny.  Přípravek Pramipexol Teva 0, 7 mg jsou bílé, kulaté tablety, s vyraženým kódem "8024" po obou stranách půlící rýhy na jedné straně a "93" na druhé straně.
Tabletu lze dělit na dvě stejné poloviny.  Přípravek Pramipexol Teva je dodáván v blistrech ve velikosti balení 30, 50 a 100 tablet a lahvičkách obsahujících 90 tablet.
Na trhu nemusí být všechny velikosti balení..
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Nizozemsko
Výrobce:
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 4042 Debrecen
Nebo:
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82 H- 2100 Gödöllő Maďarsko
Nebo:
TEVA UK Ltd Brampton Road Hampden Park Eastbourne East Sussex BN22 9AG Velká Británie
Nebo:
Pharmachemie B. V.
Swensweg 5 Postbus 552 2003 RN Haarlem Nizozemsko
Nebo:
TEVA Santé SA Rue Bellocier, 89107 Sens Francie
Tato příbalová informace byla naposled schválena v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
65
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 00/ 162/ 003 EU/ 1/ 00/ 162/ 004 EU/ 1/ 00/ 162/ 005 EU/ 1/ 00/ 162/ 006 EU/ 1/ 00/ 162/ 009 EU/ 1/ 00/ 162/ 010 EU/ 1/ 00/ 162/ 011 EU/ 1/ 00/ 162/ 012 EU/ 1/ 00/ 162/ 015 EU/ 1/ 00/ 162/ 016 EU/ 1/ 00/ 162/ 017 EU/ 1/ 00/ 162/ 018 EU/ 1/ 00/ 162/ 019 EU/ 1/ 00/ 162/ 020 EU/ 1/ 00/ 162/ 021
Prandin Prandin Prandin Prandin Prandin Prandin Prandin Prandin Prandin Prandin Prandin Prandin Prandin Prandin Prandin
0, 5 mg 0, 5 mg 0, 5 mg 0, 5 mg 1 mg 1 mg 1 mg 1 mg 2 mg 2 mg 2 mg 2 mg 2 mg 1 mg 0, 5 mg
tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al) Blistr (Al/ Al)
30 tablet 90 tablet 120 tablet 360 tablet 30 tablet 90 tablet 120 tablet 360 tablet 30 tablet 90 tablet 120 tablet 360 tablet 270 tablet 270 tablet 270 tablet
1/ 1
European Medicines Agency
EMEA/ H/ C/ 362
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PRANDIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Prandin?
Prandin je léčivý přípravek, který obsahuje účinnou látku repaglinid.
Je k dispozici ve formě kulatých tablet (bílé:
0, 5 mg; žluté:
1 mg; broskvově zbarvené:
2 mg).
Na co se přípravek Prandin používá?
Přípravek Prandin se používá u pacientů s diabetes 2. typu (diabetem mellitus nezávislým na inzulínu).
Podávání přípravku je doplněno dietou a cvičením, jejichž cílem je snížení hladin krevního cukru (glukózy) u pacientů, jejichž hyperglykémii (vysoké hladiny glukózy v krvi) nelze kontrolovat prostřednictvím diety, snížení tělesné hmotnosti a cvičení.
Přípravek Prandin může být rovněž užíván spolu s metforminem (jiný léčivý přípravek proti diabetes) u pacientů s diabetes 2. typu, u nichž není dosahováno uspokojivé kontroly hladin glukózy v krvi při podání pouze samotného metforminu.
Jak se přípravek Prandin používá?
Přípravek Prandin je podáván před jídlem, obvykle do 15 minut před každým hlavním jídlem.
Dávka je upravena tak, aby bylo dosaženo co nejlepší kontroly hladiny krevního cukru.
Ke zjištění nejnižší účinné dávky by měl lékař u pacienta pravidelně ověřovat hladinu krevního cukru.
Přípravek Prandin může být rovněž použit u pacientů s diabetem 2. typu, u kterých lze obvykle dosáhnout dobré kontroly hladiny krevního cukru dietou, avšak v dané době u nich dochází k dočasné ztrátě kontroly nad hladinou krevního cukru.
Doporučená počáteční dávka je 0, 5 mg.
Tuto dávku může být nutné zvýšit po prvním či druhém týdnu léčby.
Pokud jsou pacienti na přípravek převáděni z jiného léčiva proti diabetes, doporučená počáteční dávka činí 1 mg.
Přípravek Prandin se nedoporučuje používat u dětí do 18 let, neboť není k dispozici dostatek informací o bezpečnosti a účinnosti jeho použití u této věkové skupiny.
Jak přípravek Prandin působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy v krvi, či při kterém lidské tělo nedokáže inzulin účinně využívat.
Přípravek Prandin napomáhá slinivce břišní v produkci vyššího množství inzulínu v průběhu jídla a je používán ke kontrole diabetu 2. typu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Hlavní studie srovnávaly přípravek Prandin s jinými léčivými přípravky používanými při diabetu 2. typu (glibenclamid, glipizid nebo gliclazid).
Jiná studie se zabývala účinností kombinované léčby přípravkem Prandin a metforminem.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která je ukazatelem míru kompenzace hladiny cukru v krvi.
Jaký přínos přípravku Prandin byl prokázán v průběhu studií?
Ve všech provedených studiích vedla léčba přípravkem Prandin ke snížení hladiny HbA1c, čímž bylo prokázáno, že použití přípravku Prandin umožňuje dosažení podobné míry kontroly hladin krevní glukózy jako použití srovnávacích léčivých přípravků.
V rámci studie, ve které byl přípravek Prandin přidán k metforminu, odpovídal výsledný účinek přinejmenším součtu účinků jednotlivých léčiv.
Přípravek Prandin dosáhl dobré inzulínové reakce na příjem jídla v časovém horizontu 30 minut od jeho podání pacientům s diabetem 2. typu, což vedlo k efektu snížení hladiny krevního cukru v průběhu jídla.
Zvýšené hladiny inzulínu se po jídle vracejí na normální úroveň.
Jaká rizika jsou spojena s přípravkem Prandin?
Mezi nejběžnější vedlejší účinky přípravku Prandin (zaznamenané u 1 až 10 pacientů ze 100) patří hypoglykémie (nízké hladiny krevního cukru), bolesti břicha a průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Pandin je uveden v příbalových informacích.
Přípravek Prandin by neměly užívat osoby s možnou přecitlivělostí (alergií) na repaglinid nebo na kteroukoli jinou složku přípravku.
Neměl by být užíván ani u pacientů s diabetes 1. typu (diabetes závislý na inzulinu), kteří nevykazují v krvi žádný „ C- peptid “ (indikátor onemocnění diabetes 1. typu).
Přípravek by dále neměli užívat pacienti s diabetickou ketoacidózou (vysokými hladinami ketonů [kyselin] v krvi), pacienti se závažnými jaterními problémy nebo pacienti, kteří rovněž užívají gemfibrozil (léčivý přípravek používaný ke snížení hladin tuku v krvi).
Dávkování přípravku Prandin může být nutné upravit v případech, kdy je podáván spolu s jinými léčivými přípravky, které se užívají při srdečních potížích, při bolestech, k léčbě astmatu či při jiných zdravotních potížích.
Úplný seznam vedlejších účinků je uveden v příbalových informacích.
Na základě čeho byl přípravek Prandin schválen?
Výbor pro humánní léčivé přípravky rozhodl, že přínosy přípravku Prandin v rámci léčby diabetu 2. typu převyšují jeho rizika.
Výbor doporučil, aby přípravku Prandin bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Prandin:
Evropská komise udělila rozhodnutí o registraci přípravku Prandin platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 29. ledna 2001.
Registrace byla obnovena dne 18. srpna 2003 a dne 18. srpna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Prandin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Prandin 0, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 0, 5 mg repaglinidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety
Tablety s repaglinidem jsou bílé, kulaté a konvexní s vyrytým logem společnosti Novo Nordisk (býk Apis).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NIDDM), u nichž dieta, redukce hmotnosti a cvičení nestačí k úpravě hladin krevního cukru.
Repaglinid je indikován u pacientů s diabetem 2. typu také v kombinaci s metforminem, pokud samotný metformin hladinu krevního cukru dostatečně neupravil.
Léčbu zahajujeme jako doplněk diety a cvičení, aby bylo dosaženo snížení hladin krevního cukru v závislosti na jídle.
4. 2 Dávkování a způsob podání
Repaglinid se užívá před jídlem a titruje se individuálně, tak aby bylo dosaženo optimální kontroly glykemie.
Kromě obvyklého monitorování hladiny cukru v krvi a/ nebo v moči, které si provádí sám pacient, musí provádět lékař periodické kontroly, kterými stanoví minimální účinnou dávku pro pacienta.
Při monitorování odpovědi pacienta na terapii se také hodnotí hladina glykosylovaného hemoglobinu.
Periodické monitorování je nutné pro stanovení nedostatečného snížení hladiny krevního cukru při maximální doporučené dávce (tzv. primární selhání) a pro určení ztráty odpovědi (adekvátní snížení hladiny krevního cukru) po počátečním období účinnosti (tzv. sekundární selhání).
Krátkodobé podávání repaglinidu může být vhodné v období přechodné ztráty kontroly u pacientů s diabetem 2. typu, kteří jsou obvykle dobře kompenzováni dietou.
Repaglinid se užívá před hlavními jídly (tzn. preprandiálně).
Dávky se obvykle užívají 15 minut před jídlem, ale čas podání může být v rozmezí od bezprostředně před jídlem až po 30 minut před jídlem (t. j. preprandiálně při 2, 3 nebo 4 jídlech denně).
Pokud pacient jídlo vynechá (nebo přidá jídlo navíc), měl by být poučen, aby dávku pro toto jídlo vypustil (nebo doplnil).
V případě konkomitantího užívání s jinými léčivými látkami čtěte prosím body 4. 4 a 4. 5, abyste mohli stanovit velikost dávky.
Počáteční dávka Dávkování určí lékař dle potřeb pacienta.
Doporučená počáteční dávka je 0, 5 mg.
Úprava dávky by se měla provést až po uplynutí 1- 2 týdnů podle glykemické odpovědi na stanovenou léčbu.
U pacientů převáděných z jiného perorálního antidiabetika je doporučená počáteční dávka 1 mg.
2 Udržovací dávka Nejvyšší doporučená jednotlivá dávka je 4 mg užívaná před hlavním jídlem.
Nejvyšší celková denní dávka by neměla překročit 16 mg.
Specifické skupiny pacientů Repaglinid se primárně vylučuje žlučí a jeho vylučování tedy neovlivňují poruchy ledvin.
8% dávky se vylučuje ledvinami a celková plasmatická clearance přípravku se u osob s poškozením ledvin snižuje.
Jelikož diabetici s poškozením ledvin mají zvýšenou inzulinovou sensitivitu, je třeba při titraci dávky postupovat opatrně.
U pacientů nad 75 let ani u pacientů s jaterní insuficiencí nebyly provedeny žádné klinické studie (viz bod 4. 4).
Používání repaglinidu není doporučeno u dětí mladších 18ti let z důvodů nedostatku dat týkajících se bezpečnosti a/ nebo účinnosti.
U oslabených nebo podvyživených pacientů by měla být počáteční a udržovací dávka konzervativní a další úpravy dávek je třeba provést velmi pečlivě, aby nedošlo k hypoglykemickým reakcím.
Pacienti užívající jiná perorální antidiabetika (PAD) Pacienty lze z jiných perorálních antidiabetik převést přímo na repaglinid.
Nicméně mezi repaglinidem a jinými perorálními antidiabetiky neexistuje přesný dávkovací poměr.
Doporučená nejvyšší počáteční dávka u pacientů převáděných na repaglinid je 1 mg před hlavními jídly.
Repaglinid lze užívat v kombinaci s metforminem, pokud samotný metformin dostatečně nesnižuje hladinu krevního cukru.
V tomto případě by mělo být dávkování metforminu zachováno a současně by měl být podáván repaglinid.
Počáteční dávka repaglinidu je 0, 5 mg před každým hlavním jídlem; dávka se upravuje podle glykemické odpovědi jako při monoterapii.
4. 3 Kontraindikace
• Hypersenzitivita na repaglinid nebo na kteroukoli pomocnou látku přípravku Prandin. • Diabetes 1. typu (Inzulin- dependentní diabetes mellitus:
IDDM), C- peptid negativní • Diabetická ketoacidóza, s komatem nebo bez komatu • Závažné poškození jaterních funkcí • Souběžné užívání gemfibrozilu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Repaglinid by měl být předepisován pouze v případě, že přetrvává slabá kontrola glykemie a příznaky diabetu navzdory adekvátní dietě, cvičení a redukci hmotnosti.
Repaglinid, podobně jako jiné látky ovlivňující sekreci inzulinu, může způsobit hypoglykemii.
Hypoglykemizující účinek perorálních antidiabetik u mnoha pacientů časem slábne.
Toto může být způsobeno zhoršením závažnosti diabetu nebo snížením reakce na přípravek.
Tento jev se nazývá sekundární selhání, které se odlišuje od primárního selhání, kdy je lék neúčinný u určitého pacienta při prvním podání.
Dříve než u pacienta klasifikujeme sekundární selhání, je třeba posoudit úpravu dávky a dodržování diety a cvičení.
Repaglinid působí krátkodobě přes specifické vazebné místo beta- buněk.
Použití repaglinidu v případě sekundárního selhání látek ovlivňujících sekreci inzulinu nebylo v klinických studiích sledováno.
Nebyly provedeny studie zaměřené na kombinaci repaglinidu a látek ovlivňujících sekreci inzulinu a akarbózy.
3 Byly provedeny studie kombinované léčby s inzulinem NPH (Neutral Protamine Hagedorn) či s thiazolidindiony.
Je však třeba stanovit poměr prospěšnosti a rizika ve srovnání s jinými kombinovanými terapiemi.
Kombinovaná léčba s metforminem je spojena se zvýšeným rizikem hypoglykemie.
V případě, že je pacient stabilizovaný na perorálním antidiabetiku vystaven stresovým situacím jako je horečka, úraz, infekce nebo operace, může dojít ke ztrátě kontroly hladin krevního cukru.
V takovém případě může být nezbytné přerušit léčbu repaglinidem a k léčbě použít dočasně inzulin.
Užívání repaglinidu může být spojeno se zvýšeným výskytem akutního koronárního syndromu (například infarktu myokardu) (viz body 4. 8 a 5. 1).
Konkomitantní léčba Pacientům léčeným přípravky, které mají vliv na metabolismus repaglinidu, by repaglinid měl být podáván s opatrností nebo by neměl být podáván vůbec (viz bod 4. 5).
Pakliže je konkomitantní léčba nutná, měla by být pečlivě sledována hladina glukózy v krvi a měl by být prováděn důkladný klinický monitoring.
Specifické skupiny pacientů U pacientů s poruchou jaterních funkcí nebyly provedeny klinické studie.
Dále nebyly provedeny klinické studie u dětí a dospívajících mladších 18 let a u pacientů starších 75 let.
Proto u těchto skupin pacientů není doporučena léčba repaglinidem.
Pečlivá titrace dávky je doporučována u oslabených či podvyživených pacientů.
Počáteční a udržovací dávky by měly být konzervativní (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Proto by lékař měl vzít v úvahu možné interakce:
Údaje in vitro ukazují, že repaglinid je metabolizován převážně CYP2C8, ale také CYP3A4.
Avšak relativní přínos CYP3A4 může být větší, je- li CYP2C8 inhibován.
Proto užitím přípravků, které ovlivňují tyto enzymy cytochromu P- 450, a to buď cestou inhibice nebo indukce, mohou být metabolismus a tím i clearance repaglinidu změněny.
Speciální pozornosti je třeba, jestliže jsou s repaglinidem podávány oba inhibitory CYP2C8 a CYP3A4 současně.
Na základě in vitro údajů se zdá, že repaglinid je substrátem pro aktivní vychytávání játry (organický aniontový transportní protein OATP1B1).
Léky, které inhibují OATP1B1, mohou mít rovněž potenciál zvyšovat koncentraci repaglinidu v plazmě, jak bylo ukázáno pro cyklosporin (viz níže).
Gemfibrozil, klarithromycin, itrakonazol, ketokonazol, trimetoprim, cyklosporin, jiná perorální antidiabetika, inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, NSAID, oktreotid, alkohol a anabolické steroidy.
Současné užívání gemfibrozilu (600 mg 2x denně), inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) vedlo u zdravých dobrovolníků k 8, 1 násobnému zvýšení AUC repaglinidu a 2, 4 násobnému zvýšení Cmax.
Biologický poločas se prodloužil z 1, 3 hod na 3, 7 hod, což v důsledku může zvýšit a prodloužit účinek repaglinidu snižující hladinu glukózy v krvi.
Plazmatická koncentrace repaglinidu po 7 hodinách se účinkem gemfibrozilu zvýšila 28, 6 násobně.
Konkomitantní léčba repaglinidem a gemfibrozilem je kontraindikována (viz bod 4. 3).
Současné podání trimetoprimu (160 mg 2x denně), nepříliš silného inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) zvyšovalo AUC repaglinidu (1, 6 násobně), Cmax (1, 4 násobně) a t1/ 2
Tento nedostatek farmakodynamického účinku byl pozorován u dávek repaglinidu nižších než terapeutických.
Protože bezpečnostní profil této kombinace není znám pro dávky vyšší než 0, 25 mg repaglinidu a 320 mg trimetoprimu, neměla by být konkomitantní léčba používána.
(viz bod 4. 4).
Rifampicin, silný induktor CYP3A4, avšak rovněž CYP2C8, způsobuje jednak indukci jednak inhibici metabolismu repaglinidu.
7 dní léčby samotným rifampicinem (600 mg), následováno současným podáváním repaglinidu (jednotlivá dávka 4 mg) sedmého dne, má za následek 50ti procentní snížení AUC (kombinovaný vliv indukce a inhibice).
Je- li repaglinid podán 24 hodin po poslední dávce rifampicinu, bylo pozorováno 80ti procentní snížení AUC repaglinidu (vliv samotné indukce).
Konkomitantní léčba rifampicinem a repaglinidem může proto vyvolat potřebu úpravy dávky repaglinidu, která by měla být založena na pečlivém monitorování koncentrací glukózy v krvi jak při iniciační léčbě rifampicinem (akutní inhibice), tak při následné léčbě (kombinace inhibice a indukce), při vysazení léčby rifampicinem (samotná indukce) a ještě přibližně 2 týdny po vysazení léčby rifampicinem, kdy se již induktivní účinek rifampicinu neprojevuje.
Není možné vyloučit, že ostatní induktory jako např. fenytoin, karbamazepin fenobarbital, třezalka tečkovaná mohou mít podobný vliv.
U zdravých jedinců byl sledován efekt ketokonazolu, jako modelu silných a kompetitivních inhibitorů CYP3A4, na farmakokinetiku repaglinidu.
Současné podání 200 mg ketokonazolu zvýšilo AUC a Cmax repaglinidu 1, 2 násobně při profilech koncentrací glukózy v krvi změněných o méně než 8%, pokud byly oba přípravky podávány současně (jednotlivá dávka repaglinidu činila 4 mg).
Současné podání 100 mg intrakonazolu, inhibitoru CYP3A4, ve studii u zdravých dobrovolníků vedlo k 1, 4 násobnému zvýšení AUC.
U zdravých dobrovolníků nebyl pozorován významný vliv na hladinu krevního cukru.
V interakční studii se zdravými dobrovolníky se při současném podávání repaglinidu a 250 mg klaritromycinu (silný inhibitor mechanismu CYP3A4) lehce zvýšilo AUC repaglinidu 1, 4 násobně a Cmax 1, 7 násobně a zvýšil se průměrný přírůstek AUC sérového inzulinu 1, 5 násobně a maximální koncentrace 1, 6 násobně.
Přesný mechanismus interakce však není znám.
Ve studii se zdravými dobrovolníky zvýšilo současné podávání repaglinidu (jednorázová dávka 0, 25 mg) a cyklosporinu (opakovaná dávka po 100 mg) AUC a Cmax repaglinidu přibližně 2, 5 násobně respektive 1, 8 násobně.
Vzhledem k tomu, že interakce nebyla prokazována s dávkami repaglinidu vyššími než 0, 25 mg, repaglinid by neměl být současně s cyklosporinem podáván.
Pokud je podání této kombinace nevyhnutelné, je nutné pečlivé klinické sledování i monitoring glukózy v krvi (viz bod 4. 4).
Beta- blokátory mohou zakrývat příznaky hypoglykemie.
Současné podávání cimetidinu, nifedipinu, estrogenu nebo simvastatinu spolu s repaglinidem, coby CYP3A4 substrátů, nemění významně farmakokinetické parametry repaglinidu.
Při podávání zdravým dobrovolníkům bylo zjištěno, že repaglinid nemá klinicky významný vliv na farmakokinetiku digoxinu, theofylinu nebo warfarinu v ustáleném stavu.
Proto není třeba upravovat dávkování těchto látek při jejich současném užívání s repaglinidem.
Perorální kontraceptiva, rifampicin, barbituráty, karbamazepin, thiazidy, kortikosteroidy, danazol, thyreoidální hormony a beta- sympatomimetika.
Pokud jsou výše uvedené léky podávány nebo naopak vysazeny z léčby pacienta užívajícího repaglinid, je třeba sledovat pacienta obzvlášť pečlivě kvůli změnám hladiny krevního cukru.
Je - li repaglinid užíván spolu s jinými léky, které se vylučují převážně žlučí, je třeba vzít v úvahu možné interakce.
5 4. 6 Těhotenství a kojení
U těhotných a kojících žen nebyly provedeny žádné klinické studie.
Proto nelze vyhodnotit bezpečnost podávání repaglinidu u těhotných žen.
Dosud nebyla ve studiích na zvířatech prokázána teratogenita repaglinidu.
U plodů a novorozených mláďat krys, exponovaných v posledním stadiu březosti a v laktaci vysokým dávkám repaglinidu, byla pozorována embryotoxicita a abnormální vývoj končetin.
Repaglinid lze prokázat v mléce pokusných zvířat.
Proto je třeba vyvarovat se jeho použití v těhotenství a při kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné vnímání varovných známek hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozidel by měla být za těchto okolností zvážena.
4. 8 Nežádoucí účinky
Časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Poruchy imunitního systému Velmi vzácné: alergie Generalizované hypersenzitivní reakce (např. anafylaktická reakce) nebo imunologické reakce jako vaskulitida
Poruchy metabolismu a výživy Časté: hypoglykemie Není známo: hypoglykemické koma a hypoglykemické bezvědomí Po užití repaglinidu se mohou objevit hypoglykemické reakce, podobně jako u ostatních hypoglykemik.
Tyto reakce jsou většinou mírné a snadno zvládnutelné podáním sacharidů.
Pokud jsou závažné a vyžadují cizí pomoc pacientovi, je nutné podat infuzi glukózy.
Výskyt těchto reakcí záleží, podobně jako při každé diabetické terapii, na individuálních faktorech, jako jsou dietní návyky, dávkování, cvičení a stres (viz bod 4. 4).
Interakce s jinými léky může zvyšovat riziko hypoglykemie (viz bod 4. 5).
Během post- marketingového sledování byly u pacientů léčených repaglinidem v kombinaci s metforminem nebo thiazolidindionem zaznamenány případy hypoglykemie.
Gastrointestinální poruchy Časté: bolest břicha a průjem Velmi vzácné:, zvracení a, zácpa Není známo: nevolnost V klinických studiích byly zaznamenány gastrointestinální potíže jako bolesti břicha, průjem, nevolnost, zvracení a zácpa.
Frekvence a závažnost těchto symptomů se nelišila od příznaků pozorovaných u jiných perorálních antidiabetik.
Poruchy kůže a podkoží Není známo: přecitlivělost Kožní hypersenzitivní reakce se mohou projevit zarudnutím kůže, svěděním, vyrážkou a kopřivkou.
Není třeba se obávat zkřížené přecitlivělosti s léky obsahujícími sulfonylureu, protože jejich chemická struktura je odlišná.
Oční poruchy Velmi vzácné: poruchy vidění
6 Kolísání hladiny cukru v krvi vede zvláště na začátku léčby k přechodným poruchám zraku.
Tyto poruchy byly zaznamenány pouze v několika případech na začátku léčby repaglinidem.
Žádný z těchto případů nevedl v klinických studiích k přerušení léčby repaglinidem.
Srdeční poruchy Vzácné:
Kardiovaskulární onemocnění Diabetes 2. typu je spojen se zvýšeným rizikem kardiovaskulárních onemocnění.
Příčinný vztah však zůstává nejistý (viz body 4. 4 a 5. 1).
Poruchy jater a žlučových cest Velmi vzácné: abnormální jaterní funkce Ve velmi vzácných případech byly hlášeny závažné jaterní dysfunkce.
Příčinná souvislost s repaglinidem však nebyla prokázána.
Velmi vzácné: zvýšení hladiny jaterních enzymů Během léčby repaglinidem byly zaznamenány izolované případy zvýšení hladiny jaterních enzymů.
Většinou šlo o mírné a přechodné zvýšení a jen velmi málo pacientů přerušilo léčbu.
4. 9 Předávkování
Repaglinid byl podáván v dávkách zvyšujících se po týdnu od 4 do 20 mg čtyřikrát denně po dobu 6 týdnů.
Nebyly zjištěny žádné skutečnosti svědčící proti jeho bezpečnosti.
Zatímco prevencí hypoglykemie v této studii byl zvýšený příjem kalorií, relativní předávkování může vést ke zvýšenému hypoglykemizujícímu účinku repaglinidu s vývojem symptomů hypoglykemie (závrať, pocení, třes, bolesti hlavy atd.).
Pokud se tyto symptomy objeví, je třeba adekvátně upravit hladinu cukru v krvi (perorálním podáním sacharidů).
Těžší hypoglykemie se záchvatem, ztrátou vědomí a komatem by měly být léčeny intravenozním podáním glukózy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
A10B X02
Repaglinid je nové krátkodobě působící perorální antidiabetikum.
Účinek je závislý na fungujících beta- buňkách v ostrůvcích pankreatu.
Repaglinid uzavírá draslíkové ATP- dependentní kanály v membráně beta- buněk cílovým proteinem, který se liší od jiných antidiabetik.
Tím depolarizuje beta- buňky a vede k otevření kalciových kanálů.
Vzniklý zvýšený přívod kalcia indukuje sekreci inzulinu z beta- buněk.
U pacientů s diabetem 2. typu se inzulinotropní odpověď na jídlo dostavila během 30 minut po perorální dávce repaglinidu.
Tím vzniká hypoglykemizující účinek během jídla.
Zvýšená hladina inzulinu netrvala déle než expozice jídla.
Plazmatická hladina repaglinidu rychle klesla a nízké plazmatické koncentrace léku byly u pacientů s diabetem 2. typu pozorovány 4 hodiny po podání.
Pokles hladiny krevního cukru závislý na dávce byl prokázán u pacientů s diabetem 2. typu při podání repaglinidu v dávkách od 0, 5 do 4 mg.
Výsledky klinické studie ukázaly, že optimální je podávání repaglinidu v závislosti na hlavních jídlech (preprandiální dávkování).
Dávky jsou obvykle podávány v průběhu 15 minut před jídlem, lze je však podat v rozmezí těsně před jídlem až do 30 minut před jídlem.
Jedna epidemiologická studie vykazovala zvýšené riziko akutního koronárního syndromu u pacientů léčených repaglinidem ve srovnání s pacienty léčenými sulfonylureou (viz body 4. 4 a 4. 8).
7 5. 2 Farmakokinetické vlastnosti
Repaglinid se rychle vstřebává z trávicího ústrojí, což vede k rychlému zvýšení plazmatické koncentrace léku.
Maximální plazmatická hladina nastává do jedné hodiny po podání.
Po dosažení maxima plazmatická hladina rychle klesá a repaglinid je vyloučen během 4- 6 hodin.
Plazmatický poločas vylučování je přibližně 1 hodina.
Farmakokinetika repaglinidu je charakterizována průměrnou absolutní biologickou dostupností 63% (CV 11%), malým distribučním objemem, 30 l (shodným s distribucí v intracelulární tekutině) a rychlou eliminací z krve.
V klinických studiích byla zjištěna velká interindividuální variabilita plazmatických koncentrací repaglinidu (60%).
Intraindividuální variabilita je malá až střední (35%) a jelikož se repaglinid titruje podle klinické odpovědi, účinnost není interindividuální variabilitou ovlivněna.
Expozice repaglinidu je zvýšená u pacientů s poškozením jater a u starších pacientů s diabetem 2. typu.
AUC (SD) po expozici jednorázové dávce 2 mg (4 mg u pacientů s jaterní insuficiencí) byla 31, 4 ng/ ml x hod (28, 3) u zdravých dobrovolníků, 304, 9 ng/ ml x hod (228, 0) u pacientů s jaterní insuficiencí a 117, 9 ng/ ml x hod (83, 8) u starších pacientů s diabetem 2. typu.
20- 39 ml/ min) se ukázalo signifikantní 2 násobné zvýšení expozice (AUC) a poločas vylučování (t1/ 2) v porovnání s jedinci s normální renální funkcí.
Repaglinid se u lidí ve značné míře váže na plazmatické bílkoviny (víc než 98%).
Mezi podáním repaglinidu 0, 15, 30 minut před jídlem nebo nalačno nebyly pozorovány žádné klinicky významné rozdíly ve farmakokinetice repaglinidu.
Repaglinid je téměř úplně metabolizován a nebyly identifikovány žádné metabolity s klinicky významným hypoglykemizujícím účinkem.
Repaglinid a jeho metabolity jsou vylučovány primárně žlučí.
Malá frakce (méně než 8%) podané dávky se objeví v moči, primárně jako metabolity.
Méně než 1% původního léku se dostává do stolice.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza (E460) Hydrogenfosforečnan vápenatý Kukuřičný škrob Draselná sůl polakrilinu Povidon Glycerol 85% Magnesium- stearát Meglumin Poloxamer
6. 2 Inkompatibility
Neuplatňuje se.
8 6. 3 Doba použitelnosti
5 let.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Blistr (aluminium/ aluminium) obsahuje 30, 90, 120 nebo 270 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 162/ 003- 005, EU/ 1/ 00/ 162/ 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. ledna 2001 Datum posledního prodloužení registrace:
23. července 2008
10.
DATUM REVIZE TEXTU
9 1.
NÁZEV PŘÍPRAVKU
Prandin 1 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 1 mg repaglinidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety
Tablety s repaglinidem jsou žluté, kulaté a konvexní s vyrytým logem společnosti Novo Nordisk (býk Apis).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NIDDM), u nichž dieta, redukce hmotnosti a cvičení nestačí k úpravě hladin krevního cukru.
Repaglinid je indikován u pacientů s diabetem 2. typu také v kombinaci s metforminem, pokud samotný metformin hladinu krevního cukru dostatečně neupravil.
Léčbu zahajujeme jako doplněk diety a cvičení, aby bylo dosaženo snížení hladin krevního cukru v závislosti na jídle.
4. 2 Dávkování a způsob podání
Repaglinid se užívá před jídlem a titruje se individuálně, tak aby bylo dosaženo optimální kontroly glykemie.
Kromě obvyklého monitorování hladiny cukru v krvi a/ nebo v moči, které si provádí sám pacient, musí provádět lékař periodické kontroly, kterými stanoví minimální účinnou dávku pro pacienta.
Při monitorování odpovědi pacienta na terapii se také hodnotí hladina glykosylovaného hemoglobinu.
Periodické monitorování je nutné pro stanovení nedostatečného snížení hladiny krevního cukru při maximální doporučené dávce (tzv. primární selhání) a pro určení ztráty odpovědi (adekvátní snížení hladiny krevního cukru) po počátečním období účinnosti (tzv. sekundární selhání).
Krátkodobé podávání repaglinidu může být vhodné v období přechodné ztráty kontroly u pacientů s diabetem 2. typu, kteří jsou obvykle dobře kompenzováni dietou.
Repaglinid se užívá před hlavními jídly (tzn. preprandiálně).
Dávky se obvykle užívají 15 minut před jídlem, ale čas podání může být v rozmezí od bezprostředně před jídlem až po 30 minut před jídlem (t. j. preprandiálně při 2, 3 nebo 4 jídlech denně).
Pokud pacient jídlo vynechá (nebo přidá jídlo navíc), měl by být poučen, aby dávku pro toto jídlo vypustil (nebo doplnil).
V případě konkomitantího užívání s jinými léčivými látkami čtěte prosím body 4. 4 a 4. 5, abyste mohli stanovit velikost dávky.
10 Počáteční dávka Dávkování určí lékař dle potřeb pacienta.
Doporučená počáteční dávka je 0, 5 mg.
Úprava dávky by se měla provést až po uplynutí 1- 2 týdnů podle glykemické odpovědi na stanovenou léčbu.
U pacientů převáděných z jiného perorálního antidiabetika je doporučená počáteční dávka 1 mg.
Udržovací dávka Nejvyšší doporučená jednotlivá dávka je 4 mg užívaná před hlavním jídlem.
Nejvyšší celková denní dávka by neměla překročit 16 mg.
Specifické skupiny pacientů Repaglinid se primárně vylučuje žlučí a jeho vylučování tedy neovlivňují poruchy ledvin.
8% dávky se vylučuje ledvinami a celková plasmatická clearance přípravku se u osob s poškozením ledvin snižuje.
Jelikož diabetici s poškozením ledvin mají zvýšenou inzulinovou sensitivitu, je třeba při titraci dávky postupovat opatrně.
U pacientů nad 75 let ani u pacientů s jaterní insuficiencí nebyly provedeny žádné klinické studie (viz bod 4. 4).
Používání repaglinidu není doporučeno u dětí mladších 18ti let z důvodů nedostatku dat týkajících se bezpečnosti a/ nebo účinnosti.
U oslabených nebo podvyživených pacientů by měla být počáteční a udržovací dávka konzervativní a další úpravy dávek je třeba provést velmi pečlivě, aby nedošlo k hypoglykemickým reakcím.
Pacienti užívající jiná perorální antidiabetika (PAD) Pacienty lze z jiných perorálních antidiabetik převést přímo na repaglinid.
Nicméně mezi repaglinidem a jinými perorálními antidiabetiky neexistuje přesný dávkovací poměr.
Doporučená nejvyšší počáteční dávka u pacientů převáděných na repaglinid je 1 mg před hlavními jídly.
Repaglinid lze užívat v kombinaci s metforminem, pokud samotný metformin dostatečně nesnižuje hladinu krevního cukru.
V tomto případě by mělo být dávkování metforminu zachováno a současně by měl být podáván repaglinid.
Počáteční dávka repaglinidu je 0, 5 mg před každým hlavním jídlem, dávka se upravuje podle glykemické odpovědi jako při monoterapii.
4. 3 Kontraindikace
• Hypersenzitivita na repaglinid nebo na kteroukoli pomocnou látku přípravku Prandin. • Diabetes 1. typu (Inzulin- dependentní diabetes mellitus:
IDDM), C- peptid negativní • Diabetická ketoacidóza, s komatem nebo bez komatu • Závažné poškození jaterních funkcí • Souběžné užívání gemfibrozilu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Repaglinid by měl být předepisován pouze v případě, že přetrvává slabá kontrola glykemie a příznaky diabetu navzdory adekvátní dietě, cvičení a redukci hmotnosti.
Repaglinid, podobně jako jiné látky ovlivňující sekreci inzulinu, může způsobit hypoglykemii.
Hypoglykemizující účinek perorálních antidiabetik u mnoha pacientů časem slábne.
Toto může být způsobeno zhoršením závažnosti diabetu nebo snížením reakce na přípravek.
Tento jev se nazývá sekundární selhání, které se odlišuje od primárního selhání, kdy je lék neúčinný u určitého pacienta při prvním podání.
Dříve než u pacienta klasifikujeme sekundární selhání, je třeba posoudit úpravu dávky a dodržování diety a cvičení.
11 Repaglinid působí krátkodobě přes specifické vazebné místo beta- buněk.
Použití repaglinidu v případě sekundárního selhání látek ovlivňujících sekreci inzulinu nebylo v klinických studiích sledováno.
Nebyly provedeny studie zaměřené na kombinaci repaglinidu a látek ovlivňujících sekreci inzulinu a akarbózy.
Byly provedeny studie kombinované léčby s inzulinem NPH (Neutral Protamine Hagedorn) či s thiazolidindiony.
Je však třeba stanovit poměr prospěšnosti a rizika ve srovnání s jinými kombinovanými terapiemi.
Kombinovaná léčba s metforminem je spojena se zvýšeným rizikem hypoglykemie.
V případě, že je pacient stabilizovaný na perorálním antidiabetiku vystaven stresovým situacím jako je horečka, úraz, infekce nebo operace, může dojít ke ztrátě kontroly hladin krevního cukru.
V takovém případě může být nezbytné přerušit léčbu repaglinidem a k léčbě použít dočasně inzulin.
Užívání repaglinidu může být spojeno se zvýšeným výskytem akutního koronárního syndromu (například infarktu myokardu) (viz body 4. 8 a 5. 1).
Konkomitantní léčba Pacientům léčeným přípravky, které mají vliv na metabolismus repaglinidu, by repaglinid měl být podáván s opatrností nebo by neměl být podáván vůbec (viz bod 4. 5).
Pakliže je konkomitantní léčba nutná, měla by být pečlivě sledována hladina glukózy v krvi a měl by být prováděn důkladný klinický monitoring.
Specifické skupiny pacientů U pacientů s poruchou jaterních funkcí nebyly provedeny klinické studie.
Dále nebyly provedeny klinické studie u dětí a dospívajících mladších 18 let a u pacientů starších 75 let.
Proto u těchto skupin pacientů není doporučena léčba repaglinidem.
Pečlivá titrace dávky je doporučována u oslabených či podvyživených pacientů.
Počáteční a udržovací dávky by měly být konzervativní (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Proto by lékař měl vzít v úvahu možné interakce:
Údaje in vitro ukazují, že repaglinid je metabolizován převážně CYP2C8, ale také CYP3A4.
Avšak relativní přínos CYP3A4 může být větší, je- li CYP2C8 inhibován.
Proto užitím přípravků, které ovlivňují tyto enzymy cytochromu P- 450, a to buď cestou inhibice nebo indukce, mohou být metabolismus a tím i clearance repaglinidu změněny.
Speciální pozornosti je třeba, jestliže jsou s repaglinidem podávány oba inhibitory CYP2C8 a CYP3A4 současně.
Na základě in vitro údajů se zdá, že repaglinid je substrátem pro aktivní vychytávání játry (organický aniontový transportní protein OATP1B1).
Léky, které inhibují OATP1B1, mohou mít rovněž potenciál zvyšovat koncentraci repaglinidu v plazmě, jak bylo ukázáno pro cyklosporin (viz níže).
Gemfibrozil, klarithromycin, itrakonazol, ketokonazol, trimetoprim, cyklosporin, jiná perorální antidiabetika, inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, NSAID, oktreotid, alkohol a anabolické steroidy.
Současné užívání gemfibrozilu (600 mg 2x denně), inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) vedlo u zdravých dobrovolníků k 8, 1 násobnému zvýšení AUC repaglinidu a 2, 4 násobnému zvýšení Cmax.
Biologický poločas se prodloužil z 1, 3 hod na 3, 7 hod, což v důsledku může zvýšit a prodloužit účinek repaglinidu snižující hladinu glukózy v krvi.
Plazmatická koncentrace
Konkomitantní léčba repaglinidem a gemfibrozilem je kontraindikována (viz bod 4. 3).
Současné podání trimetoprimu (160 mg 2x denně), nepříliš silného inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) zvyšovalo AUC repaglinidu (1, 6 násobně), Cmax (1, 4 násobně) a t1/ 2 (1, 2 násobně) se statisticky nevýznamným efektem na hladinu glukózy v krvi.
Tento nedostatek farmakodynamického účinku byl pozorován u dávek repaglinidu nižších než terapeutických.
Protože bezpečnostní profil této kombinace není znám pro dávky vyšší než 0, 25 mg repaglinidu a 320 mg trimetoprimu, neměla by být konkomitantní léčba používána.
(viz bod 4. 4).
Rifampicin, silný induktor CYP3A4, avšak rovněž CYP2C8, způsobuje jednak indukci jednak inhibici metabolismu repaglinidu.
7 dní léčby samotným rifampicinem (600 mg), následováno současným podáváním repaglinidu (jednotlivá dávka 4 mg) sedmého dne, má za následek 50ti procentní snížení AUC (kombinovaný vliv indukce a inhibice).
Je- li repaglinid podán 24 hodin po poslední dávce rifampicinu, bylo pozorováno 80ti procentní snížení AUC repaglinidu (vliv samotné indukce).
Konkomitantní léčba rifampicinem a repaglinidem může proto vyvolat potřebu úpravy dávky repaglinidu, která by měla být založena na pečlivém monitorování koncentrací glukózy v krvi jak při iniciační léčbě rifampicinem (akutní inhibice), tak při následné léčbě (kombinace inhibice a indukce), při vysazení léčby rifampicinem (samotná indukce) a ještě přibližně 2 týdny po vysazení léčby rifampicinem, kdy se již induktivní účinek rifampicinu neprojevuje.
Není možné vyloučit, že ostatní induktory jako např. fenytoin, karbamazepin fenobarbital, třezalka tečkovaná mohou mít podobný vliv.
U zdravých jedinců byl sledován efekt ketokonazolu, jako modelu silných a kompetitivních inhibitorů CYP3A4, na farmakokinetiku repaglinidu.
Současné podání 200 mg ketokonazolu zvýšilo AUC a Cmax repaglinidu 1, 2 násobně při profilech koncentrací glukózy v krvi změněných o méně než 8%, pokud byly oba přípravky podávány současně (jednotlivá dávka repaglinidu činila 4 mg).
Současné podání 100 mg intrakonazolu, inhibitoru CYP3A4, ve studii u zdravých dobrovolníků vedlo k 1, 4 násobnému zvýšení AUC.
U zdravých dobrovolníků nebyl pozorován významný vliv na hladinu krevního cukru.
V interakční studii se zdravými dobrovolníky se při současném podávání repaglinidu a 250 mg klaritromycinu (silný inhibitor mechanismu CYP3A4) lehce zvýšilo AUC repaglinidu 1, 4 násobně a Cmax 1, 7 násobně a zvýšil se průměrný přírůstek AUC sérového inzulinu 1, 5 násobně a maximální koncentrace 1, 6 násobně.
Přesný mechanismus interakce však není znám.
Ve studii se zdravými dobrovolníky zvýšilo současné podávání repaglinidu (jednorázová dávka 0, 25 mg) a cyklosporinu (opakovaná dávka po 100 mg) AUC a Cmax repaglinidu přibližně 2, 5 násobně respektive 1, 8 násobně.
Vzhledem k tomu, že interakce nebyla prokazována s dávkami repaglinidu vyššími než 0, 25 mg, repaglinid by neměl být současně s cyklosporinem podáván.
Pokud je podání této kombinace nevyhnutelné, je nutné pečlivé klinické sledování i monitoring glukózy v krvi (viz bod 4. 4).
Beta- blokátory mohou zakrývat příznaky hypoglykemie.
Současné podávání cimetidinu, nifedipinu, estrogenu nebo simvastatinu spolu s repaglinidem, coby CYP3A4 substrátů, nemění významně farmakokinetické parametry repaglinidu.
Při podávání zdravým dobrovolníkům bylo zjištěno, že repaglinid nemá klinicky významný vliv na farmakokinetiku digoxinu, theofylinu nebo warfarinu v ustáleném stavu.
Proto není třeba upravovat dávkování těchto látek při jejich současném užívání s repaglinidem.
Perorální kontraceptiva, rifampicin, barbituráty, karbamazepin, thiazidy, kortikosteroidy, danazol, thyreoidální hormony a beta- sympatomimetika.
13 Pokud jsou výše uvedené léky podávány nebo naopak vysazeny z léčby pacienta užívajícího repaglinid, je třeba sledovat pacienta obzvlášť pečlivě kvůli změnám hladiny krevního cukru.
Je - li repaglinid užíván spolu s jinými léky, které se vylučují převážně žlučí, je třeba vzít v úvahu možné interakce.
4. 6 Těhotenství a kojení
U těhotných a kojících žen nebyly provedeny žádné klinické studie.
Proto nelze vyhodnotit bezpečnost podávání repaglinidu u těhotných žen.
Dosud nebyla ve studiích na zvířatech prokázána teratogenita repaglinidu.
U plodů a novorozených mláďat krys, exponovaných v posledním stadiu březosti a v laktaci vysokým dávkám repaglinidu, byla pozorována embryotoxicita a abnormální vývoj končetin.
Repaglinid lze prokázat v mléce pokusných zvířat.
Proto je třeba vyvarovat se jeho použití v těhotenství a při kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné vnímání varovných známek hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozidel by měla být za těchto okolností zvážena.
4. 8 Nežádoucí účinky
Časté (≥1/ 100 až 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Poruchy imunitního systému Velmi vzácné: alergie Generalizované hypersenzitivní reakce (např. anafylaktická reakce) nebo imunologické reakce jako vaskulitida
Poruchy metabolismu a výživy Časté: hypoglykemie Není známo: hypoglykemické koma a hypoglykemické bezvědomí Po užití repaglinidu se mohou objevit hypoglykemické reakce, podobně jako u ostatních hypoglykemik.
Tyto reakce jsou většinou mírné a snadno zvládnutelné podáním sacharidů.
Pokud jsou závažné a vyžadují cizí pomoc pacientovi, je nutné podat infuzi glukózy.
Výskyt těchto reakcí záleží, podobně jako při každé diabetické terapii, na individuálních faktorech, jako jsou dietní návyky, dávkování, cvičení a stres (viz bod 4. 4).
Interakce s jinými léky může zvyšovat riziko hypoglykemie (viz bod 4. 5).
Během post- marketingového sledování byly u pacientů léčených repaglinidem v kombinaci s metforminem nebo thiazolidindionem zaznamenány případy hypoglykemie.
Gastrointestinální poruchy Časté: bolest břicha a průjem Velmi vzácné: zvracení a zácpa Není známo: nevolnost V klinických studiích byly zaznamenány gastrointestinální potíže jako bolesti břicha, průjem, nevolnost, zvracení a zácpa.
Frekvence a závažnost těchto symptomů se nelišila od příznaků pozorovaných u jiných perorálních antidiabetik.
Poruchy kůže a podkoží Není známo: přecitlivělost
14 Kožní hypersenzitivní reakce se mohou projevit zarudnutím kůže, svěděním, vyrážkou a kopřivkou.
Není třeba se obávat zkřížené přecitlivělosti s léky obsahujícími sulfonylureu, protože jejich chemická struktura je odlišná.
Tyto poruchy byly zaznamenány pouze v několika případech na začátku léčby repaglinidem.
Žádný z těchto případů nevedl v klinických studiích k přerušení léčby repaglinidem.
Srdeční poruchy Vzácné:
Kardiovaskulární onemocnění Diabetes 2. typu je spojen se zvýšeným rizikem kardiovaskulárních onemocnění.
Příčinný vztah však zůstává nejistý (viz body 4. 4 a 5. 1).
Poruchy jater a žlučových cest Velmi vzácné: abnormální jaterní funkce Ve velmi vzácných případech byly hlášeny závažné jaterní dysfunkce.
Příčinná souvislost s repaglinidem však nebyla prokázána.
Velmi vzácné: zvýšení hladiny jaterních enzymů Během léčby repaglinidem byly zaznamenány izolované případy zvýšení hladiny jaterních enzymů.
Většinou šlo o mírné a přechodné zvýšení a jen velmi málo pacientů přerušilo léčbu.
4. 9 Předávkování
Repaglinid byl podáván v dávkách zvyšujících se po týdnu od 4 do 20 mg čtyřikrát denně po dobu 6 týdnů.
Nebyly zjištěny žádné skutečnosti svědčící proti jeho bezpečnosti.
Zatímco prevencí hypoglykemie v této studii byl zvýšený příjem kalorií, relativní předávkování může vést ke zvýšenému hypoglykemizujícímu účinku repaglinidu s vývojem symptomů hypoglykemie (závrať, pocení, třes, bolesti hlavy atd.).
Pokud se tyto symptomy objeví, je třeba adekvátně upravit hladinu cukru v krvi (perorálním podáním sacharidů).
Těžší hypoglykemie se záchvatem, ztrátou vědomí a komatem by měly být léčeny intravenozním podáním glukózy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
A10B X02
Repaglinid je nové krátkodobě působící perorální antidiabetikum.
Účinek je závislý na fungujících beta- buňkách v ostrůvcích pankreatu.
Repaglinid uzavírá draslíkové ATP- dependentní kanály v membráně beta- buněk cílovým proteinem, který se liší od jiných antidiabetik.
Tím depolarizuje beta- buňky a vede k otevření kalciových kanálů.
Vzniklý zvýšený přívod kalcia indukuje sekreci inzulinu z beta- buněk.
U pacientů s diabetem 2. typu se inzulinotropní odpověď na jídlo dostavila během 30 minut po perorální dávce repaglinidu.
Tím vzniká hypoglykemizující účinek během jídla.
Zvýšená hladina inzulinu netrvala déle než expozice jídla.
Plazmatická hladina repaglinidu rychle klesla a nízké plazmatické koncentrace léku byly u pacientů s diabetem 2. typu pozorovány 4 hodiny po podání.
Pokles hladiny krevního cukru závislý na dávce byl prokázán u pacientů s diabetem 2. typu při podání repaglinidu v dávkách od 0, 5 do 4 mg.
Výsledky klinické studie ukázaly, že optimální je podávání repaglinidu v závislosti na hlavních jídlech (preprandiální dávkování).
15 Dávky jsou obvykle podávány v průběhu 15 minut před jídlem, lze je však podat v rozmezí těsně před jídlem až do 30 minut před jídlem.
Jedna epidemiologická studie vykazovala zvýšené riziko akutního koronárního syndromu u pacientů léčených repaglinidem ve srovnání s pacienty léčenými sulfonylureou (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Repaglinid se rychle vstřebává z trávicího ústrojí, což vede k rychlému zvýšení plazmatické koncentrace léku.
Maximální plazmatická hladina nastává do jedné hodiny po podání.
Po dosažení maxima plazmatická hladina rychle klesá a repaglinid je vyloučen během 4- 6 hodin.
Plazmatický poločas vylučování je přibližně 1 hodina.
Farmakokinetika repaglinidu je charakterizována průměrnou absolutní biologickou dostupností 63% (CV 11%), malým distribučním objemem, 30 l (shodným s distribucí v intracelulární tekutině) a rychlou eliminací z krve.
V klinických studiích byla zjištěna velká interindividuální variabilita plazmatických koncentrací repaglinidu (60%).
Intraindividuální variabilita je malá až střední (35%) a jelikož se repaglinid titruje podle klinické odpovědi, účinnost není interindividuální variabilitou ovlivněna.
Expozice repaglinidu je zvýšená u pacientů s poškozením jater a u starších pacientů s diabetem 2. typu.
AUC (SD) po expozici jednorázové dávce 2 mg (4 mg u pacientů s jaterní insuficiencí) byla 31, 4 ng/ ml x hod (28, 3) u zdravých dobrovolníků, 304, 9 ng/ ml x hod (228, 0) u pacientů s jaterní insuficiencí a 117, 9 ng/ ml x hod (83, 8) u starších pacientů s diabetem 2. typu.
20- 39 ml/ min) se ukázalo signifikantní 2 násobné zvýšení expozice (AUC) a poločas vylučování (t1/ 2) v porovnání s jedinci s normální renální funkcí.
Repaglinid se u lidí ve značné míře váže na plazmatické bílkoviny (víc než 98%).
Mezi podáním repaglinidu 0, 15, 30 minut před jídlem nebo nalačno nebyly pozorovány žádné klinicky významné rozdíly ve farmakokinetice repaglinidu.
Repaglinid je téměř úplně metabolizován a nebyly identifikovány žádné metabolity s klinicky významným hypoglykemizujícím účinkem.
Repaglinid a jeho metabolity jsou vylučovány primárně žlučí.
Malá frakce (méně než 8%) podané dávky se objeví v moči, primárně jako metabolity.
Méně než 1% původního léku se dostává do stolice.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza (E460) Hydrogenfosforečnan vápenatý, bezvodý Kukuřičný škrob Draselná sůl polakrilinu Povidon Glycerol 85% Magnesium- stearát Meglumin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Blistr (aluminium/ aluminium) obsahuje 30, 90, 120 nebo 270 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 162/ 009- 011, EU/ 1/ 00/ 162/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. ledna 2001 Datum posledního prodloužení registrace:
23. července 2008
10.
DATUM REVIZE TEXTU
17 1.
NÁZEV PŘÍPRAVKU
Prandin 2 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 2 mg repaglinidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety
Tablety s repaglinidem tablety jsou broskvové barvy, kulaté a konvexní s vyrytým logem společnosti Novo Nordisk (býk Apis).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
NIDDM), u nichž dieta, redukce hmotnosti a cvičením nestačí k úpravě hladin krevního cukru.
Repaglinid je indikován u pacientů s diabetem 2. typu také v kombinaci s metforminem, pokud samotný metformin hladinu krevního cukru dostatečně neupravil.
Léčbu zahajujeme jako doplněk diety a cvičení, aby bylo dosaženo snížení hladin krevního cukru v závislosti na jídle.
4. 2 Dávkování a způsob podání
Repaglinid se užívá před jídlem a titruje se individuálně, tak aby bylo dosaženo optimální kontroly glykemie.
Kromě obvyklého monitorování hladiny cukru v krvi a/ nebo v moči, které si provádí sám pacient, musí provádět lékař periodické kontroly, kterými stanoví minimální účinnou dávku pro pacienta.
Při monitorování odpovědi pacienta na terapii se také hodnotí hladina glykosylovaného hemoglobinu.
(tzv. sekundární selhání).
Krátkodobé podávání repaglinidu může být vhodné v období přechodné ztráty kontroly u pacientů s diabetem 2. typu, kteří jsou obvykle dobře kompenzováni dietou Repaglinid se užívá před hlavními jídly (tzn. preprandiálně).
Dávky se obvykle užívají 15 minut před jídlem, ale čas podání může být v rozmezí od bezprostředně před jídlem až po 30 minut před jídlem (t. j. preprandiálně při 2, 3 nebo 4 jídlech denně).
Pokud pacient jídlo vynechá (nebo přidá jídlo navíc), měl by být poučen, aby dávku pro toto jídlo vypustil (nebo doplnil).
V případě konkomitantího užívání s jinými léčivými látkami čtěte prosím body 4. 4 a 4. 5, abyste mohli stanovit velikost dávky.
18 Počáteční dávka Dávkování určí lékař dle potřeb pacienta.
Doporučená počáteční dávka je 0, 5 mg.
Úprava dávky by se měla provést až po uplynutí 1- 2 týdnů podle glykemické odpovědi na stanovenou léčbu.
U pacientů převáděných z jiného perorálního antidiabetika je doporučená počáteční dávka 1 mg.
Udržovací dávka Nejvyšší doporučená jednotlivá dávka je 4 mg užívaná před hlavním jídlem.
Nejvyšší celková denní dávka by neměla překročit 16 mg.
Specifické skupiny pacientů Repaglinid se primárně vylučuje žlučí a jeho vylučování tedy neovlivňují poruchy ledvin.
8% dávky se vylučuje ledvinami a celková plasmatická clearance přípravku se u osob s poškozením ledvin snižuje.
Jelikož diabetici s poškozením ledvin mají zvýšenou inzulinovou sensitivitu, je třeba při titraci dávky postupovat opatrně.
U pacientů nad 75 let ani u pacientů s jaterní insuficiencí nebyly provedeny žádné klinické studie (viz bod 4. 4).
Používání repaglinidu není doporučeno u dětí mladších 18ti let z důvodů nedostatku dat týkajících se bezpečnosti a/ nebo účinnosti.
U oslabených nebo podvyživených pacientů by měla být počáteční a udržovací dávka konzervativní a další úpravy dávek je třeba provést velmi pečlivě, aby nedošlo k hypoglykemickým reakcím.
Pacienti užívající jiná perorální antidiabetika (PAD) Pacienty lze z jiných perorálních antidiabetik převést přímo na repaglinid.
Nicméně mezi repaglinidem a jinými perorálními antidiabetiky neexistuje přesný dávkovací poměr.
Doporučená nejvyšší počáteční dávka u pacientů převáděných na repaglinid je 1 mg před hlavními jídly.
Repaglinid lze užívat v kombinaci s metforminem, pokud samotný metformin dostatečně nesnižuje hladinu krevního cukru.
V tomto případě by mělo být dávkování metforminu zachováno a současně by měl být podáván repaglinid.
Počáteční dávka repaglinidu je 0, 5 mg před každým hlavním jídlem, dávka se upravuje podle glykemické odpovědi jako při monoterapii.
4. 3 Kontraindikace
• Hypersenzitivita na repaglinid nebo na kteroukoli pomocnou látku přípravku Prandin. • Diabetes 1. typu (Inzulin- dependentní diabetes mellitus:
IDDM), C- peptid negativní • Diabetická ketoacidóza, s komatem nebo bez komatu • Závažné poškození jaterních funkcí • Souběžné užívání gemfibrozilu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Repaglinid by měl být předepisován pouze v případě, že přetrvává slabá kontrola glykemie a příznaky diabetu navzdory adekvátní dietě, cvičení a redukci hmotnosti.
Repaglinid, podobně jako jiné látky ovlivňující sekreci inzulinu, může způsobit hypoglykemii.
Hypoglykemizující účinek perorálních antidiabetik u mnoha pacientů časem slábne.
Toto může být způsobeno zhoršením závažnosti diabetu nebo snížením reakce na přípravek.
Tento jev se nazývá sekundární selhání, které se odlišuje od primárního selhání, kdy je lék neúčinný u určitého pacienta při prvním podání.
Dříve než u pacienta klasifikujeme sekundární selhání je třeba posoudit úpravu dávky a dodržování diety a cvičení.
19 Repaglinid působí krátkodobě přes specifické vazebné místo beta- buněk.
Použití repaglinidu v případě sekundárního selhání látek ovlivňujících sekreci inzulinu nebylo v klinických studiích sledováno.
Nebyly provedeny studie zaměřené na kombinaci repaglinidu a látek ovlivňujících sekreci inzulinu a akarbózy.
Byly provedeny studie kombinované léčby s inzulinem NPH (Neutral Protamine Hagedorn) či s thiazolidindiony.
Je však třeba stanovit poměr prospěšnosti a rizika ve srovnání s jinými kombinovanými terapiemi.
Kombinovaná léčba s metforminem je spojena se zvýšeným rizikem hypoglykemie.
V případě, že je pacient stabilizovaný na perorálním antidiabetiku vystaven stresovým situacím jako je horečka, úraz, infekce nebo operace, může dojít ke ztrátě kontroly hladin krevního cukru.
V takovém případě může být nezbytné přerušit léčbu repaglinidem a k léčbě použít dočasně inzulin.
Užívání repaglinidu může být spojeno se zvýšeným výskytem akutního koronárního syndromu (například infarktu myokardu) (viz body 4. 8 a 5. 1).
Konkomitantní léčba Pacientům léčeným přípravky, které mají vliv na metabolismus repaglinidu, by repaglinid měl být podáván s opatrností nebo by neměl být podáván vůbec (viz bod 4. 5).
Pakliže je konkomitantní léčba nutná, měla by být pečlivě sledována hladina glukózy v krvi a měl by být prováděn důkladný klinický monitoring.
Specifické skupiny pacientů U pacientů s poruchou jaterních funkcí nebyly provedeny klinické studie.
Dále nebyly provedeny klinické studie u dětí a dospívajících mladších 18 let a u pacientů starších 75 let.
Proto u těchto skupin pacientů není doporučena léčba repaglinidem.
Pečlivá titrace dávky je doporučována u oslabených či podvyživených pacientů.
Počáteční a udržovací dávky by měly být konzervativní (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Proto by lékař měl vzít v úvahu možné interakce:
Údaje in vitro ukazují, že repaglinid je metabolizován převážně CYP2C8, ale také CYP3A4.
Avšak relativní přínos CYP3A4 může být větší, je- li CYP2C8 inhibován.
Proto užitím přípravků, které ovlivňují tyto enzymy cytochromu P- 450, a to buď cestou inhibice nebo indukce, mohou být metabolismus a tím i clearance repaglinidu změněny.
Speciální pozornosti je třeba, jestliže jsou s repaglinidem podávány oba inhibitory CYP2C8 a CYP3A4 současně.
Na základě in vitro údajů se zdá, že repaglinid je substrátem pro aktivní vychytávání játry (organický aniontový transportní protein OATP1B1).
Léky, které inhibují OATP1B1, mohou mít rovněž potenciál zvyšovat koncentraci repaglinidu v plazmě, jak bylo ukázáno pro cyklosporin (viz níže).
Gemfibrozil, klarithromycin, itrakonazol, ketokonazol, trimetoprim, cyklosporin, jiná perorální antidiabetika, inhibitory monoaminoxidázy (MAOI), neselektivní beta- blokátory, ACE inhibitory, salicyláty, NSAID, oktreotid, alkohol a anabolické steroidy.
Současné užívání gemfibrozilu (600 mg 2x denně), inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) vedlo u zdravých dobrovolníků k 8, 1 násobnému zvýšení AUC repaglinidu a 2, 4 násobnému zvýšení Cmax.
Biologický poločas se prodloužil z 1, 3 hod na 3, 7 hod, což v důsledku může zvýšit a prodloužit účinek repaglinidu snižující hladinu glukózy v krvi.
Plazmatická koncentrace
Konkomitantní léčba repaglinidem a gemfibrozilem je kontraindikována (viz bod 4. 3).
Současné podání trimetoprimu (160 mg 2x denně), nepříliš silného inhibitoru CYP2C8, a repaglinidu (jednotlivá dávka 0, 25 mg) zvyšovalo AUC repaglinidu (1, 6 násobně), Cmax (1, 4 násobně) a t1/ 2 (1, 2 násobně) se statisticky nevýznamným efektem na hladinu glukózy v krvi.
Tento nedostatek farmakodynamického účinku byl pozorován u dávek repaglinidu nižších než terapeutických.
Protože bezpečnostní profil této kombinace není znám pro dávky vyšší než 0, 25 mg repaglinidu a 320 mg trimetoprimu, neměla by být konkomitantní léčba používána.
(viz bod 4. 4).
Rifampicin, silný induktor CYP3A4, avšak rovněž CYP2C8, způsobuje jednak indukci jednak inhibici metabolismu repaglinidu.
7 dní léčby samotným rifampicinem (600 mg), následováno současným podáváním repaglinidu (jednotlivá dávka 4 mg) sedmého dne, má za následek 50ti procentní snížení AUC (kombinovaný vliv indukce a inhibice).
Je- li repaglinid podán 24 hodin po poslední dávce rifampicinu, bylo pozorováno 80ti procentní snížení AUC repaglinidu (vliv samotné indukce).
Konkomitantní léčba rifampicinem a repaglinidem může proto vyvolat potřebu úpravy dávky repaglinidu, která by měla být založena na pečlivém monitorování koncentrací glukózy v krvi jak při iniciační léčbě rifampicinem (akutní inhibice), tak při následné léčbě (kombinace inhibice a indukce), při vysazení léčby rifampicinem (samotná indukce) a ještě přibližně 2 týdny po vysazení léčby rifampicinem, kdy se již induktivní účinek rifampicinu neprojevuje.
Není možné vyloučit, že ostatní induktory jako např. fenytoin, karbamazepin fenobarbital, třezalka tečkovaná mohou mít podobný vliv.
U zdravých jedinců byl sledován efekt ketokonazolu, jako modelu silných a kompetitivních inhibitorů CYP3A4, na farmakokinetiku repaglinidu.
Současné podání 200 mg ketokonazolu zvýšilo AUC a Cmax repaglinidu 1, 2 násobně při profilech koncentrací glukózy v krvi změněných o méně než 8%, pokud byly oba přípravky podávány současně (jednotlivá dávka repaglinidu činila 4 mg).
Současné podání 100 mg intrakonazolu, inhibitoru CYP3A4, ve studii u zdravých dobrovolníků vedlo k 1, 4 násobnému zvýšení AUC.
U zdravých dobrovolníků nebyl pozorován významný vliv na hladinu krevního cukru.
V interakční studii se zdravými dobrovolníky se při současném podávání repaglinidu a 250 mg klaritromycinu (silný inhibitor mechanismu CYP3A4) lehce zvýšilo AUC repaglinidu 1, 4 násobně a Cmax 1, 7 násobně a zvýšil se průměrný přírůstek AUC sérového inzulinu 1, 5 násobně a maximální koncentrace 1, 6 násobně.
Přesný mechanismus interakce však není znám.
Ve studii se zdravými dobrovolníky zvýšilo současné podávání repaglinidu (jednorázová dávka 0, 25 mg) a cyklosporinu (opakovaná dávka po 100 mg) AUC a Cmax repaglinidu přibližně 2, 5 násobně respektive 1, 8 násobně.
Vzhledem k tomu, že interakce nebyla prokazována s dávkami repaglinidu vyššími než 0, 25 mg, repaglinid by neměl být současně s cyklosporinem podáván.
Pokud je podání této kombinace nevyhnutelné, je nutné pečlivé klinické sledování i monitoring glukózy v krvi (viz bod 4. 4).
Beta- blokátory mohou zakrývat příznaky hypoglykemie.
Současné podávání cimetidinu, nifedipinu, estrogenu nebo simvastatinu spolu s repaglinidem, coby CYP3A4 substrátů, nemění významně farmakokinetické parametry repaglinidu.
Při podávání zdravým dobrovolníkům bylo zjištěno, že repaglinid nemá klinicky významný vliv na farmakokinetiku digoxinu, theofylinu nebo warfarinu v ustáleném stavu.
Proto není třeba upravovat dávkování těchto látek při jejich současném užívání s repaglinidem.
Perorální kontraceptiva, rifampicin, barbituráty, karbamazepin, thiazidy, kortikosteroidy, danazol, thyreoidální hormony a beta- sympatomimetika.
21 Pokud jsou výše uvedené léky podávány nebo naopak vysazeny z léčby pacienta užívajícího repaglinid, je třeba sledovat pacienta obzvlášť pečlivě kvůli změnám hladiny krevního cukru.
Je - li repaglinid užíván spolu s jinými léky, které se vylučují převážně žlučí, je třeba vzít v úvahu možné interakce.
4. 6 Těhotenství a kojení
U těhotných a kojících žen nebyly provedeny žádné klinické studie.
Proto nelze vyhodnotit bezpečnost podávání repaglinidu u těhotných žen.
Dosud nebyla ve studiích na zvířatech prokázána teratogenita repaglinidu.
U plodů a novorozených mláďat krys, exponovaných v posledním stadiu březosti a v laktaci vysokým dávkám repaglinidu, byla pozorována embryotoxicita a abnormální vývoj končetin.
Repaglinid lze prokázat v mléce pokusných zvířat.
Proto je třeba vyvarovat se jeho použití v těhotenství a při kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacient by měl učinit preventivní opatření, aby se vyhnul hypoglykemii během řízení.
Je to důležité zvláště pro pacienty, kteří mají slabé nebo žádné vnímání varovných známek hypoglykemie nebo mají hypoglykemické příhody velmi často.
Vhodnost řízení vozidel by měla být za těchto okolností zvážena.
4. 8 Nežádoucí účinky
Časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Poruchy imunitního systému Velmi vzácné: alergie Generalizované hypersenzitivní reakce (např. anafylaktická reakce) nebo imunologické reakce jako vaskulitida
Poruchy metabolismu a výživy Časté: hypoglykemie Není známo: hypoglykemické koma a hypoglykemické bezvědomí Po užití repaglinidu se mohou objevit hypoglykemické reakce, podobně jako u ostatních hypoglykemik.
Tyto reakce jsou většinou mírné a snadno zvládnutelné podáním sacharidů.
Pokud jsou závažné a vyžadují cizí pomoc pacientovi, je nutné podat infuzi glukózy.
Výskyt těchto reakcí záleží, podobně jako při každé diabetické terapii, na individuálních faktorech, jako jsou dietní návyky, dávkování, cvičení a stres (viz bod 4. 4).
Interakce s jinými léky může zvyšovat riziko hypoglykemie (viz bod 4. 5).
Během post- marketingového sledování byly u pacientů léčených repaglinidem v kombinaci s metforminem nebo thiazolidindionem zaznamenány případy hypoglykemie.
Gastrointestinální poruchy Časté: bolest břicha a průjem Velmi vzácné:, zvracení a zácpa Není známo: nevolnost V klinických studiích byly zaznamenány gastrointestinální potíže jako bolesti břicha, průjem, nevolnost, zvracení a zácpa.
Frekvence a závažnost těchto symptomů se nelišila od příznaků pozorovaných u jiných perorálních antidiabetik.
Poruchy kůže a podkoží Není známo: přecitlivělost
22 Kožní hypersenzitivní reakce se mohou projevit zarudnutím kůže, svěděním, vyrážkou a kopřivkou.
Není třeba se obávat zkřížené přecitlivělosti s léky obsahujícími sulfonylureu, protože jejich chemická struktura je odlišná.
Tyto poruchy byly zaznamenány pouze v několika případech na začátku léčby repaglinidem.
Žádný z těchto případů nevedl v klinických studiích k přerušení léčby repaglinidem.
Srdeční poruchy Vzácné:
Kardiovaskulární onemocnění Diabetes 2. typu je spojen se zvýšeným rizikem kardiovaskulárních onemocnění.
Příčinný vztah však zůstává nejistý (viz body 4. 4 a 5. 1).
Poruchy jater a žlučových cest Velmi vzácné: abnormální jaterní funkce Ve velmi vzácných případech byly hlášeny závažné jaterní dysfunkce.
Příčinná souvislost s repaglinidem však nebyla prokázána.
Velmi vzácné: zvýšení hladiny jaterních enzymů Během léčby repaglinidem byly zaznamenány izolované případy zvýšení hladiny jaterních enzymů.
Většinou šlo o mírné a přechodné zvýšení a jen velmi málo pacientů přerušilo léčbu.
4. 9 Předávkování
Repaglinid byl podáván v dávkách zvyšujících se po týdnu od 4 do 20 mg čtyřikrát denně po dobu 6 týdnů.
Nebyly zjištěny žádné skutečnosti svědčící proti jeho bezpečnosti.
Zatímco prevencí hypoglykemie v této studii byl zvýšený příjem kalorií, relativní předávkování může vést ke zvýšenému hypoglykemizujícímu účinku repaglinidu s vývojem symptomů hypoglykemie (závrať, pocení, třes, bolesti hlavy atd.).
Pokud se tyto symptomy objeví, je třeba adekvátně upravit hladinu cukru v krvi (perorálním podáním sacharidů).
Těžší hypoglykemie se záchvatem, ztrátou vědomí a komatem by měly být léčeny intravenozním podáním glukózy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
A10B X02
Repaglinid je nové krátkodobě působící perorální antidiabetikum.
Účinek je závislý na fungujících beta- buňkách v ostrůvcích pankreatu.
Repaglinid uzavírá draslíkové ATP- dependentní kanály v membráně beta- buněk cílovým proteinem, který se liší od jiných antidiabetik.
Tím depolarizuje beta- buňky a vede k otevření kalciových kanálů.
Vzniklý zvýšený přívod kalcia indukuje sekreci inzulinu z beta- buněk.
U pacientů s diabetem 2. typu se inzulinotropní odpověď na jídlo dostavila během 30 minut po perorální dávce repaglinidu.
Tím vzniká hypoglykemizující účinek během jídla.
Zvýšená hladina inzulinu netrvala déle než expozice jídla.
Plazmatická hladina repaglinidu rychle klesla a nízké plazmatické koncentrace léku byly u pacientů s diabetem 2. typu pozorovány 4 hodiny po podání.
Pokles hladiny krevního cukru závislý na dávce byl prokázán u pacientů s diabetem 2. typu při podání repaglinidu v dávkách od 0, 5 do 4 mg.
Výsledky klinické studie ukázaly, že optimální je podávání repaglinidu v závislosti na hlavních jídlech (preprandiální dávkování).
23 Dávky jsou obvykle podávány v průběhu 15 minut před jídlem, lze je však podat v rozmezí těsně před jídlem až do 30 minut před jídlem.
Jedna epidemiologická studie vykazovala zvýšené riziko akutního koronárního syndromu u pacientů léčených repaglinidem ve srovnání s pacienty léčenými sulfonylureou (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Repaglinid se rychle vstřebává z trávicího ústrojí, což vede k rychlému zvýšení plazmatické koncentrace léku.
Maximální plazmatická hladina nastává do jedné hodiny po podání.
Po dosažení maxima plazmatická hladina rychle klesá a repaglinid je vyloučen během 4- 6 hodin.
Plazmatický poločas vylučování je přibližně 1 hodina.
Farmakokinetika repaglinidu je charakterizována průměrnou absolutní biologickou dostupností 63% (CV 11%), malým distribučním objemem, 30 l (shodným s distribucí v intracelulární tekutině) a rychlou eliminací z krve.
V klinických studiích byla zjištěna velká interindividuální variabilita plazmatických koncentrací repaglinidu (60%).
Intraindividuální variabilita je malá až střední (35%) a jelikož se repaglinid titruje podle klinické odpovědi, účinnost není interindividuální variabilitou ovlivněna.
Expozice repaglinidu je zvýšená u pacientů s poškozením jater a u starších pacientů s diabetem 2. typu.
AUC (SD) po expozici jednorázové dávce 2 mg (4 mg u pacientů s jaterní insuficiencí) byla 31, 4 ng/ ml x hod (28, 3) u zdravých dobrovolníků, 304, 9 ng/ ml x hod (228, 0) u pacientů s jaterní insuficiencí a 117, 9 ng/ ml x hod (83, 8) u starších pacientů s diabetem 2. typu.
20- 39 ml/ min) se ukázalo signifikantní 2 násobné zvýšení expozice (AUC) a poločas vylučování (t1/ 2) v porovnání s jedinci s normální renální funkcí.
Repaglinid se u lidí ve značné míře váže na plazmatické bílkoviny (víc než 98%).
Mezi podáním repaglinidu 0, 15, 30 minut před jídlem nebo nalačno nebyly pozorovány žádné klinicky významné rozdíly ve farmakokinetice repaglinidu.
Repaglinid je téměř úplně metabolizován a nebyly identifikovány žádné metabolity s klinicky významným hypoglykemizujícím účinkem.
Repaglinid a jeho metabolity jsou vylučovány primárně žlučí.
Malá frakce (méně než 8%) podané dávky se objeví v moči, primárně jako metabolity.
Méně než 1% původního léku se dostává do stolice.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza (E460) Hydrogenfosforečnan vápenatý, bezvodý Kukuřičný škrob Draselná sůl polakrilinu Povidon Glycerol 85% Magnesium- stearát Meglumin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Blistr (aluminium/ aluminium) obsahuje 30, 90, 120 nebo 270 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 162/ 015- 017, EU/ 1/ 00/ 162/ 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. ledna 2001 Datum posledního prodloužení registrace:
23. července 2008
10.
DATUM REVIZE TEXTU
25 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prandin 0, 5 mg tablety Repaglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Repaglinidum 0, 5 mg;
3.
SEZNAM POMOCNÝCH LÁTEK
Jednou z pomocných látek je glycerol 85%
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet 90 tablet 120 tablet 270 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu
30 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH ŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 162/ 003 EU/ 1/ 00/ 162/ 004 EU/ 1/ 00/ 162/ 005 EU/ 1/ 00/ 162/ 021
30 tablet 90 tablet 120 tablet 270 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
prandin 0, 5 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prandin 0, 5 mg tablety Repaglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prandin 1 mg tablety Repaglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Repaglinidum 1 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Jednou z pomocných látek je glycerol 85%
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet 90 tablet 120 tablet 270 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím čtěte příbalovou informaci
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu
33 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH ŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 162/ 009 EU/ 1/ 00/ 162/ 010 EU/ 1/ 00/ 162/ 011 EU/ 1/ 00/ 162/ 020
30 tablet 90 tablet 120 tablet 270 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
prandin 1 mg
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prandin 1 mg tablety Repaglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prandin 2 mg tablety Repaglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Repaglinidum 2 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Jednou z pomocných látek je glycerol 85%
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet 90 tablet 120 tablet 270 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím čtěte příbalovou informaci
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu
36 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH ŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 162/ 015 EU/ 1/ 00/ 162/ 016 EU/ 1/ 00/ 162/ 017 EU/ 1/ 00/ 162/ 019
30 tablet 90 tablet 120 tablet 270 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
prandin 2 mg
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prandin 2 mg tablety Repaglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
38 B.
PŘÍBALOVÁ INFORMACE
39 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prandin 0, 5 mg tablety 1 mg tablety 2 mg tablety
Repaglinidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat – Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. – Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. – Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Prandin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Prandin užívat 3.
Jak se Prandin užívá 4.
Možné nežádoucí účinky 5 Jak Prandin uchovávat 6.
Další informace
1.
CO JE PRANDIN A K ČEMU SE POUŽÍVÁ
Prandin je perorální antidiabetikum obsahující repaglinid, které pomáhá slinivce břišní produkovat více inzulinu a tím snižovat hladinu krevního cukru (glukózy).
Diabetes 2. typu je onemocnění, kdy slinivka břišní nevytváří dostatek inzulinu pro úpravu hladiny cukru v krvi nebo kdy tělo nereaguje normálně na inzulin, který produkuje (dříve známé jako non - inzulin- dependentní diabetes mellitus nebo jako diabetes začínající v dospělosti).
Prandin se používá ke kompenzaci diabetu 2. typu jako doplněk k dietě a ke cvičení.
Léčba je obvykle zahajována v případě, kdy samotnou dietou, cvičením a snížením hmotnosti nelze dosáhnout kompenzace (nebo snížení) cukru v krvi.
Prandin lze také užívat v kombinaci s metforminem, dalším lékem na léčbu diabetu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRANDIN UŽÍVAT
Neužívejte Prandin:
• jestliže jste alergický/ á (přecitlivělý/ á) na repaglinid nebo na kteroukoli další složku přípravku Prandin • jestliže máte diabetes 1. typu (inzulin- dependentní diabetes) • jestliže je kyselost vnitřního prostředí zvýšená (diabetická ketoacidóza) • jestliže máte závažné onemocnění jater • jestliže užíváte gemfibrozil (lék používaný ke snížení zvýšené hladiny tuků v krvi).
Pokud se něco z výše uvedeného vztahuje na Vás, oznamte to svému lékaři a přípravek Prandin neužívejte.
40 Zvláštní opatrnosti při použití přípravku Prandin je zapotřebí
• jestliže máte potíže s játry. Užívání přípravku Prandin není doporučeno pro pacienty se středně závažným onemocněním jater.
Prandin byste neměli užívat pokud trpíte závažným onemocněním jater (viz bod Neužívejte Prandin). • jestliže máte potíže s ledvinami.
Prandin by měl být užíván s opatrností. • jestliže se chystáte na velkou operaci nebo jste v poslední době prodělali závažné onemocnění nebo infekci.
V takových případech může dojít ke ztrátě kontroly hladin cukru v krvi. • je- li Vám méně než 18 nebo více než 75 let, používání přípravku Prandin není doporučeno, protože jeho použití v těchto věkových skupinách nebylo studováno.
Prandin pro vás nemusí být vhodnou léčbou.
Poraďte se s lékařem.
Jestliže dostanete hypoglykemii
Hypoglykemii (termín pro hypoglykemickou reakci a související příznaky nízké hladiny cukru v krvi) můžete dostat, je- li vaše hladina krevního cukru příliš nízká.
K tomu může dojít: • pokud užijete příliš mnoho přípravku Prandin • jestliže cvičíte více než obvykle • jestliže užíváte jiné léky či trpíte onemocněním jater nebo ledvin (viz další části bodu 2 Čemu musíte věnovat pozornost, než začnete Prandin užívat).
Varovné příznaky hypoglykemie se mohou objevit náhle a mohou zahrnovat: studený pot, chladnou bledou pokožku, bolest hlavy, rychlý srdeční rytmus, pocity nevolnosti, pocit velkého hladu, dočasné změny vidění, ospalost, neobvyklou vyčerpanost a slabost, nervozitu nebo třes, pocit úzkosti, pocit zmatenosti, potíže s koncentrací.
Pokud máte nízkou hladinu cukru v krvi nebo pokud zaznamenáte nástup hypoglykemie: snězte glukózové tablety nebo přesnídávku s vysokým obsahem cukrů či vypijte nápoj s vysokým obsahem cukrů, poté odpočívejte.
Poté co příznaky hypoglykemie ustoupí nebo se stabilizuje hladina glukózy v krvi, pokračujte v léčbě přípravkem Prandin.
Řekněte lidem, že máte diabetes a že pokud omdlíte (upadnete do bezvědomí) v důsledku hypoglykemie, musí vás položit na bok a okamžitě zajistit lékařskou pomoc.
Mohli byste se zadusit. • Pokud těžká hypoglykemie není léčena, může způsobit poškození mozku (dočasné nebo trvalé) nebo dokonce smrt. • Máte- li hypoglykemie, při nichž omdlíváte, nebo velké množství hypoglykemií, pohovořte si se svým lékařem.
Možná bude potřeba upravit množství přípravku Prandin, jídla nebo tělesného cvičení.
Jestliže je vaše hladina krevního cukru příliš vysoká
Hladina cukru v krvi může být příliš vysoká (hyperglykemie).
K tomu může dojít: • jestliže užíváte příliš málo přípravku Prandin • jestliže trpíte infekcí nebo horečkou • jestliže jíte více než obvykle • jestliže cvičíte méně než obvykle.
Varovné příznaky se objevují postupně.
Zahrnují: častější močení, pocit žízně, suchou kůži a sucho v ústech.
Oznamte to svému lékaři.
Možná bude třeba upravit množství přípravku Prandin, jídla nebo cvičení.
Vzájemné působení s dalšími léčivými přípravky
41 Prandin můžete užívat s metforminem, což je další lék na léčbu diabetu, pokud Vám jej lékař předepíše.
Pokud užíváte gemfibrozil (lék na snížení vysoké hladiny tuků v krvi), neměli byste Prandin užívat.
Odezva Vašeho organismu na přípravek Prandin se může změnit, užíváte- li další léky a to zejména tyto: • Inhibitory monoaminoxidázy (MAOI) (užívané k léčbě depresí) • Beta- blokátory (užívané k léčbě vysokého krevního tlaku nebo srdečních onemocnění) • ACE inhibitory (užívané k léčbě srdečních onemocnění) • Salicyláty (např. aspirin) • Oktreotid (užívaný k léčbě rakoviny) • Nesteroidní protizánětlivé přípravky (NSAID) (typ léků proti bolesti) • Steroidy (anabolické steroidy a kortikosteroidy – užívané k léčbě chudokrevnosti nebo k léčbě zánětů) • Hormonální antikoncepci (užívaná ke kontrole početí) • Thiazidy (diuretika) • Danazol (užívaný k léčbě cyst v prsech a k léčbě endometriózy) • Hormony štítné žlázy (užívané k léčbě nízkých hladin těchto hormonů) • Sympatomimetika (užívaná k léčbě astmatu) • Klarithromycin, trimetoprim, rifampicin (antibiotika) • Itrakonazol, ketokonazol (antimykotika) • Gemfibrozil (užívaný k léčbě vysoké hladiny tuků v krvi) • Cyklosporin (užívaný k potlačení imunitního systému) • Fenytoin, karbamazepin, fenobarbital (užívané k léčbě epilepsie) • Třezalku tečkovanou (bylinný přípravek).
Prosím informujte svého lékaře, pokud jste některý z těchto léků nebo některý z léků, které jsou dostupné bez lékařského předpisu, v nedávné době užívali či se jej chystáte užívat.
Používání přípravku Prandin s jídlem a pitím
Prandin užívejte před hlavními jídly.
Alkohol může změnit schopnost přípravku Prandin snižovat hladinu cukru v krvi.
Dávejte pozor na příznaky hypoglykemie.
Těhotenství a kojení
Prandin byste neměla užívat, jste- li těhotná nebo těhotenství plánujete.
Pokud otěhotníte nebo těhotenství plánujete během léčby, navštivte lékaře, jakmile to bude možné.
Prandin byste neměla užívat, jestliže kojíte.
Řízení dopravních prostředků a obsluha strojů
Schopnost řídit nebo obsluhovat stroje může být ovlivněna, pokud máte příliš nízkou nebo vysokou hladinu cukru v krvi.
Mějte na paměti, že byste mohli ohrozit sebe nebo ostatní.
Zeptejte se prosím svého lékaře, zda můžete řídit auto, pokud: • máte časté hypoglykemie • máte slabé nebo žádné vnímání varovných známek hypoglykemie.
3.
JAK SE PRANDIN UŽÍVÁ
Lékař Vám nastaví dávku.
• Normální počáteční dávka je 0, 5 mg před každým hlavím jídlem.
42 • Lékař vám může upravit dávku až na 4 mg, jež má být užita bezprostředně či maximálně 30 minut před každým hlavním jídlem.
Nejvyšší doporučená denní dávka je 16 mg.
Neužívejte větší dávky přípravku Prandin, než vám doporučil lékař.
Vždy používejte Prandin přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Jestliže jste užil( a) více přípravku Prandin, než jste měl( a)
Jestliže jste užil( a) příliš mnoho tablet, může dojít k poklesu hladiny cukru v krvi, což může vést k hypoglykemii.
Pro informaci, co je hypoglykemie a jak ji léčit, si prosím přečtěte bod Jestliže dostanete hypoglykemii.
Jestliže jste zapomněl( a) užít Prandin
Pokud vynecháte dávku, vezměte si další dávku jako obvykle.
Nezdvojujte následující dávku.
Jestliže jste přestal( a) používat přípravek Prandin
Uvědomte si, že požadovaného výsledku nebude dosaženo, pokud přestanete přípravek Prandin užívat.
Váš diabetes se může zhoršit.
Pokud je nutná jakákoliv změna ve Vaší léčbě, kontaktujte nejdříve svého lékaře.
Máte- li jakékoli další otázky týkající se používání přípravku Prandin, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Prandin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Riziko hypoglykemie se může zvýšit, pokud užíváte další léky. • Bolest žaludku • Průjem.
Vzácné (mohou se projevit u 1 pacienta z 1000) • Akutní koronární syndrom (který však nemusí mít žádnou souvislost s tímto lékem).
Okamžitě kontaktujte lékaře • Zvracení • Zácpa • Poruchy vidění • Závažné problémy s játry, abnormální funkce jater, zvýšení hladiny jaterních enzymů v krvi.
Okamžitě kontaktujte lékaře • Přecitlivělost (jako vyrážka, svědění kůže, zarudnutí kůže, otoky kůže) • Pocity nevolnosti (nausea).
43 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PRANDIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Prandin uchovávejte na suchém místě, aby byl chráněn před vlhkem.
Uchovávejte jej v původním obalu.
Prandin nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a fólii blistru Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Prandin obsahuje
– Léčivou látkou je repaglinid – Pomocnými látkami jsou: mikrokrystalická celulóza (E460), hydrogenfosforečnan vápenatý bezvodý, kukuřičný škrob, draselná sůl polakrilinu, povidon, glycerol 85%, magnesium- stearát, meglumin, poloxamer, žlutý oxid železitý (E172) – pouze v tabletách 1 mg a červený oxid železitý (E172) – pouze v tabletách 2 mg.
Existují 3 síly přípravku.
Tyto síly jsou 0, 5 mg, 1 mg a 2 mg.
Jak Prandin vypadá a co obsahuje toto balení
Tablety přípravku Prandin jsou kulaté a konvexní s vyrytým logem společnosti Novo Nordisk (býk Apis).
Tablety 0, 5 mg jsou bílé, tablety 1 mg jsou žluté a tablety 2 mg jsou broskvové barvy.
Jedno balení obsahuje 30, 90, 120, nebo270 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato příbalová informace byla naposledy schválena v
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien sa Novo Nordisk Pharma nv Boulevard International 55 / Internationalelaan 55 B- 1070 Bruxelles/ Brussel Tél/ Tel: + 32 2556 0580
Lietuva Novo Nordisk Pharma UAB A.
Mickeviciaus str.
2 LT 08119 Vilnius Tel. +370 5 212 2849 Luxembourg/ Luxemburg
България Ново Нордиск Фарма ЕАД
„ Златен рог ” № 20- 22 София 1407.
Тел: + 359 2962 7471
B- 1070 Bruxelles Tél/ Tel: + 32 2556 0580 Magyarország
Česká republika Novo Nordisk s. r. o.
Evropská 33c CZ 160 00 Praha 6 Tel: +420 2 33 08 96 11
Felsőzöldmáli út.
35 H- 1025 Budapest Tel.: +36 1 3259 161 Malta
Danmark Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Tlf: + 45 45 88 08 00 Deutschland
(handled by NNF Italy) Novo Nordisk Farmaceutici S. p. A.
Via Elio Vittorini 129 I- 00144 Rome Italy Tel: + 39 06 500881
Novo Nordisk Pharma GmbH Brucknerstraße 1 D- 55127 Mainz Tel: +49 6131 903 115 Eesti
Nederland Novo Nordisk B. V.
Flemingweg 18 NL- 2408 AV Alphen a/ d Rijn Tel: + 31 172 449 494
Novo Nordisk A/ S Eesti filiaal Paldiski mnt 27 EE - 10612 Tallinn Tel: +372 667 50 50 Ελλάδα
Norge Novo Nordisk Scandinavia AS Postboks 24 N- 1309 Rud Tlf: + 47 67 17 85 00
Novo Nordisk Hellas Ltd.
Αλ.
Παναγούλη 80 & Αγ.
Τριάδος 65 GR- 153 43 Αγ.
Παρασκευή Τηλ: + 30 210 6071600 España
Österreich Novo Nordisk Pharma GmbH Opernring 3 A- 1010 Vienna Tel: + 43 1 405 15 01
Laboratorios Menarini, S. A. c / Alfonso XII, 587 E- 08918 Badalona (Barcelona) Tel: + 34 93 4628800
Polska Novo Nordisk Pharma Sp. z o. o. ul.
17 Stycznia 45 Budynek B PL – 02 146 Warszawa
Le Palatin 30, Rue de Valmy 92800 Puteaux Tél: + 33 1 4197 6600
Portugal Novo Nordisk, Lda.
Quinta da Fonte Edificio D.
José, Q54 - Piso 1 Porto Salvo
Ireland Novo Nordisk Limited 3/ 4 Upper Pembroke Street IRL - Dublin 2
P- 2780- 730 Paco de Arcos Tel: + 351 21 440 4000
Tel: + 353 1 678 5989
România Novo Nordisk Farma SRL
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ
11 Bucharest 010031 – RO Tel: + 40 2 1312 3674 45
Sími: + 354 535 7000
Slovenija Novo Nordisk d. o. o.
Italia Novo Nordisk Farmaceutici S. p. A.
Via Elio Vittorini 129 I- 00144 Roma
Šmartinska cesta 140 SI- 1000 Ljubljana Tel: + 386 1 585 1900
Tel: + 39 06 500 881
Slovenská republika Novo Nordisk Slovakia s. r. o.
Žilinská 7- 9
Generica Pharmaceutical Products Trading Co Ltd.
Tel: + 421 2 5710 3011
Ορφέως 5A Τ. Κ.
3604 Λευκωσία Τηλ: + 357 25 356585
Suomi/ Finland Novo Nordisk Farma Oy Hevosenkenkä 3/ Hästskon 3 FI- 02600 Espoo/ Esbo
Latvija Novo Nordisk A/ S
Puh/ Tel: + 358- 20- 762 5300
Representative Office Latvia Maskavas str 240 Riga, LV 1063 Tel: + 371 7257577
Sverige Novo Nordisk Scandinavia AB Box 50587 S- 202 15 Malmö Tel: + 46 (0) 40 38 89 00
United Kingdom Daiichi Sankyo UK Ltd Chiltern Place, Chalfont Park Gerrards Cross Buckinghamshire, SL9 0BG Tel: +44 (0) 1753 893 600
46
European Medicines Agency
EMEA/ H/ C/ 659
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PREOTACT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Preotact?
Preotact je bílý prášek a rozpouštědlo v zásobníku, z něhož se vytváří injekční roztok pomocí speciálního injekčního pera.
Preotact obsahuje účinnou látku parathormon.
Na co se přípravek Preotact používá?
Preotact se používá pro léčbu osteoporózy (choroby, která způsobuje křehkost kostí) u postmenopauzálních žen, které jsou ohroženy vznikem zlomeniny.
Bylo prokázáno, že Preotact významně redukuje vznik zlomenin obratlů (páteře), ale nikoliv zlomenin v oblasti kyčelního kloubu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Preotact používá?
Doporučená dávka přípravku Preotact je 100 mikrogramů jednou denně jako subkutánní injekce (pod kůži) do abdominální oblasti (do břicha).
Jakmile je zásobník vložen do speciálního injekčního pera a pero je sešroubováno, smíchá se prášek s rozpouštědlem a vznikne injekční roztok.
Po náležitém vyškolení v použití správné injekční techniky (uživatelská příručka je dodávána s perem) si pacienti mohou lék aplikovat sami.
Pacienti také potřebují doplňky kalcia a vitamínu D, pokud ho nemají dostatek z běžné stravy.
Pacienti pak mohou být léčeni bisfosfonátem (lék, který snižuje ztráty kosti).
Jak přípravek Preotact působí?
K osteoporóze dochází, pokud neroste dostatečné množství nové kosti pro náhradu kosti, která je přirozeným způsobem odbourávána.
Postupně kosti řídnou a stávají se křehkými a zvyšuje se pravděpodobnost jejich prasknutí (vznik zlomeniny).
Osteoporóza je častější u žen po menopauze, kdy hladiny ženského pohlavního hormonu estrogenu klesají.
Preotact obsahuje parathormon, který stimuluje vznik kosti působením na osteoblasty (buňky, které vytvářejí kost).
Také zvyšuje vstřebávání kalcia z potravy a brání nadměrným ztrátám kalcia močí.
Účinná látka v přípravku Preotact, parathormon, je identická s lidským parathormonem.
Ten je produkován metodou známou jako „ rekombinantní DNA technologie “: hormon je vytvářen bakterií, do které byl vložen gen (DNA), který umožňuje jeho produkci.
Jak byl přípravek Preotact zkoumán?
Hlavní studií byla rozsáhlá studie provedená na 2 532 ženách s postmenopauzální osteoporózou.
Preotact byl srovnáván s placebem (léčba náhražkou).
Hlavním měřítkem účinnosti byl rozsah vzniku zlomenin obratlů po 18 měsících léčby.
Okolo dvou třetin žen pokračovalo v užívání přípravku 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Preotact po dobu maximálně 2 let a byla měřena hustota jejich kostí.
Hustota kosti byla také hlavním měřítkem v další studii, která hodnotila použití přípravku Preotact s nebo bez alendronátu (bisfosfonát).
Jaký přínos přípravku Preotact byl prokázán v průběhu studií?
Po 18 měsících se vyskytlo 42 zlomenin obratlů ve skupině s placebem (3, 37%) a 17 ve skupině, které byl podáván přípravek Preotact (1, 32%).
Tento výsledek ukazuje, že přípravek Preotact ve srovnání s placebem významně redukuje riziko zlomeniny obratle u žen, které ho užívají.
Redukce rizika byla vyšší u žen, u nichž již ke zlomenině obratle došlo v minulosti, a u žen, jejichž skóre hustoty kosti v oblasti páteře bylo nízké již na začátku studie, tj. jejich páteř již byla křehká.
Nárůst hustoty kosti byl také zaznamenán v průběhu studie.
Studie přípravku Preotact s alendronátem ukázala, že použití alendronátu po přípravku Preotact může dále zvýšit hustotu kosti.
Jaká rizika jsou spojena s přípravkem Preotact?
Nejčastější vedlejší účinky zahrnují hyperkalcémii (zvýšení hladiny vápníku v krvi), hyperkalciurii (zvýšení vylučování vápníku močí) a nauzeu (nevolnost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Preotact je uveden v příbalové informaci.
Přípravek Preotact by neměl být používán u osob, které jsou přecitlivělé (alergické) na parathormon nebo nějakou jinou složku přípravku.
Neměl by být používán ani u pacientů: • kteří podstoupili radioterapii skeletu, • kteří mají nějakou poruchu ovlivňující rovnováhu vápníku v těle, • kteří trpí chorobou kosti mimo osteoporózu, • s nevysvětlitelnými vysokými hladinami alkalické fosfatázy (enzym), • se závažným onemocněním ledvin nebo jater.
Na základě čeho byl přípravek Preotact schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Preotact při léčbě osteoporózy u postmenopauzálních žen s vysokým rizikem vzniku zlomenin převyšuje jeho rizika.
Výbor doporučil, aby byla přípravku Preotact udělena registrace.
Další informace o přípravku Preotact:
Evropská komise udělila rozhodnutí o registraci přípravku Preotact platné v celé Evropské unii společnosti Nycomed Danmark ApS dne 24. dubna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Preotact je k dispozici na: zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
©EMEA 2006
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah
velikosti balení
(koncentrace) EU/ 06/ 339/ 001
Preotact
100µg
Prášek pro přípravu Subkutánní podání
Prášek: dvoukomorová zásobní
1. 61 mg
2 zásobní vložky
EU/ 06/ 339/ 002
Preotact
100µg
Prášek pro přípravu Subkutánní podání injekčního roztoku s rozpouštědlem
Prášek: dvoukomorová zásobní vložka (sklo); Rozpouštědlo: dvoukomorová zásobní vložka
1. 61 mg (1. 4 mg/ ml)
6 zásobních vložek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Preotact, 100 mikrogramů prášku pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Preotact obsahuje parathormon vyrobený za použití kmene Escheria coli modifikovaného technologií genového inženýrství (rekombinantní DNA technologie).
Léčivý přípravek je dodáván ve dvoukomorové zásobní vložce.
První komora obsahuje 1, 61 mg parathormonu.
Jedna dávka 71, 4 mikrolitrů obsahuje 100 mikrogramů parathormonu.
Jedna zásobní vložka obsahuje 14 dávek.
Druhá komora obsahuje sterilní rozpouštědlo pro rekonstituci.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý prášek a čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba osteoporózy u žen v postmenopauze spojené s vysokým rizikem fraktur (viz bod 5. 1).
Bylo prokázáno významné snížení výskytu vertebrálních, avšak nikoliv kyčelních fraktur.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku je 100 mikrogramů parathormonu podávaných jednou denně subkutánní injekcí do oblasti břicha.
Pacientky musí být proškoleny ohledně správného zacházení s injekcí (viz bod 6. 6).
K peru Preotact je přiložen návod pro uživatele, který pacientce objasňuje, jak správně používat pero.
Pero není obsahem balení se zásobními vložkami.
Pacienky by měly dostávat k doplnění výživy vápník a vitamín D, pokud je jejich příjem ve stravě nedostatečný.
Léčba přípravkem Preotact nepřetržitě po dobu 24 měsíců (viz bod 4. 4) je podložena údaji.
V dalším léčení pacientek, které si aplikovaly Preotact, lze pokračovat podáváním bisfosfonátu pro další zvyšování kostní denzity (viz bod 5. 1).
2 U pacientek se slabou až středně závažnou poruchou funkce ledvin (clearance kreatininu od 30 do 80 ml/ min) není zapotřebí dávkování nijak přizpůsobit.
Pacientkám s těžkou poruchou funkce ledvin se vzhledem k chybějícím údajům léčba přípravkem Preotact nedoporučuje (viz bod 4. 3).
Porucha jater U pacientů se slabou až středně závažnou poruchou funkce jater (celkové skóre 7 až 9 podle klasifikace Child- Pugh) není zapotřebí dávkování nijak přizpůsobit.
Pacientkám s těžkou poruchou funkce jater se vzhledem k chybějícím údajům léčba přípravkem Preotact nedoporučuje (viz bod 4. 3).
Děti a mladiství Pacientům mladším 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti Preotact nedoporučuje.
(viz bod 5. 2).
4. 3 Kontraindikace
s hypersenzitivitou na parathormon nebo na kteroukoliv pomocnou látku (viz bod 6. 1) kteří se dříve podrobili léčbě ozařováním u postižení kostí s preexistující hyperkalcémií a jinými poruchami metabolismu fosforu a kalcia s metabolickým onemocněním kostí jiným nežli primární osteoporóza (včetně zvýšené činnosti příštítných tělísek a Pagetovy nemoci kostí)
4. 4 Zvláštní upozornění a opatření pro použití
Pacientky, u nichž byla zahájena léčba přípravkem Preotact, by se měly sledovat v měsících 1, 3 a 6 ohledně zvýšené hladiny kalcia v séru a/ nebo v moči.
Sledování po 6 měsících se nedoporučuje u pacientek, u nichž je celkové kalcium v séru po dobu 6 měsíců na normální úrovni.
V průběhu léčby přípravkem Preotact byla zjištěna zvýšená hladina kalcia v séru.
Koncentrace kalcia v séru kulminují za 6 až 8 hod po aplikaci dávky a po 20 až 24 hodinách od každého podání dávky parathormonu obvykle klesají zpět na původní hodnotu.
Pokud se tedy pacientovi odebere vzorek krve určený ke sledování hladiny kalcia, mělo by se tak stát alespoň 20 hodin po poslední dávce.
Způsob léčby zvýšené hladiny kalcia v séru U pacientů s neustupující zvýšenou hladinou kalcia v séru (nad horní hranicí normální hladiny) by se měla určit základní příčina nemoci (např. zvýšená činnost příštítných tělísek).
Pokud není zjištěna žádná základní příčina, je nutno uplatnit tyto léčebné postupy:
Podávání kalcia a vitamínu D jako doplňků výživy by se mělo přerušit Četnost dávkování přípravku Preotact by se mělo změnit na 100 mikrogramů každý druhý den Pokud zvýšené hladiny přetrvají, měla by se léčba přípravkem Preotact přerušit a pacientku je nutno sledovat do té doby, než abnormální hodnoty klesnou na normální hladinu.
Pacienti s preexistující hyperkalcémií a/ nebo hyperkalciurií Preotact byl zkoumán u pacientů s preexistující hyperkalcémií a/ nebo hyperkalciurií.
U těchto pacientů léčba přípravkem Preotact pravděpodobněji zhoršila jejich hyperkalcémii a/ nebo hyperkalciurii.
3 Preotact nebyl zkoumán u pacientů s aktivní urolithiázou.
U pacientů s aktivní nebo prodělanou urolithiázou by přípravek Proteact měl být užíván s opatrností.
Je třeba opatrnosti u pacientů užívajících srdeční glykosidy (viz bod 4. 5).
Pokusy na potkanech ukazují zvýšený výskyt osteosarkomu při dlouhodobém užívání přípravku Preotact (viz bod 5. 3).
K výskytu osteosarkomu dochází pouze při dávkách, které vytvářejí systémové expozice > 27krát vyšší než ty, které se sledují u člověka při dávce 100 mikrogramů.
Dokud nebudou k dispozici další klinické údaje, neměla by být překročena doporučená doba léčby 24 měsíců.
Preotact obsahuje metakrezol, který může způsobit alergické reakce.
Tento léčivý přípravek obsahuje maximálně 1 mmol sodíku (23 mg) v jedné dávce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Parathormon je přirozený peptid, který není metabolizován jaterními mikrosomálními enzymy metabolizujícími léky (např. izoenzymy cytochromu P450), ani tyto enzymy neinhibuje.
Kromě toho není parathormon vázaný na proteiny a má malý distribuční objem.
Následně by se neměly předpokládat žádné interakce s jinými léčivými přípravky a žádné zvláštní studie interakcí lék- lék nebyly provedeny.
V klinickém programu nebyla zjištěna žádná potenciální pravděpodobnost interakce na léky.
Kombinací užívání parathormonu s alendronátem, kdy byla hodnocena konečná úroveň kostní denzity, se neprokázala žádná výhoda oproti užívání pouze jednoho z těchto přípravků (viz bod 5. 1).
Na základě znalostí mechanismů účinku může kombinované použití přípravků Preotact a srdečních glykosidů způsobit náchylnost pacientů k toxicitě digitalis, pokud se rozvine hyperkalcémie.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání parathormonu těhotným nebo kojícím ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska reprodukční toxicity (viz bod 5. 3).
Parathormon by neměl být během těhotenství a kojení podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož bylo popsáno několik případů závratí u pacientek léčených přípravkem Preotact, měly by se pacientky zdržet jízdy nebo obsluhy strojů, dokud symptomy nepominou.
4. 8 Nežádoucí účinky
Následující údaje o nepříznivé reakci (ADR) jsou založeny na dvou placebem kontrolovaných průzkumech zahrnujících 2642 žen trpících postmenopauzální osteoporózou, z nichž 1341 byl podáván parathormon.
Asi 71, 4% pacientek léčených parathormonem uvedlo alespoň jeden ADR.
Hyperkalcémie a/ nebo hyperkalciurie odráží popsané farmakodynamické účinky parthormonu v zažívacím ústrojí, ledvinách a kostech.
Hyperkalcémie byla popsána u 25, 3% pacientek a hyperkalciurie u 39, 3% pacientek léčených přípravkem Preotact.
Hyperkalcémie byla přechodná a uváděná nejčastěji v prvních 3 měsících léčby.
Byla léčena během klinického programu sledováním laboratorních hodnot a použitím předem určeného algoritmu řízení (viz body 4. 3, 4. 4 a 5. 1).
Jediným dalším velmi často uváděným ADR byla nevolnost.
4 Níže uvedená tabulka podává přehled ADR, kde je výskyt vyšší alespoň o 0, 5% ve skupině léčené parathormonem ve srovnání s placebem.
K seřazení nežádoucích účinků podle četnosti výskytu slouží následující kategorie: velmi časté (> 1/ 10); časté (> 1/ 100 a < 1/ 10); méně časté (> 1/ 1000 a < 1/ 100); vzácné (> 1/ 10, 000 a < 1/ 1000); velmi vzácné (< 1/ 10, 000), včetně ojedinělých hlášených případů.
N=1341 (%) Infekční a parazitární onemocnění Méně časté Chřipka
Hyperkalcémie Časté
25, 3
Zvýšení hladiny vápníku v krvi Méně časté
3, 1
Zvýšení hladiny alkalické fosfatázy v krvi Anorexie Zvýšení hladiny kyseliny močové v krvi
0, 8 0, 6 0, 6
Poruchy nervového systému Časté
Bolest hlavy Závrať Méně časté
9, 3 3, 9
Dysgeuzie (porucha chuti) Parosmie (porucha čichu)
0, 8 0, 7
Srdeční poruchy Časté Palpitace (bušení srdce)
1, 0
Gastrointestinální poruchy Velmi časté
Nevolnost Časté
13, 5
Zvracení Zácpa Dyspepsie Průjem Méně časté
2, 5 1, 8 1, 3 1, 0
Bolesti břicha
0, 8
Poruchy pohybového systému a pojivové tkáně Časté
1, 1 1, 1 1, 0
Poruchy ledvin a močových cest Velmi časté Hyperkalciurie Časté
39, 3
Zvýšený poměr vápníku/ kreatininu v moči
2, 9
5
Zvýšení hladiny vápníku v moči
2, 2
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté Zrudnutí v místě vpichu Únava Astenie Méně časté
2, 6 1, 8 1, 2
Podráždění v místě vpichu
0, 9
Preotact zvyšuje koncentrace kyseliny močové v séru.
Ze všech osob, kterým byl podáván parathormon ve 100 mikrogramech, bylo hlášeno u 8 osob (0, 6%) zvýšení hladiny kyseliny močové v krvi a u 5 osob (0, 4%) hyperuricemie.
Ačkoliv dna, bolesti kloubů a ledvinové kameny byly uváděny jako ADR, vztah ke zvýšení hladiny kyseliny močové podáváním přípravku Preotact nebyl zcela stanoven.
Protilátky k parathormonu V rozsáhlé fázi III klinického výzkumu byly zjištěny protilátky k parathormonu u 3% žen, kterým byl podáván Preotact ve srovnání s 0, 2% žen, kterým bylo podáváno placebo.
U žen s pozitivním titrem se neobjevil žádný důkaz hypersenzitivních reakcí, alergických reakcí, účinků na reakci kostní denzity nebo účinků na hladinu kalcia v séru.
4. 9 Předávkování
Projevy a symptomy V rámci klinického programu Preotact uvedlo náhodné předávkování 17 osob.
Preotact byl podáván v jednotlivých dávkách do 5 mikrogramů/ kg a v opakovaných dávkách do 3 mikrogramů/ kg/ den po 3 dny a do 2, 5 mikrogramů/ kg/ den po 7 dní.
Účinky předávkování, které lze očekávat, zahrnují opožděnou hyperkalcémii, nevolnost, zvracení, závrať a bolest hlavy.
Léčba předávkování K přípravku Preotact není žádné specifické antidotum.
Léčba při podezření na předávkování by měla zahrnovat dočasné přerušení podávání přípravku Preotact, sledování hladiny kalcia v séru a zavedení příslušných pomocných opatření, jako zavodňování.
Vzhledem k relativně krátkému trvání farmakologické aktivity přípravku Preotact nebudou další opatření zapotřebí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: parathormon, ATC kód:
H05 AA03.
Mechanismus účinků Preotact obsahuje rekombinantní lidský parathormon, který je shodný s plnou délkou řetězce 84 aminokyselin v polypeptidu.
Fyziologické účinky parathormonu zahrnují stimulaci stavby kostí přímými účinky na kostní buňky (osteoblasty) nepřímé zvýšení střevní absorpce kalcia, zvýšení tubulární reabsorpce kalcia a vylučování fosfátů ledvinami.
Farmakodynamické účinky Skeletální účinky parathormonu závisejí na formě systémové expozice.
Přechodná zvýšení hladiny parathormonu po subkutánní injekci přípravku Preotact stimulují tvorbu nové kosti na trabekulárním a kortikálním (okosticovém a/ nebo nitrokostním) povrchu kostí prostřednictvím preferenční stimulace aktivity osteoblastů nad osteoklastickou činností.
6 Účinky na koncentrace kalcia v séru Parathormon je hlavním regulátorem homeostázy kalcia v séru.
V odpověď na subkutánní injekci přípravku Preotact (100 mikrogramů parathormonu) vzrostou postupně hladiny celkového kalcia v séru a kulminují (zvýšení v průměru u 129 pacientů, o 0, 15 mmol/ l) za cca 6 až 8 hod po aplikaci dávky.
Obecně kalcium v séru poklesne na původní hladiny za 24 hodin po aplikaci dávky.
Na základě dvou placebem kontrolovaných studií, zahrnujících 2642 postmenopauzálních osteoporotických žen, byla hyperkalcemie uváděna u 25, 3% pacientek léčených přípravkem Preotact ve srovnání s 4, 3% pacientek, kterým bylo podáváno placebo.
Hyperkalcémie byla přechodná a uváděná nejčastěji v prvních 3 měsících léčby.
Byla léčena během klinického programu sledováním laboratorních hodnot a použitím předem určeného algoritmu řízení (viz body 4. 3 a 4. 4).
Klinická účinnost Účinek na výskyt fraktur Pivotní studie byla osmnáctiměsíční, dvojitě slepá, placebem kontrolovaná, fáze III (TOP) účinků přípravku Preotact na výskyt fraktur u žen s postmenopauzální osteoporózou.
Celkem 2532 pacientek (1286 užívalo Preotact a 1246 užívalo placebo) ve věku 45 - 94 let (8, 1% 45 - 54 let a 11, 4% > 75 let) bylo randomizováno pro podávání 100 mikrogramů/ den nebo placeba s denním doplňkem kalcia (700 mg) a vitamínu D (400 IU).
Komplexně přibližně 19% osob v každé léčené skupině mělo alespoň jednu předchozí vertebrální frakturu při počátečním vyšetření.
Střední hodnota počátečního lumbálního T skóre byla cca - 3, 0 v každé léčené skupině.
Z 2532 randomizovaných pacientek určených k léčbě utrpělo celkem 59 pacientek alespoň jednu novou vertebrální frakturu, placebo:
42 (3, 37%) – Preotact:
17 (1, 32%), p=0, 001.
U pacientek ve skupině léčené přípravkem Preotact došlo k relativnímu snížení rizika nové vertebrální fraktury o 61% v osmnáctém měsíci ve srovnání s pacientkami ve skupině s podáváním placeba.
Aby se zabránilo vzniku jedné, nebo více nových vertebrálních fraktur, muselo být 48 žen léčeno v průměru pro celý statistický soubor v délce 18 měsíců.
U pacientů s preexistujícími frakturami tvoří 21 pacientek počet potřebný k léčbě (NNT).
Mezi léčenými skupinami nebyl významný rozdíl ve výskytu žádné nevertebrální klinické fraktury:
5, 86% pro placebo.
Nejrelevantnější snížení výskytu fraktur bylo zjištěno u pacientek s vysokým rizikem fraktur, jako jsou např. pacientky s předchozími frakturami a pacientky s T skórem lumbální páteře < - 3.
Relativně málo pacientek méně než pět let po menopauze ve věku 45 - 54 let bylo zařazeno do fáze III klinické studie (2 - 3%).
Výsledky pro tyto osoby se nelišily od výsledků ve studii jako celku.
Účinek na kostní denzitu (BMD) V pivotní studii zvýšil Preotact BMD v lumbální páteři po osmnáctiměsíční léčbě o 6, 5% ve srovnání s - 0, 3% u placeba (p < 0, 001).
Značné zvýšení úrovně BMD kyčle (celková, krčku femuru, trochanteru) bylo pozorováno v konečném výsledku studie 1, 0; 1, 8 a 1, 0%, příslušně pro Preotact, vs. - 1, 1; - 0, 7 a - 0, 6% pro placebo (p < 0, 001).
Pokračující léčba po dobu až 24 měsíců v otevřeném prodloužení této studie měla za následek další zvýšení hodnot BMD.
Vzrůst těchto hodnot od počátečního vyšetření lumbální páteře činil 6, 8% a u krčku femuru činil 2, 2% u pacientek léčených přípravkem Preotact.
Účinky přípravku Preotact na stavbu kostí byly hodnoceny za použití kvantitativní počítačové tomografie (QCT) a periferní QCT.
Volumetrická trabekulární BMD u lumbální páteře vzrostla za osmnáct měsíců o 38% ve srovnání se základní hodnotou.
Podobně volumetrická trabekulární BMD u celé kyčle vzrostla o 4, 7%.
Podobná zvýšení se vyskytla u krčku femuru, trochanteru a
Léčba přípravkem Preotact snížila BMD volumetrické kortikální kosti (měřeno u distálního radia a u střední diafýzy tibie), zatímco cirkumference okostice nebo ukazatele pevnosti kortikální kosti byly zachovány.
Při 24 měsíčním terapeutickém výzkumu kombinace alendronátu (PaTH) byly účinky přípravku Preotact na kostní stavbu také hodnoceny pomocí QCT.
Volumetrická trabekulární BMD u lumbální páteře se zvýšila o 26, 13 a 11% (příslušně pro Preotact, Preotact a alendronát a samotný alendronát) nad počáteční úroveň ve 12 měsících.
Podobně volumetrická trabekulární BMD u celé kyčle vzrostla příslušně o 9, 6 a 2% ve třech skupinách.
Léčba osteoporózy s kombinací a následnou terapií Studie PaTH byla vedena NIH (Národním zdravotnickým institutem), byla randomizovaná, placebem kontrolovaná, dvouletá, dvojitě slepá za účasti více center, zkoumající Preotact a alendronát jakožto monoterapii a v kombinaci pro léčbu postmenopauzální osteoporózy.
Kritéria pro zařazení byly ženy mezi 55 a 85 lety s T- skóre BMD pod - 2, 5 nebo pod - 2 a alespoň jeden další rizikový faktor pro frakturu.
Všem ženám se podávaly doplňky kalcia (400- 500 mg) a vitamínu D (400 IU).
Celkem 238 žen v postmenopauze bylo náhodně přiděleno do jedné z těchto léčebných skupin; Preotact (100 mikrogramů parathormonu), alendronát (10 mg) nebo kombinace obou, a sledováno po 12 měsíců.
Ve druhém roce výzkumu ženy v původní skupině Preotact byly náhodně určeny, aby dostávaly alendronát nebo příslušné placebo a ženy v dalších dvou skupinách dostávaly alendronát.
V počátečním vyšetření mělo celkem 165 žen (69%) T- skóre méně než - 2, 5 a 112 žen (47%) uvedlo alespoň jednu frakturu po menopauze.
Zvýšení BMD v lumbální páteři nad počáteční hodnoty bylo podobné u skupiny Preotact (6, 3%) a skupiny kombinované léčby (6, 1%), ale bylo poněkud nižší u skupiny alendronátu (4, 6%).
Zvýšení BMD u celé kyčle činilo 0, 3; 1, 9 a 3, 0% pro příslušné tři skupiny.
Na konci druhého roku (12 měsíců po přerušení podávání přípravku Preotact) činilo průměrné zvýšení 12, 1% při rentgenovém vyšetření kostní denzity (DXA) páteře u pacientek, kterým byl podáván alendronát již druhý rok.
U pacientek, kterým během druhého roku bylo podáváno placebo, činilo průměrné zvýšení 4, 1% ve srovnání s počáteční hodnotou, ale mírně pokleslo ve srovnání s ukončením 12 měsíců léčby Preotactem.
Pro změnu střední hodnoty BMD u kyčle nastal 4, 5% vzrůst z počáteční hodnoty za jeden rok alendronátu ve srovnání se vzrůstem 0, 1% po jednom roce užívání placeba.
1, 1%, p < 0, 001).
Kombinace prokázala účinnost bez ohledu na věk, počáteční hodnotu proměny kostí nebo počáteční hodnotu BMD.
5. 2 Farmakokinetické vlastnosti
Absorpce Subkutánní podávání 100 mikrogramů parathormonu do oblasti břicha vytváří rychlý vzrůst hladiny parathormonu v plazmě a dosahuje maxima po 1 až 2 hodinách po podání.
Průměrný poločas je cca 1, 5 hod.
Absolutní biologická dostupnost 100 mikrogramů parathormonu po subkutánním podání do oblasti břicha je 55%.
Distribuce Distribuční objem ustálené hodnotay po intravenózním podání přípravku je přibližně 5, 4 l.
Interindividuální variabilita u distribučního objemu parathormonu činí cca 40%.
8 Parathormon je účinně odstraněn z krve procesem zprostředkovaným receptory v játrech a je odbouráván na menší fragmenty peptidů.
Fragmenty odvozené z koncové aminokyseliny se dále rozpadají v buňce, zatímco fragmenty odvozené z koncového karboxylu se uvolňují zpět do krve a ledviny je vyčistí.
Tyto fragmenty koncového karboxylu zřejmě hrají úlohu při regulaci činnosti parathormonu.
Za normálních fyziologických podmínek představuje plná délka parathormonu (1- 84) pouze 5- 30% cirkulujících forem molekuly, zatímco 70- 95% je přítomno jako fragmenty koncových karboxylů.
Po subkutánní dávce přípravku Preotact tvoří fragmenty C- terminal cca 60- 90% cirkulujících forem molekuly.
Systémová clearance parathormonu (45, 3 l/ hod) následující po intravenózní dávce je závislá na normálním jaterním oběhu a shoduje se extensivním jaterním metabolismem léčivé látky.
Interindividuální variabilita u systémové clearance činí cca 15%.
Vylučování Parathomon se metabolizuje v játrech a v menším rozsahu v ledvinách.
Parathormon není vylučován z těla ve své intaktní formě.
Oběh fragmentů karboxylového konce je filtrován ledvinami, ale dále je odbouráván na dokonce menší fragmenty během opakované tubulární absorpce.
Porucha funkce jater Při studiích prováděných u 6 mužů a 6 žen se středně závažnou jaterní poruchou bylo zjištěno slabé zvýšení asi o 20% u plochy pod křivkou vyjadřující míru expozice organismu (AUC) při expozici parathormonu ve srovnání s příslušnou skupinou 12 osob s normální funkcí jater.
Žádné studie u pacientů se závažnou poruchou jater nebyly provedeny.
Porucha funkce ledvin U skupiny pacientů, 8 mužů a 8 žen, s lehkou až středně závažnou ledvinovou poruchou (clearance kreatininu od 30 do 80 ml/ min) se ve srovnání s příslušnou skupinou 16 osob s normální funkcí ledvin, celková expozice a Cmax parathormonu lehce zvýšily (22% a 56%, v témž pořadí).
Žádné výzkumy farmakokinetiky parathormonu u pacientů se závažnou poruchou ledvin (clearance kreatininu méně než 30 ml/ min) nebyly provedeny.
Starší osoby V souvislosti s věkem (47- 88 let) nebyly u farmakokinetiky Preotactu zjištěny žádné rozdíly.
V souvislosti s věkem není zapotřebí dávkování nijak přizpůsobit.
Pohlaví Léčivý přípravek byl testován pouze na ženách v postmenopoauze.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti,, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Vzrůst výskytu renální tubulární mineralizace při úrovních expozice nižších než úrovně klinické expozice se projevil u opic, které dostávaly subkutánní injekci jednou denně po dobu 6 měsíců.
Potkani, kterým byly podávány denně injekce po dobu, která téměř odpovídala jejich délce života, měli na dávce závislou přehnanou tvorbu kostí a zvýšený výskyt kostních tumorů včetně osteosarkomu, nejpravděpodobněji z důvodu epigenetického mechanismu.
Vzhledem k rozdílům ve fyziologii kostí mezi potkany a člověkem je klinická relevance těchto výsledků zřejmě malá.
V klinických studiích nebyly zjištěny žádné osteosarkomy.
K dispozici nejsou žádné studie fetální, vývojové, perinatální či postnatální toxicity.
Není známo, zda je rekombinantní lidský parathormon vylučován v mléce kojících zvířat.
6.
9 6. 1 Seznam pomocných látek
Prášek Mannitol Monohydrát kyseliny citronové Chlorid sodný Kyselina chlorovodíková, ředěná (pro úpravu pH) Hydroxid sodný 1 N (pro úpravu pH)
Rozpouštědlo Metakrezol Voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Prášek:
30 měsíců
Smíchaný roztok: chemická a fyzikální stabilita byla prokázána po 28 dní při teplotě 2- 8°C.
Během období 28 dní lze smíchaný roztok skladovat až 7 dní při teplotě do 25°C.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Chraňte před mrazem.
Uchovávejte zásobní vložku v dobře uzavřeném vnějším obalu, aby byl přípravek chráněn před světlem.
Uchovávejte v chladničce (2°C - 8°C).
Jakmile je zásobní vložka smíchána, lze ji uchovávat mimo chladničku při teplotě do 25°C po dobu až 7 dní během doby použitelnosti 28 dní (viz bod 6. 3).
6. 5 Druh obalu a velikost balení
Uzavírací systém obalu sestává z dvoukomorové zásobní vložky, středního uzávěru, tvarovaného víčka (obsahujícího pryžové těsnění), uzavírajícího první komoru obsahující lyofilizovaný prášek, a koncového uzávěru uzavírajícího druhou komoru s obsahem rozpouštědla pro smíchání.
Sklo dvoukomorové zásobní vložky je vyrobeno ze skla typu I
Uzávěr je vyroben z bromobutylové pryže, šedý
Tvarované víčko (obsahující pryžové těsnění).
Tvarované víčko je vyrobeno z hliníku a pryžové těsnění je vyrobeno z bromobutylové pryže
Jedna dvoukomorová zásobní vložka obsahuje 1, 61 mg parathormonu a 1, 13 ml rozpouštědla (14 dávek).
Preotact je k dispozici v baleních po 2 a 6 zásobních vložkách.
Na trhu nemusí být všechny velikosti balení.
Pero Preotact a jehly nejsou součástí balení.
10 6. 6 Zvláštní opatření pro likvidaci přípravku
Preotact je aplikován pomocí opakovaně použitelného pera Preotact.
Obsahy dvoukomorové zásobní vložky jsou smíšeny v peru Preotact.
Po smíchání by měla být kapalina čirá a bezbarvá.
NETŘEPEJTE; třepání může způsobit denaturaci léčivé látky.
Pokud je smíchaný roztok zakalený, zbarvený nebo obsahuje cizorodé částečky, je nutno zásobní vložku vyjmout z pera Preotact a vložit novou zásobní vložku.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 339/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
24. 04. 2006
10.
DATUM REVIZE TEXTU
11 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ PROPOUŠTĚNÍ ŠARŽÍ
ZA
Název
a adresa výrobce biologické léčivé látky
Boehringer- Ingelheim Austria GmbH Dr.
Boehringer Gasse 5- 11 1211 Vienna Rakousko
Název a adresa výrobce odpovědného za propouštění šarží
Nycomed Danmark ApS Langebjerg 1, 4000 Roskilde Dánsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je pověřen provádět výzkumné a další farmakovigilanční aktivity uvedené v Plánu farmakovigilance.
13 PŘÍLOHA III
OZNAČENÍ A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Krabička (po 2 a 6 dvoukomorových zásobních vložkách)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Preotact, 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem Parathormon
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dvoukomorová zásobní vložka obsahuje 1, 61 mg parathormonu.
Po smíchání prášku a roztoku bude jedna dávka 71, 4 mikrolitrů obsahovat 100 mikrogramů parathormonu.
Jedna zásobní vložka obsahuje 14 dávek.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný 0, 4%, mannitol, monohydrát kyseliny citrónové, kyselina chlorovodíková, metakrezol, hydroxid sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem. dvoukomorová zásobní vložka obsahuje 1, 61 mg parathormonu ve formě prášku a 1, 13 ml rozpouštědla.
2 dvoukomorové zásobní vložky v jednom balení.
6 dvoukomorových zásobních vložek v jednom balení.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Subkutánní podání Netřepejte s rekonstituovaným roztokem Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP MM/ RRRR Rekonstituovaný roztok:
28 dní
16 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Chraňte před mrazem.
Uchovávejte zásobní vložku v dobře uzavřeném vnějším obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Netřepejte.
Jakmile je zásobní vložka smíchána, lze ji uchovávat při teplotě do 25°C po dobu až 7 dní během doby použitelnosti 28 dní.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Nycomed Danmark Aps, Langebjerg 1, 4000 Roskilde, Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 339/ 001 - 2 dvoukomorové zásobní vložky v jednom balení.
EU/ 1/ 06/ 339/ 002 - 6 dvoukomorových zásobních vložek v jednom balení.
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Preotact
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Dvoukomorová zásobní vložka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Preotact, 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem Parathormon Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 61 mg parathormonu a 1, 13 ml rozpouštědla (14 dávek)
6.
JINÉ
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Preotact, 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem Parathormon
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Preotact a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Preotact používat 3.
Jak se přípravek Preotact používá 4.
Jak přípravek Preotact uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK PREOTACT A K ČEMU SE POUŽÍVÁ
Preotact se používá k léčbě osteoporózy u žen po menopauze spojené s vysokým rizikem fraktur.
Osteoporóza je nemoc, která způsobuje, ztenčování a křehkost kostí.
Je zvláště častá u žen po menopauze.
Nemoc postupuje postupně, takže v začátku nemusíte cítit žádné symptomy.
Ale pokud máte osteoporózu, můžete si mnohem pravděpodobněji zlomit kosti, zvláště v páteři, kyčlích a zápěstí.
Nemoc může také způsobit bolest zad, ztrátu váhy a ohnutí zad.
Preotact snižuje riziko zlomení páteřních kostí, protože zvyšuje kvalitu a pevnost vašich kostí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PREOTACT UŽÍVAT
Neužívejte přípravek Preotact: • jestliže jste přecitlivělý/ á (hypersenzitivní) na parathormon nebo na kteroukoli další složku přípravku Preotact; • jestliže jste se podrobili rentgenové terapii kostí; • jestliže trpíte vysokými hladinami kalcia a jinými poruchami metabolismu kalcia a fosforu; • jestliže máte jiné onemocnění kostí (včetně zvýšené činnosti příštítných tělísek nebo Pagetovu nemoc); • jestliže máte vysokou hladinu alkalické fosfatázy; • jestliže máte vážné problémy s ledvinami; • jestliže máte vážné onemocnění jater;
Měření hladiny kalcia v krvi a/ nebo moči
Váš lékař bude kontrolovat vaši reakci na léčbu v pravidelných intervalech.
Testy krve a/ nebo moči musí provádět v měsíci 1, 3 a 6 po zahájení vaší léčby připravkem Preotact.
Zvláštní opatrnosti při užití přípravku Preotact je zapotřebí:
20 Jestliže trpíte ledvinovými kameny nebo jste měli ledvinové kameny, je nutno používat přípravek Preotact se zvýšenou opatrností.
Zvláštní skupina populace:
Děti a mladiství
Dětem a mladistvým se užívání přípravku Preotact nedoporučuje.
Starší osoby
Žádná zvláštní upozornění.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jestliže berete léky na srdce, je nutno používat přípravek Preotact se zvýšenou opatrností.
Užívání přípravku s jídlem a pitím
Jídlo a pití nemají na přípravek Preotact žádný vliv.
Těhotenství a kojení
Jestliže jste těhotná nebo kojíte, neužívejte Preotact.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož bylo popsáno několik případů závratí u pacientek léčených přípravkem Preotact, měly by se pacientky zdržet jízdy nebo obsluhy strojů, dokud symptomy nepominou.
Důležité informace o některých složkách přípravku Preotact
Tento lékařský přípravek obsahuje maximálně 1 mmol sodíku (23 mg) v jedné dávce.
To znamená, že je v podstatě "bez sodíku".
3.
JAK SE PŘÍPRAVEK PREOTACT UŽÍVÁ
Vždy užívejte přípravek Preotact přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování
Obvyklá dávka přípravku Preotact je 100 mikrogramů podaných jednou denně.
Váš lékař Vám může doporučit užívat doplňkové kalcium a vitamín D.
Váš lékař vám sdělí, kolik byste měli denně užívat.
Způsob podávání
Přípravek Preotact by měl být aplikován perem Preotact.
21 Když umístíte zásobní vložku do pera Preotact, rozpouštědlo a prášek se smíchají.
Roztok je poté připraven k vpravení do břišní stěny (pod kůži).
Pokud jej nevyužijete, vložte pero Preotact do chladničky.
Důležité informace pro užívání přípravku Preotact • Aplikujte si přípravek Preotact krátce po vyjmutí pera Preotact z chladničky. • Po použití pera Preotact jej vraťte neprodleně do chladničky.
Nikdy nevyjímejte z pera zásobní vložku připravenou k použití. • NETŘEPEJTE perem Preotact (ani před vpichem, ani po něm), protože tím můžete zrušit účinek léčivé látky. • Pro každou aplikaci použijte novou injekci a po každém použití ji zahoďte. • Neskladujte nikdy pero Preotact s nasazenou jehlou. • Nikdy nikomu nepůjčujte své pero Preotact.
Instrukce jak používat pero Preotact si laskavě přečtěte v Návodu pro uživatele pera Preotact.
Trvání léčby
Užívejte Preotact tak dlouho, jak Vám předepsal Váš lékař - běžně se užívá maximálně 24 měsíců.
Jestliže jste užil( a) více přípravku Preotact, než jste měl( a):
Jestliže jste náhodně aplikoval( a) více než jednu dávku přípravku Preotact za den, obraťte se na svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Preotact:
Pokud jste zapomněl( a) užít Preotact (nebo nemohl( a) aplikovat Preotact ve své obvyklé době), užijte jej jakmile to bude možné v týž den.
Nepodávejte si více než jednu injekci v týž den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Preotact:
Jestliže jste přestal( a) užívat přípravek Preotact před ukončením léčby, informujte prosím svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Preotact nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastější nežádoucí účinky (u více než 10% pacientů): zvýšená hladina kalcia v krvi, zvýšená hladina kalcia v moči a nevolnost.
Časté nežádoucí účinky (u 1 - 10% pacientů): bolesti zad, zácpa, snížení svalového napětí, průjem, závratě, zarudnutí kůže v místě vpichu, rychlé či nepravidelné bušení srdce, bolest hlavy, svalové křeče, bolest končetin, žaludeční nevolnost, únava a zvracení.
Méně časté nežádoucí účinky (u 0, 1 - 1% pacientů): bolest břicha, chřipka, zvýšená hladina kyseliny močové v krvi, podráždění kůže v místě vpichu, nechutenství, porucha čichu a porucha chuti.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
22 5.
JAK PŘÍPRAVEK PREOTACT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek Preotact nepoužívejte po uplynutí doby použitelnosti, uvedené na zásobní vložce za zkratkou EXP a na krabičce za zkratkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužitá zásobní vložka
• Neuchovávejte při teplotě nad 25°C.
Chraňte před mrazem. • Uchovávejte zásobní vložku v dobře uzavřeném vnějším obalu, aby byl přípravek chráněn před světlem.
Zásobní vložka připravená k použití • Zásobní vložku připravenou k použití (v peru Preotact) je třeba uchovávat v chladničce (2°C - 8°C).
Chraňte před mrazem. • Zásobní vložka připravená k použití vydrží 28 dní v chladničce. • Jestliže z jakéhokoliv důvodu nemůžete skladovat pero Preotact (s vloženou zásobní vložkou) v chladničce po určitý počet dní, lze jej skladovat mimo chladničku při teplotě do 25°C – ALE POUZE PO CELKOVOU DOBU 7 DNÍ během doby použitelnosti 28 dní. • Jestliže je roztok přípravku Preotact v zásobní vložce déle než 28 dní, nebo pokud nebyl správně uskladněn, vyhoďte jej, dokonce i když zásobní vložka není úplně prázdná. • Jestliže se roztok Preotact zakalí nebo zabarví, vyhoďte zásobní vložku.
Jakýkoliv nevyužitý produkt nebo odpad by se měl zlikvidovat podle místních požadavků.
6.
DALŠÍ INFORMACE
Co přípravek Preotact obsahuje
Preotact se dodává v dvoukomorové zásobní vložce.
První komora obsahuje prášek s léčivou látkou a druhá komora obsahuje rozpouštědlo.
• Léčivou látkou je parathormon.
Jedna zásobní vložka obsahuje 1, 61 mg parathormonu.
Jestliže se prášek a rozpouštědlo smíchají, obsahuje roztok pro injekci parathormon v koncentraci 1, 4 mg/ ml.
Prášek obsahuje chlorid sodný 0, 4%, mannitol, monohydrát kyseliny citronové, kyselinu chlorovodíkovou a hydroxid sodný.
Rozpouštědlo obsahuje metakrezol a vodu na injekci.
Jak přípravek Preotact vypadá a co obsahuje toto balení
Preotact je prášek pro přípravu injekčního roztoku s rozpouštědlem.
Preotact je dodáván ve dvoukomorové zásobní vložce, která obsahuje 1, 61 mg parathormonu ve formě prášku a 1, 13 ml rozpouštědla.
Preotact je k dispozici v baleních po 2 a 6 zásobních vložkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
23 Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tlf: +45 46 77 11 11 info@ nycomed. com
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Nycomed Belgium SCA/ CVA Gentsesteenweg 615 B- 1080 Bruxelles / Brussel / Brüssel Tél/ Tel: +32 2 464 06 11 nycomed- belgium@ nycomed. com
Luxembourg/ Luxemburg Nycomed Belgium SCA/ CVA Gentsesteenweg 615 B- 1080 Bruxelles / Brüssel Belgique / Belgien Tél/ Tel: +32 2 464 06 11 nycomed- belgium@ nycomed. com
България Nycomed Langebjerg 1 DK- 4000 Roskilde Дания Tel: +45 46 77 11 11 info@ nycomed. com
Magyarország Nycomed Langebjerg 1 DK- 4000 Roskilde Dània Tel: +45 46 77 11 11 info@ nycomed. com
Česká republika Nycomed Langebjerg 1 DK- 4000 Roskilde Dánsko Tel: +45 46 77 11 11 info@ nycomed. com
Malta Nycomed Langebjerg 1 DK- 4000 Roskilde Denmark Tel: +45 46 77 11 11 info@ nycomed. com
Danmark Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tlf: +45 46 77 11 11 info@ nycomed. com
Nederland Nycomed bv.
Nikkelstraat 5 NL- 4823 AE Breda Tel: +31 76 548 16 00
Deutschland Nycomed Pharma GmbH Molkestr 4 78467 Konstanz Tel: +49 7531 3666 0
Norge Nycomed Pharma AS Drammensveien 852 NO- 1372 Asker Tlf: +47 6676 3030 infonorge@ nycomed. no
Eesti Nycomed SEFA AS Pirita tee 20T EE- 10127 Tallinn Tel: +372 6112 569 info@ nycomed. ee
Österreich Nycomed Pharma GmbH EURO Plaza, Gebäude F Technologiestrasse 5 A- 1120 Wien Tel: + 43 18 15 02 02 nycomed- austria@ nycomed. com
24 Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@ nycomed. gr
Polska Nycomed Polska Sp. z. o. o.
Dworkowa 3 PL- 00- 784 Warsaw Tel: +48 2231 31880
España Nycomed Pharma, S. A C / Alsasua 20 28023 – Madrid Tlf: +34 917 14 99 00
Portugal Nycomed Portugal Productos Farmaceuticos Lda Quinta da Fonte – Edifício Gil Eanes 2770- 192 Paço de Arcos Tlf: + 351 21 44 602 00
France Nycomed France SAS 28 rue Pages FR- 92150 Suresnes Tel: +33 1 42 04 85 50
România Nycomed România Strada Despot Vodă nr. 32A, Sect. 2 Bucureşti, Cod 020656- RO Tel: + 40212123848
Ireland Nycomed Products Ltd.
2051 Castle Drive Citywest Business Campus Dublin 24 Tel: +353 (0) 1 6420021
Slovenija Nycomed Langebjerg 1 DK- 4000 Roskilde Danska Tel: +45 46 77 11 11 info@ nycomed. com
Ísland Nycomed Langebjerg 1 DK- 4000 Roskilde Danmörk Tel: +45 46 77 11 11 info@ nycomed. com
Slovenská republika Nycomed Langebjerg 1 DK- 4000 Roskilde Dánsko Tel: +45 46 77 11 11 info@ nycomed. com
Italia Nycomed Italy S. r. l.
Via Libero Temolo 4 I- 20126 Milano Tel: +39 02 64 16 01
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN- 00101 Helsinki Puh/ Tel: +358 20 746 5000 info@ leirasfinland. fi
Κύπρος Nycomed Langebjerg 1 DK- 4000 Roskilde ∆ανία Tel: +45 46 77 11 11
Sverige Nycomed AB Box 27264 SE- 102 53 Stockholm Tel: +46 8 731 28 00 infosweden@ nycomed. com
Latvija Nycomed East Europe Vairoga 4 LV- 1039 Riga Tel: +371 784 0082 nycomed@ nycomed. lv
United Kingdom Nycomed UK Ltd.
Three Globeside Business Park Fieldhouse Lane SL7 1HZ Marlow Buckinghamshire Tel: +44 (0) 1628 646400
25 Lietuva Austrijos bendroves "Nycomed Osteuropa Marketing Service GmbH" atstovybe Seimyniskiu 3 LT- 09312 Vilnius Tel: +370 521 09 070 Infor@ nycomed. lt
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. eu. int /
26
European Medicines Agency
EMEA/ H/ C/ 822
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PREPANDRIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Prepandrix?
Prepandrix je injekčně podávaná vakcína.
Obsahuje štěpené viry chřipky, které byly předtím inaktivovány (usmrceny).
Přípravek Prepandrix obsahuje kmen chřipky nazývaný A/ VietNam/ 1194/ 2005 NIBRG- 14 (H5N1).
Na co se přípravek Prepandrix používá?
Prepandrix je vakcína, která se používá u dospělých ve věku od 18 do 60 let k očkování proti chřipce vyvolané kmenem (subtypem) H5N1 chřipkového viru A.
Prepandrix je podáván v souladu s oficiálními doporučeními.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Prepandrix používá?
Přípravek Prepandrix je podáván injekčně do svalu v horní části paže ve dvou dávkách, přičemž mezi dávkami musí být odstup nejméně tři týdny.
Jak přípravek Prepandrix působí?
Prepandrix je „ prepandemická “ vakcína (předběžná pandemická vakcína).
Jedná se o speciální druh očkovací látky, která je určena k ochraně proti určitému kmenu chřipky, který může v budoucnosti vyvolat pandemii.
K chřipkové pandemii dojde tehdy, jakmile se objeví nový kmen viru chřipky, který se může snadno šířit z osoby na osobu, neboť lidé proti němu nemají vybudovanou imunitu (ochranu).
Pandemie může postihnout většinu zemí a oblastí po celém světě.
Zdravotničtí odborníci se obávají, že příští chřipková pandemie by mohla být vyvolána virovým kmenem H5N1.
Přípravek Prepandrix byl vyvinut k tomu, aby poskytoval ochranu právě proti tomuto kmenu chřipky, a může být použit před pandemií či v jejím průběhu.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit onemocnění.
Prepandrix obsahuje malá množství hemaglutininů (povrchové proteiny) viru H5N1.
Virus byl nejprve inaktivován (usmrcen), aby nemohl vyvolat onemocnění.
Jakmile je jedinci podána vakcína, imunitní systém rozpoznává virus jako „ cizí “ a vytváří proti němu protilátky.
V případě opětovného vystavení viru bude imunitní systém schopen rychleji vytvářet protilátky.
Tím se může usnadnit ochrana organismu proti onemocnění způsobenému daným virem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Prepandrix zkoumán?
Účinky přípravku Prepandrix byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie přípravku Prepandrix zahrnovala 400 zdravých dospělých a srovnávala schopnost různých dávek Prepandrixu vyvolat tvorbu protilátek (imunogenicitu), a to s adjuvans i bez něj.
Osobám zařazeným do studie byly podány dvě injekce přípravku Prepandrix s obsahem jedné ze čtyř různých dávek hemaglutininu.
Injekce byly podány s odstupem 21 dní.
Hlavním měřítkem účinnosti byly krevní hladiny protilátek proti chřipkovému viru, a to ve třech různých termínech: před vakcinací, v den podání druhé injekce (den 21) a o 21 dní později (den 42).
Na podporu výsledků hlavní studie byly provedeny dodatečné studie, jejichž cílem bylo rovněž prokázat bezpečnost vakcíny.
Jaký přínos přípravku Prepandrix byl prokázán v průběhu studií?
V souladu s kritérii stanovenými Výborem pro humánní léčivé přípravky (CHMP) musí prepandemická vakcína vyvolat ochranné hladiny protilátek u nejméně 70% osob, aby byla shledána vhodnou.
Hlavní studie prokázala, že Prepandrix obsahující 3, 75 mikrogramů hemaglutininu a adjuvans vyvolal reakci v podobě tvorby protilátek, která tato kritéria splňuje.
V termínu 21 dnů po podání druhé injekce mělo 84% osob, kterým byla vakcína podána, hladiny protilátek dostačující pro jejich ochranu proti H5N1.
Jaká rizika jsou spojena s přípravkem Prepandrix?
Mezi nejběžnější vedlejší účinky přípravku Prepandrix (zaznamenané u 1 až 10 či více dávek vakcíny) patří bolesti hlavy, artralgie (bolesti v kloubech), myalgie (bolesti svalů), reakce v místě vpichu injekce (ztvrdnutí, otok, bolest či zarudnutí), horečka a únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Prepandrix je uveden v příbalových informacích.
Prepandrix by neměl být podáván pacientům, kteří měli anafylaktickou reakci (závažnou alergickou reakci) na kteroukoli složku vakcíny nebo na kteroukoli látku obsaženou ve vakcíně ve stopovém (velmi nízkém) množství, jako jsou například vejce, kuřecí bílkovina, ovalbumin (protein ve vaječném bílku), formaldehyd, gentamycin- sulfát (antibiotikum) a podium deoxacholát.
U osob s náhlou horečkou by očkování přípravkem Prepandrix mělo být odloženo.
Na základě čeho byl přípravek Prepandrix schválen?
Výbor CHMP rozhodl, že přínosy přípravku Prepandrix při aktivní imunizaci proti chřipkovému viru A, subtypu H5N1, převyšují jeho rizika.
Výbor doporučil, aby přípravku Prepandrix bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Prepandrix platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 14. května 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Prepandrix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2008.
©EMEA 2008
2/ 2
číslo EU
smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 08/ 453/ 001
Prepandrix
3, 75 µg HA
suspenze (H5N1): lahvička (sklo)
přípravu injekční emulze
emulze (adjuvans): lahvička (sklo)
2, 5 ml (emulze)
2 x 25 lahviček (emulze)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po smísení obsahuje 1 dávka (0, 5 ml):
Štěpený virus chřipky, inaktivovaný, obsahující antigen * ekvivalentní:
A/ VietNam/ 1194/ 2004 (H5N1), použitá varianta (NIBRG- 14) * připraveno ve vejcích ** haemaglutininum
Adjuvans AS03 obsahující skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu).
Smísením lahvičky se suspenzí a lahvičky s emulzí vznikne multidávkové balení.
Množství dávek v lahvičce naleznete v bodu 6. 5.
Obsahuje 5 mikrogramů thiomersalu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Suspenze a emulze pro přípravu injekční emulze.
Suspenze je bezbarvá slabě opalescentní tekutina.
Emulze je bělavá homogenní tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Aktivní imunizace proti chřipkovému viru A, subtypu H5N1.
Tato indikace je založena na údajích o imunogenicitě získaných na zdravých subjektech ve věku 18- 60 let po podání dvou dávek vakcíny připravené z kmene A/ VietNam/ 1194/ 2004 NIBRG- 14 (H5N1) (viz bod 5. 1).
Prepandrix se má používat v souladu s oficiálními směrnicemi.
4. 2 Dávkování a způsob podání
Dávkování
1 dávka o objemu 0, 5 ml ve zvolený den.
Druhá dávka vakcíny se má podat po uplynutí nejméně třítýdenního intervalu.
U dětí a u dospělých nad 60 let věku nejsou žádné zkušenosti.
2 Další informace viz bod 5. 1.
Způsob podání
Očkování se má provádět formou intramuskulární injekce.
4. 3 Kontraindikace
Anafylaktická (t. j. život ohrožující) reakce v anamnéze na kteroukoli látku nebo na stopové zbytky látek obsažených ve vakcíně (vaječná a kuřecí bílkovina, ovalbumin, formaldehyd, gentamicin- sulfát a deoxycholát sodný).
Viz body 4. 4, 4. 8 a 6. 1.
Akutní závažné horečnaté onemocnění.
Očkování se má odložit.
4. 4 Zvláštní upozornění a opatření pro použití
Opatrnosti je zapotřebí při aplikaci vakcíny osobám se známou hypersenzitivitou (jinou než je anafylaktická reakce) na léčivou látku, na kteroukoli pomocnou látku, na thiomersal a na residua (na vaječnou a kuřecí bílkovinu, ovalbumin, formaldehyd, gentamicin- sulfát a deoxycholát sodný).
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci této vakcíny vzácně vyvine anafylaktická reakce, vždy okamžitě dostupná odpovídající lékařská péče a dohled.
Prepandrix nelze za žádných okolností aplikovat intravaskulárně nebo intradermálně.
U pacientů s endogenní nebo iatrogenní imunosupresí může být protilátková odpověď nedostatečná.
Protektivní imunitní odpovědi nemusí být dosaženo u všech očkovaných osob (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tato vakcína by se obvykle neměla podávat současně s jinými vakcínami.
Pokud je však současné podání s jinou vakcínou považováno za nutné, mají se vakcíny aplikovat do různých končetin.
Musí se vzít v úvahu, že nežádoucí účinky mohou být výraznější.
Pokud se pacient podrobuje imunosupresivní terapii, může být imunologická odpověď snížena.
Po vakcinaci proti chřipce se mohou vyskytnout falešně pozitivní výsledky sérologických testů používající ELISA metodu na stanovení protilátek proti viru lidské imunodeficience- 1 (HIV- 1), viru hepatitidy C a zejména proti HTLV- 1.
V těchto případech je metoda Western Blot negativní.
Tyto přechodně falešně pozitivní výsledky mohou být způsobeny tvorbou protilátek IgM v rámci odpovědi na vakcinaci.
4. 6 Těhotenství a kojení
O podávání vakcíny Prepandrix nebo jakékoli jiné vakcíny obsahující adjuvans AS03 těhotným ženám nebyly generovány žádné údaje.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky s ohledem na plodnost, březost, vývoj embrya a plodu, porod nebo postnatální vývoj (viz bod 5. 3).
Očkující zdravotnický personál bude muset zhodnotit přínosy a možná rizika podání vakcíny těhotným ženám a vzít v úvahu oficiální doporučení.
Nejsou žádné údaje o podávání vakcíny Prepandrix v období kojení.
Před podáním Prepandrixu v období kojení se musí zvážit potenciální přínosy očkování pro matku a rizika pro dítě.
3 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Některé z účinků uvedených v bodě 4. 8 „ Nežádoucí účinky ” mohou mít vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
Výskyt nežádoucích účinků byl hodnocen přibližně u 5000 subjektů ve věku 18 let a starších, kterým byla podána vakcína s obsahem nejméně 3, 75 mikrogramu HA/ AS03.
Hlášené nežádoucí účinky jsou uvedeny podle frekvence výskytu následovně:
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000)
V každé skupině frekvence výskytu jsou nežádoucí účinky uvedeny podle klesající závažnosti.
Poruchy krve a lymfatického systému:
Časté: lymfadenopatie.
Velmi časté: bolest hlavy.
Méně časté: parestézie, somnolence, závrať.
Méně časté: gastrointestinálni symptomy (jako je průjem, zvracení, bolest břicha, nausea).
Méně časté: svědění, vyrážka.
Velmi časté: artralgie, myalgie.
Časté: svalový třes, onemocnění podobné chřipce, reakce v místě vpichu (jako je pocit tepla, svědění).
Méně časté: nevolnost.
Méně časté: nespavost.
• Postmarketinkové sledování
Nejsou k dispozici žádná data z postmarketingového sledování aplikace Prepandrixu.
Při postmarketinkovém sledování interpandemických trivalentních vakcín byly hlášeny následující nežádoucí účinky:
Méně časté:
4 Generalizované kožní reakce včetně kopřivky.
Vzácné:
Neuralgie, křeče, přechodná trombocytopénie.
Byly zaznamenány alergické reakce vedoucí ve vzácných případech k šoku.
Velmi vzácné:
Vaskulitida s přechodným postižením ledvin.
Neurologické poruchy, jako je encefalomyelitida, neuritida a syndrom Guillain- Barré.
Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal (organická sloučenina s obsahem rtuti), který může vyvolat reakce přecitlivělosti (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKE VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti chřipce, ATC kód J07BB02.
Imunitní odpověď proti kmeni obsaženému ve vakcíně Prepandrix:
Ve studii konzistence bylo více než 900 subjektů ve věku 18- 60 očkováno vakcínou Prepandrix podle schematu 0, 21 dní.
Dvacet jedna dní po podání první a druhé dávky vakcíny byly míra séroprotekce, míra sérokonverze a faktor sérokonverze pro antihaemaglutininovou protilátku (anti- HA) následující:
Protilátka anti- HA Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
po první dávce 44, 5% 42, 5% 4, 1
21 dní po druhé dávce 94, 3% 93, 7% 39, 8
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Dvacet jedna dní po podání druhé dávky mělo 96, 0% subjektů čtyřnásobně zvýšené sérové titry virus neutralizujících protilátek.
Neutralizujícího titru protilátek nejméně 1: 80 bylo ke dni 42 dosaženo u 97, 8% subjektů.
Ve studii zaměřené na stanovení dávky provedené na subjektech ve věku 18- 60 let, dostala skupina 50 subjektů dávku 3, 75 mikrogramu HA/ AS03 v 1 ml vakcíny v den 0 a 21.
Míry séroprotekce, míry sérokonverze a faktory sérokonverze pro antihaemaglutininovou protilátku (anti- HA) byly ke dni 42 (po druhé dávce) a 180 (perzistence) následující:
Protilátka anti- HA Míra séroprotekce * † Míra sérokonverze †
Den 42 84% 82% 5
Den 180 54% 52%
Faktor sérokonverze † * anti- HA ≥1: 40
27, 9
4, 4
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Čtyřnásobně zvýšené sérové titry virus neutralizujících protilátek byly pozorovány u 85, 7% subjektů ke dni 42 a u 72% subjektů ke dni 180.
Zkřížená imunitní odpověď proti variantám A/ Vietnam/ 1194/ 2004 (H5N1):
Ve studii konzistence byly míra séroprotekce, míra sérokonverze a faktor sérokonverze pro antihaemaglutininovou protilátku (anti- HA) proti kmeni A/ Indonesia/ 5/ 2005 21 dní po druhé dávce následující:
Protilátka anti- HA
A/ Indonesia/ 5/ 2005 N = 924
Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
50, 2% 50, 2% 4, 9
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Ke dni 42 byly pozorovány u 91, 4% subjektů čtyřnásobně zvýšené sérové titry virus neutralizujících protilátek.
Ve studii zaměřené na stanovení dávky byly míra séroprotekce, míra sérokonverze a faktor sérokonverze proti variantám kmene H5N1 21 dní po druhé dávce následující:
Protilátka anti- HA
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Míra séroprotekce * † Míra sérokonverze † Faktor sérokonverze † * anti- HA ≥1: 40
20, 0% 20, 0% 2, 0
35, 0% 35, 0% 3, 4
60, 0% 60, 0% 4, 7
† míra séroprotekce: podíl subjektů s titrem inhibice hemaglutinace (HI) ≥ 1: 40; míra sérokonverze: podíl subjektů, které byly před vakcinací buď séronegativní a po vakcinaci měly protektivní postvakcinační titr ≥ 1: 40, nebo které byly před vakcinací séropozitivní a po vakcinaci měly čtyřnásobně zvýšený titr; faktor sérokonverze: poměr postvakcinačního geometrického středního titru (GMT) a prevakcinačního GMT.
Dvacet jedna dní po podání druhé dávky mělo 77, 1% subjektů čtyřnásobně zvýšené sérové titry virus neutralizujících protilátek proti kmeni A/ Indonesia/ 5/ 2005, 75, 0% subjektů proti kmeni A/ Anhui/ 01/ 2005 a 85, 0% subjektů proti kmeni A/ Turkey/ Turkey/ 1/ 2005.
Informace z neklinických studií:
Schopnost vakcíny vyvolat ochranu proti homologním a heterologním kmenům byla hodnocena v neklinických studiích za použití modelových testů na fretkách.
6 V každém experimentu byla čtyřem skupinám po 6 fretkách intramuskulárně podána vakcína s adjuvans AS03 obsahující HA odvozeného z kmene H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG- 14).
Dávky 15, 5, 1, 7 nebo 0, 6 mikrogramu HA byly testovány v experimentu s homologním kmenem a dávky 15, 7, 5, 3, 8 nebo 1, 75 mikrogramu HA byly testovány v experimentu s heterologním kmenem.
Kontrolní skupiny zahrnovaly fretky, kterým bylo podáno samotné adjuvans, vakcína bez adjuvans (15 mikrogramů HA) nebo fosforečnanem pufrovaný fyziologický roztok.
Fretky byly očkovány v den 0 a 21 a poté byly v den 49 intratracheální cestou provokovány smrtelnou dávkou kmene H5N1/ A/ Vietnam/ 1194/ 04 nebo heterologního kmene H5N1/ A/ Indonesia/ 5/ 05.
Z fretek, které dostaly adjuvovanou vakcínu, bylo chráněno 87% respective 96% před smrtelnou dávkou homologního a heterologního kmene.
U očkovaných zvířat bylo také oproti kontrole redukováno vylučování virů do horních cest dýchacích, což naznačuje snížení rizika virového přenosu.
Všechna zvířata, ať už z kontrolní skupiny bez adjuvans nebo z kontrolní skupiny s adjuvans, uhynula nebo musela být pro celkově špatný stav tři až čtyři dny po začátku provokace utracena.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, akutní toxicity a toxicity po opakovaném podávání, lokální snášenlivosti, samičí fertility, embryofetální a postnatální toxicity (až do konce období laktace) neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Lahvička se suspenzí:
Polysorbát 80 Oktoxinol 10 Thiomersal Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Chlorid hořečnatý (MgCl2) Voda na injekci
Lahvička s emulzí:
Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
7 6. 3 Doba použitelnosti
18 měsíců.
Po smísení se vakcína musí použít během 24 hodin.
Chemická a fyzikální stabilita vakcíny po smísení byla při 25°C prokázána po dobu 24 hodin.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C až 8 °C).
Nesmí zmrznout.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Jedno balení obsahující:
- jedno balení s 50 lahvičkami (sklo typu I) se 2, 5 ml suspenze (10 dávek po 0, 25 ml) se zátkou
(butylpryž).
- dvě balení s 25 lahvičkami (sklo typu I) se 2, 5 ml suspenze (10 dávek po 0, 25 ml) se zátkou
(butylpryž).
Objem vzniklý smísením 1 lahvičky se suspenzí (2, 5 ml) a 1 lahvičky s emulzí (2, 5 ml) odpovídá 10 dávkám vakcíny (5 ml).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Balení Prepandrixu se skládá ze dvou kontejnerů:
Lahvička A: multidávková lahvička obsahující antigen (suspenze) Lahvička B: multidávková lahvička obsahující adjuvans (emulze).
Před aplikací se obě složky musí smísit.
Návod na mísení a na aplikaci vakcíny:
1.
Před smísením obou složek, se emulze a suspense má nechat vytemperovat na pokojovou teplotu, protřepat a vizuálně zkontrolovat zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
2.
Vakcína se smísí tak, že se obsah lahvičky obsahující emulzi (Lahvička B) natáhne do injekční stříkačky a přidá se do lahvičky obsahující suspenzi (Lahvička A).
3.
Po přidání emulze do suspense se směs musí důkladně protřepat.
Smísená vakcína je bělavá emulze.
Pokud jsou pozorovány jiné změny, je třeba vakcínu vyřadit.
4.
Objem Prepandrixu po smísení (5 ml) odpovídá 10 dávkám vakcíny.
5.
Před každou aplikací se lahvička musí protřepat.
6.
Do injekční stříkačky se odebere jedna dávka vakcíny 0, 5 ml.
7.
Jehla použitá při mísení a odebírání vakcíny musí být nahrazena jehlou vhodnou pro intramuskulární aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a. rue de l' Institut 89 B- 1330 Rixensart, Belgie
8 8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkustraße 40, D- 01069 Dresden Německo
Název a adresa výrobce odpovědného za propouštění šarží
GlaxoSmithKline Biologicals S. A.
89, rue de l' Institut B- 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DAŠÍ PODMÍNKY
Farmakovigilanční systém Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsaný ve verzi V01 (z června 2006) uvedené v Modulu 1. 8. 1. “ Žádosti o registraci přípravku, je zavedený a funkční před a po celou dobu, kdy je přípravek na trhu.
Žádosti o registraci přípravku a všech následujících aktualizaci RMP odsouhlasených CHMP.
V souladu s CHMP Guideline on Risk Management Systems pro humánní léčivé přípravky by aktualizovaný RMP měl být předložen současně s každým dalším Periodickým rozborem bezpečnosti přípravku (PSUR).
Mimo to by aktualizovaný RMP měl být předložen: • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, Farmakovigilanční plán nebo aktivity k minimalizaci rizika • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika) • Na žádost EMEA.
11 Předkládání PSUR, pokud je Prepandrix použit v průběhu pandemie chřipky:
V období pandemické situace nebude frekvence předkládání periodicky aktualizovaných zpráv o bezpečnosti stanovená v článku 24 Nařízení (ES) č.
726/ 2004 dostačující ke sledování bezpečnosti pandemické vakcíny, kdy se během krátké doby očekávají vysoké hladiny expozice.
Taková situace si vyžaduje rychlé oznamování informací o bezpečnosti, které mohou mít největší důsledky pro rovnováhu mezi rizikem a přínosem očkování během pandemie.
Včasná analýza kumulativních informací o bezpečnosti, provedená na základě rozsahu expozice, bude rozhodující pro regulační rozhodnutí a pro ochranu populace, která má být očkovaná.
Kromě toho v době pandemie nemusí být zdroje potřebné pro hloubkové hodnocení periodicky aktualizovaných zpráv o bezpečnosti ve formátu definovaném ve svazku 9a Pravidel regulujících léčivé přípravky v Evropské Unii dostačující pro rychlou identifikaci nové otázky bezpečnosti.
V důsledku toho, jakmile bude vyhlášená pandemie (fáze 6 globálního plánu přípravenosti SZO na chřipku) a začne se používat prepandemická vakcína, bude držitel rozhodnutí o registraci předkládat periodicky aktualizované zprávy o bezpečnosti v intervalech a ve formátu definovaném následovně:
Frekvence předkládání
- Měření času se začíná od prvního pondělí po datu, kdy byla vyhlášena chřipková
pandemie (fáze 6 globálního plánu přípravenosti SZO na chřipku) (Den 0).
- První ukončení sběru dat je o 14 dní později.
- Zpráva se předloží nejpozději ve 22. den (t. j. po pondělí).
- Během prvních 3 měsíců pandemie se budou zprávy předkládat každých čtrnáct dní.
- Držitel rozhodnutí o registraci a (Co -) Rappoteur budou posuzovat periodicitu v
intervalech 3 měsíců.
Formát Zpráva má zahrnovat následující tabulky souhrnných dat za použití dohodnutých šablon:
1.
Fatální a/ nebo život ohrožující reakce – pro každý upřednostňovaný výraz (Preferred Term, PT), včetně podílu zpráv o úmrtí 2.
Nežádoucí účinky vyžadující zvláštní pozornost (PT) 3.
Závažné neočekávané reakce (PT) 4.
Všechny reakce vyskytující se v následujících věkových skupinách:
6- 23 měsíců, 2- 8 let, 8- 17 let, 18- 60 let, > 60 let Všechny reakce vyskytující se u těhotných žen 5.
Všechny reakce hlášené pacienty, které byly vložené do databáze do ukončení sběru dat 6.
Kumulativní přehled všech reakcí hlášených během periody, stratifikovaných podle typu osoby, která je hlásí (pacient nebo zdravotnický pracovník), závažnosti, očekávanosti a podle toho, jsou- li spontánní nebo vyžádané.
Při uvádění dat se vezmou v úvahu následující doporučení:
-
Závažné očekávané reakce bude držitel rozhodnutí o registraci posuzovat jako součást postupů pro detekci signálů a budou tvořit součást zprávy jen tehdy, pokud nastane otázka zájmu.
-
Všechny tabulky se budou zakládat na počtu reakcí (uvedených na úrovni PT, zařazených podle třídy orgánových systémů [System Organ Class, SOC]) a ne na množství případů.
-
Tabulky 1 až 4 se budou zakládat jen na reakcích hlášených zdravotnickými pracovníky.
-
V tabulkách 1 až 5 budou uvedena množství reakcí přijatých během periody hlášení i kumulativně.
-
Všechny tabulky budou založeny na generických a nikoli na produktově specifických údajích.
Produktově specifické údaje se mohou hodnotit během zpracování signálů.
-
Nevyžádují se žádné “ line listings ” – v případě potřeby mohou být poskytnuty ve zprávách hodnotících signály.
12
Společně s periodicky aktualizovanými zprávami o bezpečnosti má být také poskytnut krátký souhrn, v němž má být zvýrazněna každá oblast zájmu, signály zpracované s určením priority (pokud jde o reakci s početnými signály) a vhodný časový harmonogram pro předkládání kompletní zprávy hodnotící signály.
Mají být poskytnuty všechny zprávy hodnotící signály, včetně zpráv o těch signálech, které následně jako signály nebyly identifikovány.
Má být poskytnut přehled o distribuci vakcíny, který má obsahovat podrobnosti o množství dávek vakcíny distribuovaných:
i) ii) iii)
v členských státech EU v průběhu periody hlášení podle čísla šarže, v členských státech EU kumulativně a ve zbytku světa
Úřední propouštění šarží: podle článku 114 Směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 1 BALENÍ S 50 LAHVIČKAMI SUSPENZE A 2 BALENÍ PO 25 LAHVIČKÁCH S EMULZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Po smísení obsahuje 1 dávka (0, 5 ml):
Štěpený virus chřipky, inaktivovaný, obsahující antigen ekvivalentní:
A/ VietNam/ 1194/ 2004 (H5N1), použitá varianta (NIBRG- 14)
Adjuvans AS03 obsahující skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu). * haemaglutinin
3.
SEZNAM POMOCNÝCH LÁTEK
Polysorbát 80 Oktoxinol 10 Thiomersal Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Chlorid hořečnatý (MgCl2) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Suspenze a emulze pro přípravu injekční emulze
50 lahviček: suspenze 25 lahviček x 2: emulze
Objem vzniklý smísením 1 lahvičky se suspenzí (2, 5 ml) a 1 lahvičky s emulzí (2, 5 ml) odpovídá 10 dávkám vakcíny (5 ml)
1 dávka = 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Suspenze a emulze se musí před podáním smísit.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
17 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 50 LAHVIČEK SE SUSPENZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prepandemická vakcína proti chřipce (H5N1)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Štěpený virus chřipky, inaktivovaný, obsahující antigen ekvivalentní A/ VietNam/ 1194/ 2004 (H5N1), použitá varianta (NIBRG- 14) * haemaglutinin
3, 75 mikrogramu *
3.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Polysorbát 80 Oktoxinol 10 Thiomersal Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Chlorid hořečnatý (MgCl2) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Suspenze pro přípravu injekční emulze 50 lahviček: suspenze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
19 Suspenze se před podáním musí smísit pouze s emulzí.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 25 LAHVIČEK S EMULZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prepandrix, emulze pro přípravu injekční emulze.
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Adjuvans AS03 obsahující skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný (NaCl) Hydrogenfosforečnan sodný (Na2HPO4) Dihydrogenfosforečnan draselný (KH2PO4) Chlorid draselný (KCl) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENI
Emulze pro přípravu injekční emulze 25 lahviček: emulze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Emulze se před podáním musí smísit pouze se suspenzí.
8.
POUŽITELNOST
Použitelné do:
21 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA SE SUSPENZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lahvička A Prepandrix, suspenze pro přípravu injekční emulze.
2.
ZPŮSOB PODÁNÍ
Před podáním se musí smísit s lahvičkou B.
3.
POUŽITELNOST
Použ. do:
Použijte vakcínu během 24 hodin a neuchovávejte ji nad 25°C.
Datum a čas smísení:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 dávek (2, 5 ml)
6.
JINÉ
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU LAHVIČKA S EMULZÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Lahvička B Prepandrix, emulze pro přípravu injekční emulze.
i. m.
2.
ZPŮSOB PODÁNÍ
Před podáním se musí smísit s lahvičkou A.
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 dávek (2, 5 ml)
6.
JINÉ
24 B.
PŘÍBALOVÁ INFORMACE
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prepandemická vakcína proti chřipce (H5N1) (štěpený virion, inaktivovaná, obsahující adjuvans)
Před zahájením očkování si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Prepandrix a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením očkování přípravkem Prepandrix 3.
Jak se Prepandrix podává 4.
Možné nežádoucí účinky 5 Jak Prepandrix uchovávat 6.
Další informace
1.
CO JE PREPANDRIX A K ČEMU SE POUŽÍVÁ
Prepandrix je vakcína, která se používá u dospělých ve věku 18 až 60 let.
Je určena k podání před nebo v průběhu nejbližší chřipkové pandemie a má chránit před chřipkou způsobenou kmenem viru H5N1.
Rychle se šíří po celém světě.
Příznaky pandemické chřipky jsou podobné příznakům obyčejné chřipky, ale jsou obvykle mnohem závažnější.
Pokud je někomu podána vakcína, imunitní systém (přirozený obranný system organismu) bude vytvářet vlastní ochranu (protilátky) proti této nemoci.
Žádná ze složek vakcíny nemůže vyvolat chřipku.
Tak jako u všech vakcín, Prepandrix nemusí plně chránit všechny očkované osoby.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM OČKOVÁNÍ PŘÍPRAVKEM PREPANDRIX
Prepandrix nesmí být podán:
• jestliže jste dříve měl/ a nějakou náhlou život ohrožující alergickou reakci na jakoukoliv složku obsaženou v Prepandrixu (jsou uvedeny na konci této příbalové informace) nebo na kteroukoli z následujících látek, které se zde mohou vyskytovat ve stopovém množství: na vaječnou a kuřecí bílkovinu, ovalbumin, formaldehyd, gentamicin- sulfát (antibiotikum) nebo na deoxycholát sodný.
Příznaky alergické reakce mohou být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka.
• jestliže máte závažné infekční onemocnění s vysokou horečkou (vyšší než 38 °C).
Pokud to platí ve Vašem případě, bude Vaše očkování odloženo na dobu, než se budete cítit lépe.
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale je na Vašem lékaři, aby zvážil, jestli můžete být očkován/ a vakcínou Prepandrix.
Zvláštní opatrnosti při použití přípravku Prepandrix je zapotřebí:
Další informace). • pokud máte problémy s imunitním systémem, protože Vaše odpověď na očkování může být slabá. • jestliže se máte podrobit krevnímu testu za účelem zjištění infekce některými typy virů.
V několika prvních týdnech po očkování vakcínou Prepandrix nemusí být výsledky těchto testů správné.
Informujte lékaře, který požaduje tyto testy, že Vám byl nedávno podán Prepandrix.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil/ a jinému očkování.
Nejsou žádné údaje o současném podávání vakcíny Prepandrix s jinými vakcínami.
Prepandrix proto není určen k současnému podávání s jinými vakcínami.
Pokud je to však nevyhnutelné, bude se jiná vakcína aplikovat do druhé paže.
Všechny nežádoucí účinky, které se vyskytnou, mohou být závažnější.
Pokud užíváte jakékoliv léky, které snižují imunitu vůči infekcím nebo pokud jste léčeni jakýmkoli typem léčby (jako je radioterapie), který ovlivňuje imunitní systém, může Vám být Prepandrix podán, ale Vaše odpověď na očkování může být slabá.
Těhotenství a kojení O použití vakcíny Prepandrix u těhotných a kojících žen nejsou žádné údaje.
Pokud jste těhotná nebo kojíte, bude muset Váš lékař zhodnotit prospěch a možná rizika podání vakcíny.
Jste- li těhotná/ můžete být těhotná či chcete otěhotnět, nebo pokud kojíte, řekněte to, prosím, svému lékaři a řiďte se jeho pokyny.
„ Možné nežádoucí účinky ” mohou mít vliv na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku Prepandrix Tento přípravek obsahuje thiomersal (konzervační prostředek), který u Vás může vyvolat alergickou reakci.
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) a méně než 1 mmol draslíku (39 mg) v jedné dávce, to znamená, že je v podstatě bez sodíku a draslíku.
3.
JAK SE PREPANDRIX PODÁVÁ
Dostanete dvě dávky vakcíny Prepandrix.
Druhá dávka se má podat po uplynutí intervalu nejméně tří týdnů po první dávce.
Vakcínu Prepandrix bude lékař nebo zdravotní sestra aplikovat injekčně do svalu horní části paže.
Vakcína nesmí být nikdy aplikována do žíly nebo do kůže.
Máte- li jakékoli další otázky týkající se použití této vakcíny, zeptejte se svého lékaře nebo zdravotní sestry.
27 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Prepandrix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
♦ Velmi časté (mohou se objevit 1x nebo více z 10 dávek vakcíny): • Únava • Bolest hlavy • Bolest, zarudnutí, otok nebo tvrdá bulka nebo v místě vpichu injekce • Horečka • Bolestivé svaly, bolest kloubu.
♦ Časté (mohou se objevit až 1x z 10 dávek vakcíny): • Pocit tepla, svědění nebo podlitina v místě vpichu injekce • Zvýšené pocení, svalový třes, příznaky podobné chřipce • Otok uzlin na krku, v podpaží nebo v tříslech.
♦ Méně časté (mohou se objevit až 1x ze 100 dávek vakcíny): • Brnění nebo pocit necitlivosti rukou nebo nohou • Závrať • Spavost • Nespavost • Průjem, zvracení, bolest žaludku, nevolnost • Svědění, vyrážka • Celkový pocit nemoci
Tyto reakce obvykle odezní bez léčby během 1 - 2 dnů.
Mezi další nežádoucí účinky, které se vyskytly během několika dnů nebo týdnů po očkování běžnými vakcínami proti chřipce, patří:
♦ Méně časté (mohou se objevit až 1x ze 100 dávek vakcíny): • Generalizované kožní reakce včetně kopřivky (vyrážka).
♦ Vzácné (mohou se objevit až 1x z 1000 dávek vakcíny): • Závažná bodavá nebo pulzující bolest podél jednoho nebo více nervů • Záchvaty • Nízký počet krevních destiček, což může způsobit krvácení nebo tvorbu podlitin • Alergické reakce vedoucí k nebezpečnému poklesu krevního tlaku, který, pokud se neléčí, může vést ke kolapsu, bezvědomí a ke smrti.
♦ Velmi vzácné (mohou se objevit až 1x z 10000 dávek vakcíny): • Zúžení nebo uzávěr krevních cév s postižením ledvin • Přechodný zánět mozku a nervů způsobující bolest, slabost a ochrnutí, které se mohou šířit po celém těle.
Pokud se kterýkoli z výše uvedených nežádoucích účinků vyskytne v závažné míře nebo pokud zaznamenáte jakékoli nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PREPANDRIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
28 Před smísením vakcíny:
Nepoužívejte suspenzi a emulzi po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Po smísení složek vakcíny:
Po smísení použijte vakcínu během 24 hodin a neuchovávejte ji při teplotě nad 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Prepandrix obsahuje
- Léčivá látka:
Po smísení obsahuje jedna dávka (0, 5 ml) 3, 75 mikrogramu haemaglutininu z následujícího kmene chřipkového viru:
A/ VietNam/ 1194/ 2004 (H5N1
- Adjuvans:
Lahvička s emulzí obsahuje ‘ adjuvans ’ (AS03).
Tato sloučenina obsahuje skvalen (10, 68 miligramu), DL- α- tokoferol (11, 86 miligramu) a polysorbát 80 (4, 85 miligramu).
Adjuvancia se používají ke zlepšení odpovědi organismu na očkování.
- Ostatní pomocné látky:
Dalšími pomocnými látkami jsou: polysorbát 80, oktoxinol 10, thiomersal, chlorid sodný (NaCl), hydrogenfosforečnan sodný (Na2HPO4), dihydrogenfosforečnan draselný (KH2PO4), chlorid draselný (KCl), chlorid hořečnatý (MgCl2), voda na injekci.
Jak Prepandrix vypadá a co obsahuje toto balení
Jedno balení Prepandrixu obsahuje:
- jedno balení obsahující 50 lahviček po 2, 5 ml suspenze (léčivá látka) na 10 dávek
- dvě balení obsahující 25 lahviček po 2, 5 ml emulze (adjuvans) na 10 dávek
Suspenze je bezbarvá slabě opalescentní tekutina.
Emulze je bělavá homogenní tekutina.
Před podáním se obě složky vakcíny musí smísit.
Rekonstituovaná vakcína je bělavá emulze.
Držitel rozhodnutí o registraci a výrobce
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
29 België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30
30 Finland. tuoteinfo@ gsk. com
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena {MM/ YYYY}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu / ---------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Balení Prepandrixu se skládá ze dvou kontejnerů:
Lahvička A: multidávková lahvička obsahující antigen (suspenze) Lahvička B: multidávková lahvička obsahující adjuvans (emulze).
Před aplikací se obě složky musí smísit.
Návod na mísení a na aplikaci vakcíny:
1.
Před smísením obou složek, se emulze a suspense má nechat vytemperovat na pokojovou teplotu, protřepat a vizuálně zkontrolovat zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
2.
Vakcína se smísí tak, že se obsah lahvičky obsahující emulzi (Lahvička B) natáhne do injekční stříkačky a přidá se do lahvičky obsahující suspenzi (Lahvička A).
3.
Po přidání emulze do suspense se směs musí důkladně protřepat.
Smísená vakcína je bělavá emulze.
Pokud jsou pozorovány jiné změny, je třeba vakcínu vyřadit.
4.
Objem Pandemrixu po smísení (5 ml) odpovídá 10 dávkám vakcíny.
5.
Před každou aplikací se lahvička musí protřepat.
6.
Do injekční stříkačky se odebere jedna dávka vakcíny 0, 5 ml.
7.
Jehla použitá při mísení a odebírání vakcíny musí být nahrazena jehlou vhodnou pro intramuskulární aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
31
European Medicines Agency
EMEA/ H/ C/ 323
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PREVENAR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Prevenar?
Prevenar je vakcína.
Je to injekční suspenze, která obsahuje části bakterie Streptococcus pneumonie (S. pneumoniae).
Na co se přípravek Prevenar používá?
Mezi tato onemocnění patří sepse (infekce krve), meningitida (infekce blan, které obklopují mozek a míchu), pneumonie (infekce plic), otitis media (zánět středního ucha) a bakteriemie (bakterie detekované v krvi).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Prevenar používá?
Použité očkovací schéma závisí na věku dítěte a mělo by vycházet z oficiálních doporučení. • Kojenci ve věku od 2 do 6 měsíců potřebují tři dávky.
První dávka se obvykle podává ve věku 2 měsíců s intervalem nejméně jednoho měsíce mezi dávkami.
Čtvrtou dávku (podpůrnou) se doporučuje podat ve druhém roce života.
V alternativních případech, kdy se přípravek Prevenar podává v rámci „ všeobecného programu imunizace kojenců “ (kdy jsou všichni kojenci v daném regionu očkováni přibližně ve stejnou dobu), mohou být podány dvě dávky v intervalu nejméně dvou měsíců, přičemž později následuje podpůrná dávka v 11 až 15 měsících věku. • Kojenci ve věku od 7 do 11 měsíců potřebují dvě dávky s intervalem nejméně jednoho měsíce mezi dávkami.
Třetí dávku se doporučuje podat ve druhém roce života. • Děti ve věku od 12 do 23 měsíců potřebují dvě dávky s intervalem nejméně dvou měsíců mezi dávkami. • Děti ve věku od 24 měsíců do 5 let potřebují jednu samostatnou dávku.
Vakcína se má podávat formou intramuskulární (do svalu) injekce do stehna u kojenců nebo do horní části paže u malých dětí.
Jak přípravek Prevenar působí?
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit proti onemocnění.
Když je jedinci podána vakcína, imunitní systém rozpoznává bakterii obsaženou ve vakcíně jako „ cizorodou “ a vytváří proti ní protilátky.
Imunitní systém pak může vytvářet protilátky rychleji, pokud se s bakterií opět setká.
To pomáhá při ochraně před onemocněním.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
Přípravek Prevenar obsahuje malá množství polysacharidů (typ cukru) extrahovaných z obalu, který obklopuje bakterii S. pneumoniae.
Tyto polysacharidy byly purifikovány, pak konjugovány (připojeny) na nosič, aby mohly být lépe rozpoznány imunitním systémem.
Vakcína je také „ adsorbována “ (fixována) na hliníkovou složku pro stimulaci lepší odpovědi.
Přípravek Prevenar obsahuje polysacharidy z různých typů S. pneumoniae (sérotypy 4, 6B, 9V, 14, 18C, 19F a 23F).
Odhaduje se, že tyto sérotypy vyvolávají v Evropě asi 54 až 84% invazivních infekcí (infekce, které se rozšířily do těla) u kojenců a dětí ve věku do dvou let a asi 62 až 83% invazivních infekcí u dětí ve věku mezi 2 a 5 lety.
Jak byl přípravek Prevenar zkoumán?
Účinnost přípravku Prevenar v prevenci invazivních onemocnění vyvolaných S. pneumoniae byla hodnocena u téměř 38 000 kojenců.
Polovina z nich dostávala přípravek Prevenar a zbytek jinou vakcínu, která není účinná proti S. pneumoniae.
Přípravek Prevenar byl podáván ve 2., 4., 6. a 12. – 15. měsíci věku.
Studie hodnotila počet dětí, u kterých se vyvinulo invazivní onemocnění vyvolané S. pneumoniae během 3, 5 roku trvání studie.
Dodatečné studie zkoumaly účinnost a bezpečnost přípravku Prevenar u starších kojenců a dětí a hodnotily rovněž tvorbu protilátek u kojenců po dvoudávkovém imunizačním schématu následovaném podpůrnou injekcí.
Jaký přínos přípravku Prevenar byl prokázán v průběhu studií?
Přípravek Prevenar byl účinný v prevenci invazivního onemocnění vyvolaného S. pneumoniae.
Během hlavní studie bylo mezi kojenci, kteří dostávali kontrolní vakcínu, pozorováno 49 případů infekcí vyvolaných sérotypy S. pneumoniae 4, 6B, 9V, 14, 18C, 19F a 23F ve srovnání s třemi případy u kojenců, kteří byli vakcinováni přípravkem Prevenar.
Dodatečné studie prokázaly, že přípravek Prevenar byl u dětí do pěti let věku bezpečný a účinný.
U kojenců vedlo dvoudávkové imunizační schéma k tvorbě protilátek proti S. pneumoniae, i když v menší míře než třídávkové schéma.
Výbor CHMP nicméně dospěl k závěru, že tato skutečnost pravděpodobně nepovede k rozdílné míře ochrany proti infekcím způsobeným S. pneumoniae po aplikaci podpůrné injekce, pokud bude přípravek Prevenar používán jako součást běžného imunizačního programu, v rámci kterého je očkována většina kojenců.
Jaká rizika jsou spojena s přípravkem Prevenar?
Mezi nejběžnější vedlejší účinky přípravku Prevenar (zaznamenané u více než 1 z 10 pacientů) patří zvracení, průjem, ztráta chuti k jídlu, reakce v místě vpichu injekce (zarudnutí, ztvrdnutí, otok nebo bolest), horečka, podrážděnost, ospalost a neklidný spánek.
Úplný seznam nežádoucích účinků hlášených v souvislosti s přípravkem Prevenar je uveden v příbalových informacích.
Přípravek Prevenar by neměl být používán u dětí, které mohou být přecitlivělé (alergické) na streptokokovou vakcínu nebo na kteroukoli jinou složku přípravku nebo na difterický toxoid (oslabený toxin z bakterie, která způsobuje difterii).
Stejně jako v případě všech ostatních vakcín, pokud je přípravek Prevenar používán u velmi předčasně narozených dětí, existuje riziko apnoe (krátké zástavy dechu).
Dýchání těchto dětí je třeba sledovat po dobu až tří dnů po očkování.
Na základě čeho byl přípravek Prevenar schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Prevenar převyšují jeho rizika při aktivní imunizaci proti onemocnění vyvolaném sérotypy 4, 6B, 9V, 14, 18C, 19F a 23F S. pneumoniae (včetně sepse, meningitidy, pneumonie, bakteriemie a akutního zánětu středního ucha) u kojenců a dětí od 2 měsíců do 5 let.
Výbor doporučil, aby přípravku Prevenar bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Prevenar:
Evropská komise udělila rozhodnutí o registraci přípravku Prevenar platné v celé Evropské unii společnosti Wyeth Lederle Vaccines S. A. dne 2. února 2001.
Registrace přípravku byla obnovena dne 2. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Prevenar je k dispozici zde.
2/ 3 Tento souhrn byl naposledy aktualizován v 02- 2008.
3/ 3
Registrační číslo EU
Název přípravku
Síla
Léková forma
Způsob podání
Obal
Obsah
Velikost balení
EU/ 1/ 00/ 167/ 001
Prevenar
-- 1
Injekční suspenze
Intramuskulární podání
lahvička (sklo)
0. 5 ml
1 lahvička
EU/ 1/ 00/ 167/ 002
Prevenar
-- 1
Injekční suspenze
Intramuskulární podání
lahvička (sklo)
0. 5 ml
10 lahviček
EU/ 1/ 00/ 167/ 003
Prevenar
-- 1
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0. 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 00/ 167/ 004
Prevenar
-- 1
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0. 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 00/ 167/ 005
Prevenar
-- 1
Injekční suspenze
Intramuskulární podání
lahvička (sklo)
0. 5 ml
1 lahvička s 1 injekční stříkačkou a se 2 samostanými jehlami
EU/ 1/ 00/ 167/ 006
Prevenar
-- 1
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0. 5 ml
1 předplněná injekční stříkačka se samostatnou injekční jehlou
EU/ 1/ 00/ 167/ 007
Prevenar
-- 1
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0. 5 ml
10 předplněných injekčních stříkaček se samostatnými injekčními jehlami
EU/ 1/ 00/ 167/ 008 1
Prevenar
Injekční suspenze
Intramuskulární podání
předplněná injekční stříkačka (sklo)
0. 5 ml
5 x 10 předplněných injekčních stříkaček
*
Jedna 0, 5 ml dávka obsahuje:
Pneumococcale polysaccharidum sérotypus 4 Pneumococcale polysaccharidum sérotypus 9V Pneumococcale polysaccharidum sérotypus 14 Pneumococcale oligosaccharidum sérotypus 18C Pneumococcale polysaccharidum sérotypus 19F Pneumococcale polysaccharidum sérotypus 23F Pneumococcale polysaccharidum sérotypus 6B
2 µg 2 µg 2 µg 2 µg 2 µg 2 µg 4 µg
~ 20 µg
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Prevenar, injekční suspenze Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 0, 5 ml dávka obsahuje:
Pneumococcale polysaccharidum sérotypus 4 * Pneumococcale polysaccharidum sérotypus 6B * Pneumococcale polysaccharidum sérotypus 9V * Pneumococcale polysaccharidum sérotypus 14 * Pneumococcale oligosaccharidum sérotypus 18C * Pneumococcale polysaccharidum sérotypus 19F * Pneumococcale polysaccharidum sérotypus 23F *
2 mikrogramy 4 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy
* Konjugován s nosným proteinem CRM197 a adsorbován na fosforečnan hlinitý (0, 5 mg).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Vakcína je bílá homogenní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Aktivní imunizace proti onemocněním vyvolaným Streptococcus pneumoniae sérotypů 4, 6B, 9V, 14, 18C, 19F a 23F (zahrnujícím sepse, meningitidy, pneumonie, bakteremie a akutní otitis media) u kojenců a dětí ve věku od 2 měsíců do 5 let (viz bod 4. 2, 4. 4 a 5. 1).
Počet dávek, které mají být podány různým věkovým skupinám – viz bod 4. 2.
(viz body 4. 4, 4. 8. a 5. 1).
4. 2 Dávkování a způsob podání
Vakcína se má podávat formou intramuskulární injekce.
Přednostním místem podání je anterolaterální část stehna (musculus lateralis vastus) u kojenců nebo deltový sval horní části paže u malých dětí.
Imunizační schémata:
Imunizační schémata Prevenaru by měla být založena na oficiálních doporučeních.
Kojenci ve věku 2– 6 měsíců:
Základní očkovací sérii u kojenců tvoří tři dávky po 0, 5 ml, s přestávkami nejméně 1 měsíc mezi dávkami.
První dávka se obvykle podává ve věku 2 měsíců.
Čtvrtou dávku se doporučuje podat ve druhém roce života.
2 Alternativně, je- li Prevenar podáván jako část rutinního očkovacího kalendáře, lze zvážit schéma dvou dávek.
První dávka může být podána od 2 měsíců, druhá dávka alespoň o 2 měsíce později a třetí dávka (booster) ve věku 11- 15 měsíců (viz bod 5. 1).
Dříve neočkovaní starší kojenci a děti:
Dvě dávky po 0, 5 ml, s přestávkou nejméně 1 měsíc mezi nimi.
Třetí dávku se doporučuje podat ve druhém roce života.
Dvě dávky po 0, 5 ml s přestávkou nejméně 2 měsíce mezi nimi.
Děti ve věku 24 měsíců – 5 let: jedna samostatná dávka.
Potřeba přeočkování po těchto imunizačních schématech nebyla stanovena.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku nebo na difterický toxoid.
4. 4 Zvláštní upozornění a opatření pro použití
Tak jako u jiných vakcín, má být podávání přípravku Prevenar odloženo u osob s mírným nebo závažným akutním horečnatým onemocněním.
Tak jako u všech injekčních vakcín má být vždy k dispozici dohled lékaře a má být připravena vhodná medikace pro případ vzácné anafylaktické reakce po podání vakcíny.
Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 - 72 hodin by se měly zvážit, když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28 týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
Prevenar nechrání proti těm sérotypům Streptococcus pneumoniae, které vakcína neobsahuje, ani proti jiným mikroorganizmům, které způsobují stejná invazivní onemocnění nebo zánět středního ucha.
Tato vakcína nemá být podávána kojencům nebo dětem s trombocytopenií nebo s jinými poruchami hemokoagulace, které jsou kontraindikací pro intramuskulární aplikaci, pokud ovšem potenciální přínos jasně nepřevažuje nad rizikem podání.
Přestože může dojít k jisté protilátkové odpovědi na difterický toxoid, očkování touto vakcínou nenahrazuje běžné očkování proti difterii.
U dětí ve věku 2– 5 let bylo použito jednodávkové očkovací schéma.
U dětí starších než 24 měsíců byl pozorován vyšší výskyt lokálních reakcí než u kojenců (viz bod 4. 8).
Děti s poruchou imunity, ať už v důsledku podávání imunosupresivní terapie, genetické poruchy, infekce HIV, nebo z jiných příčin, mohou mít po aktivní imunizaci nižší protilátkovou odpověď.
Omezené údaje prokázaly, že Prevenar (tři dávky základní série) vyvolává přijatelnou imunologickou odpověď u kojenců se srpkovitou anemií s podobným bezpečnostním profilem, jaký byl pozorován u ne vysoce rizikových skupin (viz bod 5. 1).
Údaje o bezpečnosti a imunogenicitě nejsou zatím k dispozici ani pro jiné specifické, vysoce rizikové skupiny dětí vzhledem k invazivnímu pneumokokovému onemocnění (děti s jinou kongenitální nebo získanou dysfunkcí sleziny, infekcí HIV, maligním onemocněním, nefrotickým syndromem).
Očkování vysoce rizikových skupin má být posuzováno individuálně.
Děti mladší než 2 roky mají dostat očkovací sérii Prevenaru odpovídající jejich aktuálnímu věku (viz bod 4. 2).
Použití konjugované pneumokokové vakcíny nenahrazuje podání 23- valentní pneumokokové polysacharidové vakcíny u dětí ≥ 24 měsíců věku za podmínek (jako srpkovitá anemie, asplenie, infekce HIV, chronická onemocnění nebo osoby s ohroženou imunitou), které je řadí do vyššího rizika
Kdykoli je doporučeno očkování rizikových dětí ve věku ≥ 24 měsíců, primárně imunizovaných přípravkem Prevenar, měly by dostat 23- valentní pneumokokovou polysacharidovou vakcínu.
Interval mezi podáním pneumokokové konjugované vakcíny (Prevenar) a podáním 23- valentní pneumokokové polysacharidové vakcíny by neměl být kratší než 8 týdnů.
Nejsou dostupné údaje o tom, zda podání 23- valentní pneumokokové polysacharidové vakcíny primárně neimunizovaným dětem nebo dětem primárně imunizovaným Prevenarem by mohlo vést ke snížené odpovědi na následné dávky Prevenaru.
Při souběžném podávání přípravku Prevenar s hexavalentními vakcínami (DTaP/ Hib( PRP - T) / IPV/ HepB) musí mít lékař na paměti, že údaje z klinických studií svědčí o vyšší četnosti výskytu febrilních reakcí než po podávání samotných hexavalentních vakcín.
Tyto reakce byly většinou mírné, (do 39 °C včetně) a přechodného rázu (viz odstavec 4. 8).
Zahájení antipyretické terapie se řídí lokálními směrnicemi.
Profylaktická antipyretická terapie se doporučuje:
- U všech dětí, které dostávají Prevenar současně s vakcínami, obsahujícími celobuněčnou složku
pertuse, kvůli vyššímu podílu febrilních reakcí (viz odstavec 4. 8),
- U dětí, které mají křeče nebo febrilní křeče v anamnéze.
Nepodávejte Prevenar intravenózně.
Podobně jako všechny vakcíny, nemůže ani Prevenar ochránit všechny očkované jedince před pneumokokovým onemocněním.
Navíc pro sérotypy obsažené v očkovací látce se očekává podstatně nižší ochrana proti otitis media než proti invazivním onemocněním.
Poněvadž otitis media je vyvolávána množstvím jiných mikroorganismů, než jen pneumokokovými sérotypy, přítomnými ve vakcíně, očekává se nízká ochrana proti všem zánětům středouší (viz bod 5. 1.).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Prevenar může být podáván současně s jinými dětskými vakcínami podle doporučených očkovacích schémat.
Různé injekční vakcíny musí být vždy podány každá do jiného místa vpichu.
V sedmi kontrolovaných klinických studiích byla hodnocena imunitní odpověď po souběžném podání běžných dětských vakcín současně s Prevenarem do odlišných míst vpichu.
Protilátková odpověď na vakcínu Hib konjugovanou s tetanovým proteinem (PRP- T) a na vakcínu proti tetanu a hepatitidě B (HepB) byla podobná jako u kontrolní skupiny.
U Hib vakcíny konjugované s CRM byla v kojenecké skupině pozorována zvýšená protilátková odpověď na Hib a difterii.
Při přeočkování byl pozorován určitý pokles hladiny protilátek proti Hib, ale všechny děti měly dostatečnou ochrannou hladinu.
Bylo pozorováno nepředpokládané snížení odpovědi na antigeny pertuse a na inaktivovanou polio vakcínu (IPV).
Klinická významnost těchto interakcí není známa.
Omezené výsledky z otevřených studií ukázaly přijatelnou odpověď na MMR a varicellu.
Údaje ze souběžného podávání přípravků Prevenar a Infanrix Hexa (DTaP/ Hib( PRP- T) / IPV/ HepB vakcína) neprokázaly klinicky významné vzájemné ovlivnění protilátkové odpovědi u žádného antigenu po aplikaci 3 dávek základního očkování.
Zatím nejsou k dispozici dostatečné údaje o vzájemném ovlivňování při souběžném podávání přípravku Prevenar s dalšími hexavalentními vakcínami.
V klinické studii porovnávající podávání samotného Prevenaru s podáváním Prevenaru (tři dávky ve věku 2; 3, 5 a 6 měsíců a přeočkování ve věku přibližně 12 měsíců) a Meningitecu (konjugovaná vakcína proti meningokokům skupiny C; dvě dávky ve věku 2 a 6 měsíců a přeočkování ve věku přibližně 12 měsíců) nebyla prokázána imunitní interference mezi oběma konjugovanými vakcínami po základním očkování ani po přeočkování.
4. 6 Těhotenství a kojení
4 Prevenar není určen k podávání dospělým.
Informace o bezpečnosti vakcíny podané v průběhu těhotenství a kojení nejsou k dispozici.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Bezpečnost vakcíny byla hodnocena v různých kontrolovaných klinických studiích, do nichž bylo zařazeno více než 18 000 zdravých kojenců (6 týdnů – 18 měsíců).
Většina zkušeností s bezpečností podání vakcíny byla získána ze studie účinnosti, do níž bylo zahrnuto 17 066 kojenců, kteří dostali 55 352 dávek přípravku Prevenar.
Byla hodnocena také bezpečnost podání u předtím neočkovaných starších dětí.
Ve všech studiích byl Prevenar podáván souběžně s pravidelným dětským očkováním.
Mezi nejběžnější hlášené nežádoucí účinky patřila reakce v místě vpichu a horečka.
V průběhu základního očkování ani přeočkování nebyly pozorovány žádné pravidelně se vyskytující celkové či lokální reakce po opakovaných dávkách, s výjimkou vyššího výskytu přechodné bolestivosti (36, 5% případů) a bolestivosti, která bránila pohybu končetin (18, 5% případů), pozorovaných po přeočkování.
U starších dětí očkovaných jednou dávkou vakcíny byl pozorován vyšší výskyt lokálních reakcí, než jaký byl předtím popsán u kojenců.
Tyto reakce byly převážně přechodného charakteru. V poregistrační studii, zahrnující 115 dětí ve věku 2– 5 let, byla hlášena bolestivost u 39, 1% dětí,; u 15, 7% dětí bolestivost zabraňovala pohybu končetinou.
U 40% dětí bylo hlášeno zarudnutí a u 32, 2% dětí byla hlášena indurace.
Zarudnutí nebo indurace o průměru 2 cm a více byla hlášena u 22, 6%, resp. u 13, 9% dětí.
Při souběžném podávání přípravku Prevenar s hexavalentními vakcínami (DTaP/ Hib( PRP - T) / IPV/ HepB) byly pozorovány horečky; ve skupině dětí, očkovaných souběžně jednou dávkou Prevenaru a hexavalentní vakcíny byla horečka 38 °C a vyšší pozorována u 28, 3– 48, 3% dětí, ve srovnání s 15, 6– 23, 4% u dětí, které dostaly samotnou hexavalentní vakcínu.
U 0, 6– 2, 8% dětí byla po jedné dávce Prevenaru a hexavalentní vakcíny pozorována horečka vyšší než 39, 5 °C (viz bod 4. 4).
Vyšší reaktivita byla zjištěna u dětí, které souběžně dostaly celobuněčnou vakcínu proti pertusi.
Ve studii, zahrnující 1 662 dětí byla ve skupině očkované Prevenarem současně s DTP hlášena horečka ≥ 38°C u 41, 2% v porovnání s 27, 9% v kontrolní skupině.
Horečka > 39°C byla hlášena u 3, 3% dětí v porovnání s 1, 2% v kontrolní skupině.
Nežádoucí účinky hlášené v klinických studiích nebo v poregistračním sledování jsou seřazeny v následující tabulce podle orgánů lidského těla a frekvence pro všechny věkové skupiny.
Frekvence výskytu je definována následovně:
Velmi časté: ≥ 1/ 10, Časté: ≥ 1/ 100 a < 1/ 10, Méně časté: ≥ 1/ 1 000 a < 1/ 100, Vzácné: ≥ 1/ 10 000 a < 1/ 1 000, Velmi vzácné: < 1/ 10 000.
V každé skupině četností výskytu jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému:
Velmi vzácné:
Lymfadenopatie lokalizovaná v oblasti očkování
Poruchy imunitního systému:
Vzácné:
Reakce přecitlivělosti jako anafylaktické/ anafylaktoidní reakce včetně šoku, angioneurotického edému, bronchospasmu, dyspnoe, otoku tváře.
Poruchy nervového systému:
Vzácné:
Křeče, včetně febrilních křečí.
Gastrointestinální poruchy:
Velmi časté:
Zvracení, průjem, nechutenství.
Poruchy kůže a
podkoží:
Velmi vzácné:
Vyrážka/ kopřivka.
Erythema multiforme.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté:
Reakce v místě vpichu (jako erytém, zatvrdnutí/ otok, bolest/ citlivost), horečka ≥ 38°C, podrážděnost, pláč, ospalost, neklidný spánek.
Časté:
V místě vpichu otok/ indurace a erytém > 2, 4 cm, bolest bránící v pohybu, horečka > 39°C.
Vzácné:
Hypotonický záchvat, který nereaguje na léčbu, reakce přecitlivělosti v místě aplikace (např. dermatitida, svědění, kopřivka).
Apnoe u velmi předčasně narozených dětí (≤ 28. týden těhotenství) (viz bod 4. 4).
4. 9 Předávkování
Byly hlášeny případy předávkování Prevenarem, včetně podání vyšších než doporučených dávek, a případy podání následných dávek v kratším intervalu než se doporučuje.
Ve většině případů nebyly pozorovány nežádoucí účinky.
Obecně byly nežádoucí účinky pozorované po předávkování stejné jako ty, které byly hlášeny po aplikaci jednotlivých dávek Prevenaru podle doporučení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: pneumokoková vakcína, ATC kód:
J07AL02.
Imunogenicita
Po podání základní 3- dávkové série Prevenaru a následujícího boosteru u kojenců došlo k signifikantnímu zvýšení protilátek (měřeno ELISA) pro všechny sérotypy vakcíny ačkoli průměrné aritmetické koncentrace kolísaly mezi 7 sérotypy.
Prevenar po základní sérii rovněž vyvolal tvorbu funkčních protilátek všech sérotypů obsažených ve vakcíně (měřeno opsonofagocytózou).
Po základní očkovací sérii Prevenarem podání nekonjugovaných pneumokokových polysacharidů ve věku 13 měsíců vyvolalo paměťovou protilátkovou odpověď 7 sérotypů obsažených ve vakcíně, indikující, že imunitní reakce (priming) proběhla.
Imunogenicita 2- dávkové základní série u kojenců a následného boosteru ve věku asi jednoho roku byla dokumentována v několika studiích.
Většina údajů prokázala, že menší část dětí dosáhla koncentrací protilátek ≥ 0, 35 μg/ ml (referenční koncentrace protilátek doporučovaná WHO) 1 proti sérotypům 6B a 23F po podání dvou dávek základní série přímo nebo nepřímo srovnatelných se základní sérií tří dávek.
Po podání jednotlivé dávky Prevenaru u dětí ve věku 2 až 5 let bylo pozorováno
1 WHO technical report No 927, 2005; Appendix serological criteria for calculation and licensure of new pneumococcal conjugate vaccine formulations for use in infants.
6 signifikantní zvýšení protilátek (měřeno ELISA) pro všechny sérotypy vakcíny.
Koncentrace protilátek byly podobné těm, kterých bylo dosaženo po třídávkové základní sérii s následným přeočkováním ve věku nejméně 2 roky.
Studie účinnosti v populaci ve věku 2- 5 let nebyly provedeny.
Účinnost dvoudávkové základní série s přeočkováním kojenců v klinické studii nebyla stanovena a klinický význam nižších koncentrací protilátek pro sérotypy 6B a 23F po dvoudávkové sérii očkování kojenců není znám.
Účinnost proti invazivním onemocněním
Výsledky hodnocení účinnosti vakcíny proti invazivním onemocněním byly získány na populaci USA, kde vakcína pokrývala 80– 89% sérotypů.
Epidemiologické údaje z let 1988– 2003 svědčí o tom, že v Evropě je pokrytí nižší a liší se v jednotlivých zemích.
V důsledku toho by měl Prevenar pokrývat 54% až 84% kmenů izolovaných z invazivních pneumokokových onemocnění (IPD) u evropských dětí ve věku pod 2 roky.
U evropských dětí ve věku 2– 5 let by měl Prevenar pokrývat 62% až 83% izolovaných kmenů odpovědných za invazivní pneumokoková onemocnění.
Odhaduje se, že by sérotypy obsažené ve vakcíně pokryly více než 80% rezistentních kmenů.
Pokrytí sérotypů očkovací látkou u dětské populace se zvyšuje se vzrůstajícím věkem.
Snížení incidence IPD pozorované u starších dětí může být částečně důsledkem přirozeně získané imunity.
Účinnost proti invazivním onemocněním byla hodnocena v rozsáhlé randomizované dvojitě zaslepené klinické studii na multietnické populaci v severní Kalifornii (Kaiser Permanente studie).
Více než 37 816 kojenců ve věku 2, 4, 6 a 12– 15 měsíců bylo očkováno buď Prevenarem nebo kontrolní vakcínou (meningokoková konjugovaná vakcína skupiny C).
Sérotypy obsažené ve vakcíně pokrývaly v době studie 89% typů identifikovaných u kmenů izolovaných z invazivních pneumokokových onemocnění.
V zaslepeném sledovacím období až do 20. dubna 1999 bylo zjištěno celkem 52 případů invazivních onemocnění, vyvolaných sérotypy obsaženými ve vakcíně.
Hodnocení sérotypově specifické účinnosti vakcíny bylo 94% (95% CI: 81, 99) v populaci určené k léčení a 97% (95% CI: 85, 100) v populaci plně imunizované podle protokolu (40 případů).
Pokud se hodnotí pokrytí vakcinačních sérotypů vyvolávajících invazivní onemocnění u dětí ve věku pod 2 roky, pak se účinnost vakcíny v Evropě pohybuje v rozmezí od 51% do 79%.
Účinnost proti pneumonii
V Kaiserově Permanentní studii pneumonií s bakteremií, vyvolaných kmeny sérotypů S. pneumoniae, obsaženými ve vakcíně, byla účinnost 87, 5% (95% CI: 7, 99).
Byla také hodnocena účinnost vakcíny proti pneumonii bez bakteremie (nebylo prováděno mikrobiologické potvrzení diagnózy).
Protože k zátěži dětí pneumonií může přispívat množství jiných patogenů, než jsou sérotypy obsažené ve vakcíně, očekává se nižší ochrana proti všem klinickým pneumoniím, než jaká je u invazivních pneumokokových pneumonií.
V analýze podle protokolu došlo ke snížení rizika pro první epizodu klinické pneumonie s abnormálním RTG nálezem (definovaným jako přítomnost infiltrátů za perihilární oblastí, vyhojení nebo empyém) o 20, 5% (95% CI:
4, 4, 34, 0).
Snížení u pneumonie s abnormálním RTG nálezem bylo vyšší v prvním roce života (32, 2%; 95% CI:
3, 3, 52, 5) a v prvních dvou letech života (23, 4%; 95% CI:
5, 2, 38, 1).
Účinnost proti otitis media
Akutní otitis media (AOM) je běžné dětské onemocnění s různou etiologií.
Za 60- 70% klinických případů AOM jsou odpovědné bakterie.
Pneumokok je odpovědný za 30- 40% všech bakteriálních AOM a za větší podíl závažných AOM.
Teoreticky by Prevenar mohl zabránit pneumokokovým AOM, které jsou vyvolány přibližně 60- 80% sérotypů.
Odhaduje se, že by Prevenar mohl předcházet 6- 13% všech klinických případů AOM.
Účinnost Prevenaru proti akutní otitis media (AOM) byla hodnocena v randomizované dvojitě zaslepené klinické studii na 1 662 finských kojencích imunizovaných buď Prevenarem nebo kontrolní
7 vakcínou (očkovací látka proti Hepatitis B) ve věku 2, 4, 6 a 12- 15 měsíců..
Primární hodnocený ukazatel, účinnost vakcíny proti vakcinačním sérotypům zjištěných u kmenů izolovaných z akutní otitis media byla 57% (95% CI: 44, 67) při analýze podle protokolu a 54% (95% CI:
41, 64) u populace určené k léčení.
U imunizovaných subjektů bylo pozorováno zvýšení výskytu zánětu středního ucha o 33% (95% CI: - 1, 80) kvůli séroskupinám, které bylo vyvoláno kmeny séroskupin, neobsaženými ve vakcíně.
Avšak celkovým přínosem bylo snížení incidence o 34% (95% CI: 21, 45) všech pneumokokových zánětů středního ucha.
V důsledku vakcinace došlo ke snížení celkového počtu epizod otitis media bez ohledu na etiologii o 6% (95% CI: - 4, 16).
Podskupina dětí v této studii byla sledována až do dosažení věku 4- 5 let.
V tomto sledování byla účinnost vakcíny u častých OM (definovány jako minimálně 3 episody v průběhu 6 měsíců) 18% (95% CI: 1, 32), u chronických otitis media s výpotkem byla 50% (95% CI: 15, 71) a u operací ušní trubice byla 39% (95% CI: 4, 61).
Účinnost Prevenaru proti AOM byla hodnocena jako sekundární ukazatel ve studii Kaiser Permanente.
V důsledku očkování byl snížen celkový počet episod otitis media nezávisle na etiologii o 7% (95% CI:
4, 10).
Účinkem vakcíny v analýze podle protokolu bylo snížení rekurentních AOM (definovány jako 3 episody v průběhu 6 měsíců nebo 4 epizody v průběhu jednoho roku) o 9% (95% CI:
3, 15) nebo snížení rekurentních AOM (definovány jako 5 episod v průběhu 6 měsíců nebo 6 episod v průběhu jednoho roku) o 23% (95% CI:
Operace ušní trubice byly sníženy o 24% (95% CI:
12, 35) v analýze podle protokolu a o 23% (95% CI:
11, 34) v analýze skupiny určené k léčení.
Účinnost
Účinnost Prevenaru proti IPD (např. zahrnující ochranu zajištěnou očkováním a skupinovou imunitu v důsledku sníženého přenosu sérotypů obsažených ve vakcíně) byla hodnocena v národních imunizačních programech, s použitím dvou - nebo tří- dávkových sérií očkování kojenců vždy s následným boosterem.
2000 bylo v USA zavedeno všeobecné očkování dětí Prevenarem s použitím čtyřdávkové série a catch- up program pro děti ve věku do 5 let.
Účinnost vakcíny proti IPD vyvolanými sérotypy obsaženými ve vakcíně, byla hodnocena u dětí ve věku 3 – 59 měsíců první čtyři roky od zavedení programu.
96% (95% CI 88- 99); 95% (95% CI 88- 99); a 100% (95% CI 94- 100).
V USA v uvedeném časovém období poklesla incidence IPD u dětí ve věku pod 5 let o 94% v porovnání s hodnotami před zavedením očkování (1998/ 99).
Zároveň poklesla incidence IPD u osob starších 5 let o 62%.
Tento nepřímý nebo skupinový účinek je důsledkem snížení přenosu sérotypů obsažených ve vakcíně z imunizovaných dětí na zbytek populace a koreluje se sníženou nazofaryngeální zátěží sérotypy obsaženými ve vakcíně.
V Qebeku, Kanadě byl Prevenar podáván ve věku 2, 4 a 12 měsíců v jedné dávce v catch- up programu u dětí ve věku do 5 let.
V prvních dvou letech programu při pokrytí více než 90% byla pozorována účinnost proti IPD vyvolanými sérotypy obsaženými ve vakcíně 93% (95% CI 75- 98) ve dvoudávkové sérii a 100% (95% CI 91- 100) v kompletní očkovací sérii.
Předběžné údaje z Anglie a Walesu získané méně než 1 rok po zavedení rutinního očkování ve věku 2, 4 a 12 měsíců a s jednodávkovým catch- up programem pro děti ve věku 13 až 23 měsíců naznačily, že účinnost tohoto schématu pro sérotyp 6B je možná nižší než pro ostatní sérotypy vakcíny.
Nebyla stanovena účinnost dvoudávkové základní série proti pneumonii nebo akutní otitis media.
Dodatečné údaje o imunogenicitě
Imunogenicita Prevenaru byla zjišťována v otevřené multicentrické studii na 49 dětech se srpkovitou anemií.
Děti byly očkovány Prevenarem (od věku dvou měsíců 3 dávky s odstupem jednoho měsíce) a 46 z těchto dětí dostalo také 23- valentní pneumokokovou polysacharidovou vakcínu ve věku 15 – 18 měsíců.
Po základním očkování mělo 95, 6% subjektů hladiny protilátek všech sedm sérotypů,
Signifikantní zvýšení koncentrací protilátek všech sedmi sérotypů bylo pozorováno po očkování polysacharidovou vakcínou, což svědčí o dobře zavedené imunologické paměti.
5. 2 Farmakokinetické vlastnosti
Hodnocení farmakokinetických vlastností u vakcín není dostupné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném intramuskulárním podávání (13 týdnů, 5 injekcí, vždy jedna injekce po 3 týdnech) pneumokokové konjugované vakcíny králíkům neprokázaly významné lokální ani celkové toxické účinky.
Studie toxicity po opakovaném subkutánním podávání Prevenaru (13 týdnů, 7 injekcí v klinické dávce, vždy jedna injekce každý týden a následné 4- týdenní zotavení) potkanům a opicím neprokázaly významné lokální ani celkové toxické účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný, voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
0, 5 ml injekční suspenze v lahvičce (sklo typ I) s šedou butylkaučukovou zátkou.
1 a 10 lahviček bez injekční stříkačky a bez samostatné jehly.
1 lahvička s injekční stříkačkou a se 2 samostatnými jehlami (1 ke stažení, 1 k injekci)
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Při uchovávání je možno pozorovat bílou usazeninu a čirý supernatant.
Vakcína má být před použitím dobře protřepána až do vzniku bílé homogenní suspenze, a má být vizuálně zkontrolována eventuální přítomnost cizích částic a/ nebo případná změna fyzikálních vlastností.
Nepodávejte vakcínu, pokud obsah balení vypadá jinak.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
9 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 167/ 001 EU/ 1/ 00/ 167/ 002 EU/ 1/ 00/ 167/ 005
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
02/ 02/ 2001 Datum posledního prodloužení registrace:
12/ 04/ 2006
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Prevenar, injekční suspenze v předplněné injekční stříkačce Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 0, 5 ml dávka obsahuje:
Pneumococcale polysaccharidum sérotypus 4 * Pneumococcale polysaccharidum sérotypus 6B * Pneumococcale polysaccharidum sérotypus 9V * Pneumococcale polysaccharidum sérotypus 14 * Pneumococcale oligosaccharidum sérotypus 18C * Pneumococcale polysaccharidum sérotypus 19F * Pneumococcale polysaccharidum sérotypus 23F *
2 mikrogramy 4 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy
* Konjugován s nosným proteinem CRM197 a adsorbován na fosforečnan hlinitý (0, 5 mg).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze
Vakcína je bílá homogenní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Aktivní imunizace proti onemocněním vyvolaným Streptococcus pneumoniae sérotypů 4, 6B, 9V, 14, 18C, 19F a 23F (zahrnujícím sepse, meningitidy, pneumonie, bakteremie a akutní otitis media) u kojenců a dětí ve věku od 2 měsíců do 5 let (viz bod 4. 2, 4. 4 a 5. 1).
Počet dávek, které mají být podány různým věkovým skupinám – viz bod 4. 2.
O použití přípravku Prevenar se má rozhodnout na podkladě oficiálního doporučení, které bere v úvahu dopady invazivního onemocnění v různých věkových skupinách, jakož i epidemiologickou rozmanitost sérotypů v různých zeměpisných oblastech (viz body 4. 4, 4. 8 a 5. 1).
4. 2 Dávkování a způsob podání
Vakcína se má podávat formou intramuskulární injekce.
Přednostním místem podání je anterolaterální část stehna (musculus lateralis vastus) u kojenců nebo deltový sval horní části paže u malých dětí.
Imunizační schémata:
Imunizační schémata Prevenaru by měla být založena na oficiálních doporučeních.
Kojenci ve věku 2– 6 měsíců:
Základní očkovací sérii u kojenců tvoří tři dávky po 0, 5 ml, s přestávkami nejméně 1 měsíc mezi dávkami.
První dávka se obvykle podává ve věku 2 měsíců.
Čtvrtou dávku se doporučuje podat ve druhém roce života.
11 Alternativně, je- li Prevenar podáván jako část rutinního očkovacího kalendáře, lze zvážit schéma dvou dávek.
První dávka může být podána od 2 měsíců, druhá dávka alespoň o 2 měsíce později a třetí dávka (booster) ve věku 11- 15 měsíců (viz bod 5. 1).
Dříve neočkovaní starší kojenci a děti:
Dvě dávky po 0, 5 ml, s přestávkou nejméně 1 měsíc mezi nimi.
Třetí dávku se doporučuje podat ve druhém roce života.
Dvě dávky po 0, 5 ml s přestávkou nejméně 2 měsíce mezi nimi.
Děti ve věku 24 měsíců – 5 let: jedna samostatná dávka.
Potřeba přeočkování po těchto očkovacích schématech nebyla stanovena.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku nebo na difterický toxoid.
4. 4 Zvláštní upozornění a opatření pro použití
Tak jako u jiných vakcín, má být podávání přípravku Prevenar odloženo u osob s mírným nebo závažným akutním horečnatým onemocněním.
Tak jako u všech injekčních vakcín má být vždy k dispozici dohled lékaře a má být připravena vhodná medikace pro případ vzácné anafylaktické reakce po podání vakcíny.
Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 - 72 hodin by se měly zvážit, když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28 týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
Prevenar nechrání proti těm sérotypům Streptococcus pneumoniae, které vakcína neobsahuje, ani proti jiným mikroorganizmům, které způsobují stejná invazivní onemocnění nebo zánět středního ucha.
Tato vakcína nemá být podávána kojencům nebo dětem s trombocytopenií nebo s jinými poruchami hemokoagulace, které jsou kontraindikací pro intramuskulární aplikaci, pokud ovšem potenciální přínos jasně nepřevažuje nad rizikem podání.
Přestože může dojít k jisté protilátkové odpovědi na difterický toxoid, očkování touto vakcínou nenahrazuje běžné očkování proti difterii.
U dětí ve věku 2– 5 let bylo použito jednodávkové očkovací schéma.
U dětí starších než 24 měsíců byl pozorován vyšší výskyt lokálních reakcí než u kojenců (viz bod 4. 8).
Děti s poruchou imunity, ať už v důsledku podávání imunosupresivní terapie, genetické poruchy, infekce HIV, nebo z jiných příčin, mohou mít po aktivní imunizaci nižší protilátkovou odpověď.
Omezené údaje prokázaly, že Prevenar (tři dávky základní série) vyvolává přijatelnou imunologickou odpověď u kojenců se srpkovitou anemií s podobným bezpečnostním profilem, jaký byl pozorován u ne vysoce rizikových skupin (viz bod 5. 1).
Údaje o bezpečnosti a imunogenicitě nejsou zatím k dispozici ani pro jiné specifické, vysoce rizikové skupiny dětí vzhledem k invazivnímu pneumokokovému onemocnění (děti s jinou kongenitální nebo získanou dysfunkcí sleziny, infekcí HIV, maligním onemocněním, nefrotickým syndromem).
Očkování vysoce rizikových skupin má být posuzováno individuálně.
Děti mladší než 2 roky mají dostat očkovací sérii Prevenaru odpovídající jejich aktuálnímu věku (viz bod 4. 2).
Použití konjugované pneumokokové vakcíny nenahrazuje podání 23- valentní pneumokokové polysacharidové vakcíny u dětí ≥ 24 měsíců věku za podmínek (jako srpkovitá anemie, asplenie, infekce HIV, chronická onemocnění nebo osoby s ohroženou imunitou), které je řadí do vyššího rizika
Kdykoli je doporučeno očkování rizikových dětí ve věku ≥ 24 měsíců, primárně imunizovaných přípravkem Prevenar, měly by dostat 23- valentní pneumokokovou polysacharidovou vakcínu.
Interval mezi podáním pneumokokové konjugované vakcíny (Prevenar) a podáním 23- valentní pneumokokové polysacharidové vakcíny by neměl býtkratší než 8 týdnů.
Nejsou dostupné údaje o tom, zda podání 23 - valentní pneumokokové polysacharidové vakcíny primárně neimunizovaným dětem nebo dětem primárně imunizovaným Prevenarem by mohlo vést ke snížené odpovědi na následné dávky Prevenaru.
Při souběžném podávání přípravku Prevenar s hexavalentními vakcínami (DTaP/ Hib( PRP - T) / IPV/ HepB) musí mít lékař na paměti, že údaje z klinických studií svědčí o vyšší četnosti výskytu febrilních reakcí než po podávání samotných hexavalentních vakcín.
Tyto reakce byly většinou mírné, (do 39 °C včetně) a přechodného rázu (viz odstavec 4. 8).
Zahájení antipyretické terapie se řídí lokálními směrnicemi.
Profylaktická antipyretická terapie se doporučuje:
- U všech dětí, které dostávají Prevenar současně s vakcínami, obsahujícími celobuněčnou složku
pertuse, kvůli vyššímu podílu febrilních reakcí (viz odstavec 4. 8),
- U dětí, které mají křeče nebo febrilní křeče v anamnéze.
Nepodávejte Prevenar intravenózně.
Podobně jako všechny vakcíny, nemůže ani Prevenar ochránit všechny očkované jedince před pneumokokovým onemocněním.
Navíc pro sérotypy obsažené v očkovací látce se očekává podstatně nižší ochrana proti otitis media než proti invazivním onemocněním.
Poněvadž otitis media je vyvolávána množstvím jiných mikroorganismů, než jen pneumokokovými sérotypy, přítomnými ve vakcíně, očekává se nízká ochrana proti všem zánětům středouší (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Prevenar může být podáván současně s jinými dětskými vakcínami podle doporučených očkovacích schémat.
Různé injekční vakcíny musí být vždy podány každá do jiného místa vpichu.
V sedmi kontrolovaných klinických studiích byla hodnocena imunitní odpověď po souběžném podání běžných dětských vakcín současně s Prevenarem do odlišných míst vpichu.
Protilátková odpověď na vakcínu Hib konjugovanou s tetanovým proteinem (PRP- T) a na vakcínu proti tetanu a hepatitidě B (HepB) byla podobná jako u kontrolní skupiny.
U Hib vakcíny konjugované s CRM byla v kojenecké skupině pozorována zvýšená protilátková odpověď na Hib a difterii.
Při přeočkování byl pozorován určitý pokles hladiny protilátek proti Hib, ale všechny děti měly dostatečnou ochrannou hladinu.
Bylo pozorováno nepředpokládané snížení odpovědi na antigeny pertuse a na inaktivovanou polio vakcínu (IPV).
Klinická významnost těchto interakcí není známa.
Omezené výsledky z otevřených studií ukázaly přijatelnou odpověď na MMR a varicellu.
Údaje ze souběžného podávání přípravků Prevenar a Infanrix Hexa (DTaP/ Hib( PRP- T) / IPV/ HepB vakcína) neprokázaly klinicky významné vzájemné ovlivnění protilátkové odpovědi u žádného antigenu po aplikaci 3 dávek základního očkování.
Zatím nejsou k dispozici dostatečné údaje o vzájemném ovlivňování při souběžném podávání přípravku Prevenar s dalšími hexavalentními vakcínami.
V klinické studii porovnávající podávání samotného Prevenaru s podáváním Prevenaru (tři dávky ve věku 2; 3, 5 a 6 měsíců a přeočkování ve věku přibližně 12 měsíců) a Meningitecu (konjugovaná vakcína proti meningokokům skupiny C; dvě dávky ve věku 2 a 6 měsíců a přeočkování ve věku přibližně 12 měsíců) nebyla prokázána imunitní interference mezi oběma konjugovanými vakcínami po základním očkování ani po přeočkování.
4. 6 Těhotenství a kojení
13 Prevenar není určen k podávání dospělým.
Informace o bezpečnosti vakcíny podané v průběhu těhotenství a kojení nejsou k dispozici.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Bezpečnost vakcíny byla hodnocena v různých kontrolovaných klinických studiích, do nichž bylo zařazeno více než 18 000 zdravých kojenců (6 týdnů – 18 měsíců).
Většina zkušeností s bezpečností podání vakcíny byla získána ze studie účinnosti, do níž bylo zahrnuto 17 066 kojenců, kteří dostali 55 352 dávek přípravku Prevenar.
Byla hodnocena také bezpečnost podání u předtím neočkovaných starších dětí.
Ve všech studiích byl Prevenar podáván souběžně s pravidelným dětským očkováním.
Mezi nejběžnější hlášené nežádoucí účinky patřila reakce v místě vpichu a horečka.
V průběhu základního očkování ani přeočkování nebyly pozorovány žádné pravidelně se vyskytující celkové či lokální reakce po opakovaných dávkách, s výjimkou vyššího výskytu přechodné bolestivosti (36, 5% případů) a bolestivosti, která bránila pohybu končetin (18, 5% případů), pozorovaných po přeočkování.
U starších dětí očkovaných jednou dávkou vakcíny byl pozorován vyšší výskyt lokálních reakcí, než jaký byl předtím popsán u kojenců.
Tyto reakce byly převážně přechodného charakteru. V poregistrační studii, k zahrnující 115 dětí ve věku 2– 5 let, byla hlášena bolestivost u 39, 1% dětí; u 15, 7% dětí bolestivost zabraňovala pohybu končetinou.
U 40% dětí bylo hlášeno zarudnutí a u 32, 2% dětí byla hlášena indurace.
Zarudnutí nebo indurace o průměru 2 cm a více byla hlášena u 22, 6%, resp. u 13, 9% dětí.
Při souběžném podávání přípravku Prevenar s hexavalentními vakcínami (DTaP/ Hib( PRP - T) / IPV/ HepB) byly pozorovány horečky; ve skupině dětí, očkovaných souběžně jednou dávkou Prevenaru a hexavalentní vakcíny byla horečka 38 °C a vyšší pozorována u 28, 3– 48, 3% dětí, ve srovnání s 15, 6– 23, 4% u dětí, které dostaly samotnou hexavalentní vakcínu.
U 0, 6– 2, 8% dětí byla po jedné dávce Prevenaru a hexavalentní vakcíny pozorována horečka vyšší než 39, 5 °C (viz bod 4. 4).
Vyšší reaktivita byla zjištěna u dětí, které souběžně dostaly celobuněčnou vakcínu proti pertusi.
Ve studii, zahrnující 1 662 dětí byla ve skupině očkované Prevenarem současně s DTP hlášena horečka ≥ 38°C u 41, 2% v porovnání s 27, 9% v kontrolní skupině.
Horečka > 39°C byla hlášena u 3, 3% dětí v porovnání s 1, 2% v kontrolní skupině.
Nežádoucí účinky hlášené v klinických studiích nebo v poregistračním sledování jsou seřazeny v následující tabulce podle orgánů lidského těla a frekvence pro všechny věkové skupiny.
Frekvence výskytu je definována následovně:
Velmi časté: ≥ 1/ 10, Časté: ≥ 1/ 100 a < 1/ 10, Méně časté: ≥ 1/ 1 000 a < 1/ 100, Vzácné: ≥ 1 / 10 000 a < 1/ 1 000, Velmi vzácné: < 1/ 10 000.
V každé skupině četností výskytu jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému:
Velmi vzácné:
Vzácné:
14 Poruchy nervového systému:
Vzácné:
Křeče, včetně febrilních křečí.
Velmi časté:
Zvracení, průjem, nechutenství.
Poruchy kůže a
podkoží:
Méně časté:
Velmi vzácné:
Vyrážka/ kopřivka.
Erythema multiforme.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Velmi časté:
Reakce v místě vpichu (jako erytém, zatvrdnutí/ otok, bolest/ citlivost), horečka ≥ 38°C podrážděnost, pláč, ospalost, neklidný spánek.
Časté:
V místě vpichu otok/ indurace a erytém > 2, 4 cm, bolest bránící v pohybu, horečka > 39°C.
Vzácné:
Hypotonický záchvat, který nereaguje na léčbu, reakce přecitlivělosti v místě aplikace (např. dermatitida, svědění, kopřivka).
Apnoe u velmi předčasně narozených dětí (≤ 28. týden těhotenství) (viz bod 4. 4).
4. 9 Předávkování
Byly hlášeny případy předávkování Prevenarem, včetně podání vyšších než doporučených dávek, a případy podání následných dávek v kratším intervalu než se doporučuje.
Ve většině případů nebyly pozorovány nežádoucí účinky.
Obecně byly nežádoucí účinky pozorované po předávkování stejné jako ty, které byly hlášeny po aplikaci jednotlivých dávek Prevenaru podle doporučení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: pneumokoková vakcína, ATC kód:
J07AL02.
Imunogenicita
Po podání základní 3- dávkové série Prevenaru a následujícího boosteru u kojenců došlo k signifikantnímu zvýšení protilátek (měřeno ELISA) pro všechny sérotypy vakcíny ačkoli průměrné aritmetické koncentrace kolísaly mezi 7 sérotypy.
Prevenar po základní sérii rovněž vyvolal tvorbu funkčních protilátek všech sérotypů obsažených ve vakcíně (měřeno opsonofagocytózou).
Po základní očkovací sérii Prevenarem podání nekonjugovaných pneumokokových polysacharidů ve věku 13 měsíců vyvolalo paměťovou protilátkovou odpověď 7 sérotypů obsažených ve vakcíně, indikující, že imunitní reakce (priming) proběhla.
Imunogenicita 2- dávkové základní série u kojenců a následného boosteru ve věku asi jednoho roku byla dokumentována v několika studiích.
Většina údajů prokázala, že menší část dětí dosáhla koncentrací protilátek ≥ 0, 35 μg/ ml (referenční koncentrace protilátek doporučovaná WHO) 1 proti sérotypům 6B a 23F po podání dvou dávek základní série přímo nebo nepřímo srovnatelných se základní sérií tří dávek.
Navíc GMCs byly nižší pro protilátky většiny sérotypů po dvoudávkové sérii u kojenců než po třídávkové sérii.
Přesto, protilátkové odpovědi po boosteru u kojenců po dvoudávkové nebo třídávkové sérii u kojenců byly srovnatelné pro všech 7 sérotypů vakcíny a prokázaly, že obě schémata u kojenců vyvolávaly adekvátní reakci.
15 Po podání jednotlivé dávky Prevenaru u dětí ve věku 2 až 5 let bylo pozorováno signifikantní zvýšení protilátek (měřeno ELISA) pro všechny sérotypy vakcíny.
Studie účinnosti v populaci ve věku 2- 5 let nebyly provedeny.
Účinnost dvoudávkové základní série s přeočkováním kojenců v klinické studii nebyla stanovena a klinický význam nižších koncentrací protilátek pro sérotypy 6B a 23F po dvoudávkové sérii očkování kojenců není znám.
Účinnost proti invazivním onemocněním
Výsledky hodnocení účinnosti vakcíny proti invazivním onemocněním byly získány na populaci USA, kde vakcína pokrývala 80– 89% sérotypů.
Epidemiologické údaje z let 1988– 2003 svědčí o tom, že v Evropě je pokrytí nižší a liší se v jednotlivých zemích.
V důsledku toho by měl Prevenar pokrývat 54% až 84% kmenů izolovaných z invazivních pneumokokových onemocnění (IPD) u evropských dětí ve věku pod 2 roky.
U evropských dětí ve věku 2– 5 let by měl Prevenar pokrývat 62% až 83% izolovaných kmenů odpovědných za invazivní pneumokoková onemocnění.
Odhaduje se, že by sérotypy obsažené ve vakcíně pokryly více než 80% rezistentních kmenů.
Pokrytí sérotypů očkovací látkou u dětské populace se zvyšuje se vzrůstajícím věkem.
Snížení incidence IPD pozorované u starších dětí může být částečně důsledkem přirozeně získané imunity.
Účinnost proti invazivním onemocněním byla hodnocena v rozsáhlé randomizované dvojitě zaslepené klinické studii na multietnické populaci v severní Kalifornii (Kaiser Permanente studie).
Více než 37 816 kojenců ve věku 2, 4, 6 a 12- 15 měsíců bylo očkováno buď Prevenarem nebo kontrolní vakcínou (meningokoková konjugovaná vakcína skupiny C).
Sérotypy obsažené ve vakcíně pokrývaly v době studie 89% typů identifikovaných u kmenů izolovaných z invazivních pneumokokových onemocnění.
V zaslepeném sledovacím období až do 20. dubna 1999 bylo zjištěno celkem 52 případů invazivních onemocnění, vyvolaných sérotypy obsaženými ve vakcíně.
Hodnocení sérotypově specifické účinnosti vakcíny bylo 94% (95% CI: 81, 99) v populaci určené k léčení a 97% (95% CI: 84, 100) v populaci plně imunizované podle protokolu (40 případů).
Pokud se hodnotí pokrytí vakcinačních sérotypů vyvolávajících invazivní onemocnění, u dětí ve věku pod 2 roky, pak se účinnost vakcíny v Evropě pohybuje v rozmezí od 51% do 79%.
Účinnost proti pneumonii
V Kaiserově Permanentní studii pneumonií s bakteremií, vyvolaných kmeny sérotypů S. pneumoniae, obsaženými ve vakcíně, byla účinnost 87, 5% (95% CI: 7, 99).
Byla také hodnocena účinnost vakcíny proti pneumonii bez bakteremie (nebylo prováděno mikrobiologické potvrzení diagnózy).
Protože k zátěži dětí pneumonií může přispívat množství jiných patogenů, než jsou sérotypy obsažené ve vakcíně, očekává se nižší ochrana proti všem klinickým pneumoniím, než jaká je u invazivních pneumokokových pneumonií.
V analýze podle protokolu došlo ke snížení rizika pro první epizodu klinické pneumonie s abnormálním RTG nálezem (definovaným jako přítomnost infiltrátů za perihilární oblastí, vyhojení nebo empyém) o 20, 5% (95% CI:
4, 4, 34, 0).
Snížení u pneumonie s abnormálním RTG nálezem bylo vyšší v prvním roce života (32, 2%; 95% CI:
3, 3, 52, 5) a v prvních dvou letech života (23, 4%; 95% CI:
5, 2, 38, 1).
Účinnost proti otitis media
Akutní otitis media (AOM) je běžné dětské onemocnění s různou etiologií.
Za 60- 70% klinických případů AOM jsou odpovědné bakterie.
Pneumokok je odpovědný za 30- 40% všech bakteriálních AOM a za větší podíl závažných AOM.
Teoreticky by Prevenar mohl zabránit pneumokokovým AOM, které jsou vyvolány přibližně 60- 80% sérotypů.
Odhaduje se, že by Prevenar mohl předcházet 6- 13% všech klinických případů AOM.
16 Účinnost Prevenaru proti akutní otitis media (AOM) byla hodnocena v randomizované dvojitě zaslepené klinické studii na 1 662 finských kojencích imunizovaných buď Prevenarem nebo kontrolní vakcínou (očkovací látka proti Hepatitis B) ve věku 2, 4, 6 a 12- 15 měsíců..
Primární hodnocený ukazatel, účinnost vakcíny proti vakcinačním sérotypům zjištěných u kmenů izolovaných z akutní otitis media byla 57% (95% CI: 44, 67) při analýze podle protokolu a 54% (95% CI: 41, 64) u populace určené k léčení.
U imunizovaných subjektů bylo pozorováno zvýšení výskytu zánětu středního ucha o 33% (95% CI: - 1, 80), kvůli séroskupinám, které bylo vyvoláno kmeny séroskupin, neobsaženými ve vakcíně.
Avšak celkovým přínosem bylo snížení incidence o 34% (95% CI: 21, 45) všech pneumokokových zánětů středního ucha.
V důsledku vakcinace došlo ke snížení celkového počtu epizod otitis media bez ohledu na etiologii o 6% (95% CI: - 4, 16).
Podskupina dětí v této studii byla sledována až do dosažení věku 4- 5 let.
V tomto sledování byla účinnost vakcíny u častých OM (definovány jako minimálně 3 episody v průběhu 6 měsíců) 18% (95% CI: 1, 32), u chronických otitis media s výpotkem byla 50% (95% CI: 15, 71) a u operací ušní trubice byla 39% (95% CI: 4, 61).
Účinnost Prevenaru proti AOM byla hodnocena jako sekundární ukazatel ve studii Kaiser Permanente.
V důsledku očkování byl snížen celkový počet episod otitis media nezávisle na etiologii o 7% (95% CI:
4, 10).
Účinkem vakcíny v analýze podle protokolu bylo snížení rekurentních AOM (definovány jako 3 episody v průběhu 6 měsíců nebo 4 epizody v průběhu jednoho roku) o 9% (95% CI:
3, 15) nebo snížení rekurentních AOM (definovány jako 5 episod v průběhu 6 měsíců nebo 6 episod v průběhu jednoho roku) o 23% (95% CI:
Operace ušní trubice byly sníženy o 24% (95% CI:
12, 35) v analýze podle protokolu a o 23% (95% CI:
11, 34) v analýze skupiny určené k léčení.
Účinnost
Účinnost Prevenaru proti IPD (např. zahrnující ochranu zajištěnou očkováním a skupinovou imunitu v důsledku sníženého přenosu sérotypů obsažených ve vakcíně) byla hodnocena v národních imunizačních programech, s použitím dvou - nebo tří- dávkových sérií očkování kojenců vždy s následným boosterem.
2000 bylo v USA zavedeno všeobecné očkování dětí Prevenarem s použitím čtyřdávkové série a catch- up program pro děti ve věku do 5 let.
Účinnost vakcíny proti IPD vyvolanými sérotypy obsaženými ve vakcíně, byla hodnocena u dětí ve věku 3 – 59 měsíců první čtyři roky od zavedení programu.
96% (95% CI 88- 99); 95% (95% CI 88- 99); a 100% (95% CI 94- 100).
V USA v uvedeném časovém období poklesla incidence IPD u dětí ve věku pod 5 let o 94% v porovnání s hodnotami před zavedením očkování (1998/ 99).
Zároveň poklesla incidence IPD u osob starších 5 let o 62%.
Tento nepřímý nebo skupinový účinek je důsledkem snížení přenosu sérotypů obsažených ve vakcíně z imunizovaných dětí na zbytek populace a koreluje se sníženou nazofaryngeální zátěží sérotypy obsaženými ve vakcíně.
V Qebeku, Kanadě byl Prevenar podáván ve věku 2, 4 a 12 měsíců v jedné dávce v catch- up programu u dětí ve věku do 5 let.
V prvních dvou letech programu při pokrytí více než 90% byla pozorována účinnost proti IPD vyvolanými sérotypy obsaženými ve vakcíně 93% (95% CI 75- 98) ve dvoudávkové sérii a 100% (95% CI 91- 100) v kompletní očkovací sérii.
Předběžné údaje z Anglie a Walesu získané méně než 1 rok po zavedení rutinního očkování ve věku 2, 4 a 12 měsíců a s jednodávkovým catch- up programem pro děti ve věku 13 až 23 měsíců naznačily, že účinnost tohoto schématu pro sérotyp 6B je možná nižší než pro ostatní sérotypy vakcíny.
Nebyla stanovena účinnost dvoudávkové základní série proti pneumonii nebo akutní otitis media.
Dodatečné údaje o imunogenicitě
Imunogenicita Prevenaru byla zjišťována v otevřené multicentrické studii na 49 dětech se srpkovitou anemií.
17 46 z těchto dětí dostalo také 23- valentní pneumokokovou polysacharidovou vakcínu ve věku 15 – 18 měsíců.
Po základním očkování mělo 95, 6% subjektů hladiny protilátek všech sedm sérotypů, obsažených v Prevenaru, minimálně 0, 35 μg/ ml.
Signifikantní zvýšení koncentrací protilátek všech sedmi sérotypů bylo pozorováno po očkování polysacharidovou vakcínou, což svědčí o dobře zavedené imunologické paměti.
5. 2 Farmakokinetické vlastnosti
Hodnocení farmakokinetických vlastností u vakcín není dostupné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaném intramuskulárním podávání (13 týdnů, 5 injekcí, vždy jedna injekce po 3 týdnech) pneumokokové konjugované vakcíny králíkům neprokázaly významné lokální ani celkové toxické účinky.
Studie toxicity po opakovaném subkutánním podávání Prevenaru (13 týdnů, 7 injekcí v klinické dávce, vždy jedna injekce každý týden a následné 4- týdenní zotavení) potkanům a opicím neprokázaly významné lokální ani celkové toxické účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný, voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
4 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
0, 5 ml injekční suspenze v předplněné injekční stříkačce (sklo typ I) s pístním táhlem z polypropylénu.
1 a 10 se samostatnou injekční jehlou nebo bez samostatné injekční jehly a multibalení sestávající z 5 balení po 10 předplněných injekčních stříkačkách bez injekční jehly.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Při uchovávání je možno pozorovat bílou usazeninu a čirý supernatant.
Vakcína má být před použitím dobře protřepána až do vzniku bílé homogenní suspenze, a má být vizuálně zkontrolována eventuální přítomnost cizích částic a/ nebo případná změna fyzikálních vlastností.
Nepodávejte vakcínu, pokud obsah balení vypadá jinak.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
18 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 167/ 003 EU/ 1/ 00/ 167/ 004 EU/ 1/ 00/ 167/ 006 EU/ 1/ 00/ 167/ 007 EU/ 1/ 00/ 167/ 008
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
02/ 02/ 2001 Datum posledního prodloužení reistrace:
12/ 04/ 2006
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
VÝROBCI BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCI BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologických léčivých látek
CRM197, aktivované sacharidy a konjugáty Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 4300 Oak Park NC 27330, Sanford, USA
Pneumokokové polysacharidy Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 401 North Middletown Road NY 10965, Pearl River, USA
Název a adresa výrobce odpovědného za propouštění šarží
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY A OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance, předložený 22. listopadu 2006 a presentovaný v Modulu 1. 8. 1. žádosti o registraci byl funkční předtím, než než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
PSUR:
Držitel rozhodnutí o registraci bude pokračovat v předkládání periodicky aktualizovaných zpráv o bezpečnosti přípravku ve dvouletých cyklech.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
Úřední zdravotnická kontrolní laboratoř (OMCL) Agence Française de Sécurité Sanitaire des Produits de Santé Direction des laboratoires et des contrôles Avenue Jean Jaurès, 321 F - 69007 Lyon Francie
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 Prevenar - 1 x 0, 5 ml injekční suspenze v lahvičce bez samostatné injekční stříkačky a bez samostatné jehly
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prevenar injekční suspenze Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 5 ml dávka obsahuje po 2 mikrogramech sacharidů sérotypů 4, 9V, 14, 18C, 19F a 23F a 4 mikrogramy sacharidů sérotypu 6B (celkem 16 mikrogramů sacharidů) konjugovaných s nosným proteinem CRM197 a adsorbovaných na fosforečnan hlinitý (0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 1 dávka (0, 5 ml) v lahvičce.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávat intravenózně.
24 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 167/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Prevenar injekční suspenze Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná Intramuskulární podání.
2.
ZPUSOB PODÁNÍ
Před použitím dobře protřepejte.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
Wyeth Lederle Vaccines S. A.
6.
JINÉ
26 Prevenar - 10 x 0, 5 ml injekční suspenze v lahvičce, vždy bez samostatné injekční stříkačky a bez samostatné jehly
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prevenar injekční suspenze Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 5 ml dávka obsahuje po 2 mikrogramech sacharidů sérotypů 4, 9V, 14, 18C, 19F a 23F a 4 mikrogramy sacharidů sérotypu 6B (celkem 16 mikrogramů sacharidů) konjugovaných s nosným proteinem CRM197 a adsorbovaných na fosforečnan hlinitý (0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze 10 jednotlivých dávek (po 0, 5 ml) v lahvičce.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT ÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávat intravenózně.
8.
POUŽITELNOST
EXP:
27 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 167/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
28 Prevenar - 1 x 0, 5 ml injekční suspenze v předplněné injekční stříkačce bez samostatné jehly
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prevenar injekční suspenze v předplněné injekční stříkačce Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 5 ml dávka obsahuje po 2 mikrogramech sacharidů sérotypů 4, 9V, 14, 18C, 19F a 23F a 4 mikrogramy sacharidů sérotypu 6B (celkem 16 mikrogramů sacharidů) konjugovaných s nosným proteinem CRM197 a adsorbovaných na fosforečnan hlinitý (0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze v předplněné injekční stříkačce.
1 dávka (0, 5 ml) v předplněné injekční stříkačce bez samostatné jehly.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávat intravenózně.
8.
POUŽITELNOST
EXP:
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 167/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Intramuskulární podání.
2.
ZPUSOB PODÁNÍ
Před použitím dobře protřepejte.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
Wyeth Lederle Vaccines S. A.
6.
JINÉ
31 Prevenar - 10 x 0, 5 ml injekční suspenze v předplněné injekční stříkačce bez samostatné injekční jehly
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prevenar injekční suspenze v předplněné injekční stříkačce Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 5 ml dávka obsahuje po 2 mikrogramech sacharidů sérotypů 4, 9V, 14, 18C, 19F a 23F a 4 mikrogramy sacharidů sérotypu 6B (celkem 16 mikrogramů sacharidů) konjugovaných s nosným proteinem CRM197 a adsorbovaných na fosforečnan hlinitý (0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze v předplněné injekční stříkačce.
10 jednotlivých dávek (po 0, 5 ml) v předplněné injekční stříkačce a bez samostatné jehly.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávat intravenózně.
8.
POUŽITELNOST
EXP:
32 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 167/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
33 Prevenar - 1 x 0, 5 ml injekční suspenze v lahvičce se samostatnou injekční stříkačkou a se 2 samostatnými jehlami
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prevenar injekční suspenze Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 5 ml dávka obsahuje po 2 mikrogramech sacharidů sérotypů 4, 9V, 14, 18C, 19F a 23F a 4 mikrogramy sacharidů sérotypu 6B (celkem 16 mikrogramů sacharidů) konjugovaných s nosným proteinem CRM197 a adsorbovaných na fosforečnan hlinitý (0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
1 dávka (0, 5 ml) v lahvičce.
2 samostatné jehly.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávat intravenózně.
34 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 167/ 005
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
35 Prevenar - 1 x 0, 5 ml injekční suspenze v předplněné injekční stříkačce se samostatnou jehlou
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prevenar injekční suspenze v předplněné injekční stříkačce Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 5 ml dávka obsahuje po 2 mikrogramech sacharidů sérotypů 4, 9V, 14, 18C, 19F a 23F a 4 mikrogramy sacharidů sérotypu 6B (celkem 16 mikrogramů sacharidů) konjugovaných s nosným proteinem CRM197 a adsorbovaných na fosforečnan hlinitý (0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze v předplněné injekční stříkačce.
1 dávka (0, 5 ml) v předplněné injekční stříkačce se samostatnou jehlou.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávat intravenózně.
8.
POUŽITELNOST
EXP:
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 167/ 006
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
37 Prevenar - 10 x 0, 5 ml injekční suspenze, každá v předplněné injekční stříkačce a se samostatnou jehlou
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prevenar injekční suspenze v předplněné injekční stříkačce Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 5 ml dávka obsahuje po 2 mikrogramech sacharidů sérotypů 4, 9V, 14, 18C, 19F a 23F a 4 mikrogramy sacharidů sérotypu 6B (celkem 16 mikrogramů sacharidů) konjugovaných s nosným proteinem CRM197 a adsorbovaných na fosforečnan hlinitý (0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze v předplněné injekční stříkačce.
10 jednotlivých dávek (po 0, 5 ml), každá v předplněné injekční stříkačce a se samostatnou jehlou.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávat intravenózně.
8.
POUŽITELNOST
EXP:
38 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 167/ 007
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
39 Prevenar - jednotlivá dávka v předplněné injekční stříkačce bez samostatné jehly x 10: balení pro multibalení 5 x 10 bez blue boxu)
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prevenar injekční suspenze v předplněné injekční stříkačce Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 5 ml dávka obsahuje 2 mikrogramy sacharidů sérotypů 4, 9V, 14, 18C, 19F a 23F a 4 mikrogramy sacharidů sérotypu 6B (celkem 16 mikrogramů sacharidů) konjugovaných s nosným proteinem CRM197 a adsorbovaných na fosforečnan hlinitý (0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze v předplněné injekční stříkačce.
Součást multibalení složeného z 5 balení, z nichž každé obsahuje 10 jednotlivých dávek (po 0, 5 ml) v předplněných injekčních stříkačkách bez samostatné jehly.
Jednotlivé balení nesmí být vydáváno samostatně.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávat intravenózně.
8.
POUŽITELNOST
EXP:
40 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 167/ 008
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
41 Prevenar - štítek na průhledné fólii multibalení 5 x 10, včetně blue boxu
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prevenar injekční suspenze v předplněné injekční stříkačce Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 0, 5 ml dávka obsahuje 2 mikrogramy sacharidů sérotypů 4, 9V, 14, 18C, 19F a 23F a 4 mikrogramy sacharidů sérotypu 6B (celkem 16 mikrogramů sacharidů) konjugovaných s nosným proteinem CRM197 a adsorbovaných na fosforečnan hlinitý (0, 5 mg).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také chlorid sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Injekční suspenze v předplněné injekční stříkačce.
Multibalení složené z 5 balení, z nichž každé obsahuje 10 jednotlivých dávek (po 0, 5 ml) v předplněných injekčních stříkačkách bez samostatné jehly.
Jednotlivé balení nesmí být vydáváno samostatně.
5.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávat intravenózně.
8.
POUŽITELNOST
EXP:
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 167/ 008
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 B.
PŘÍBALOVÁ INFORMACE
44 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Prevenar injekční suspenze Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
Přečtěte si pozorně celou příbalovou informaci dříve, než Vaše dítě dostane tuto vakcínu.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
Jak Prevenar uchovávat.
Další informace.
1.
CO JE PREVENAR A K ČEMU SE POUŽÍVÁ
Prevenar je pneumokoková vakcína.
Prevenar pomáhá chránit Vaše dítě proti takovým onemocněním, jako jsou: zánět mozkových blan, infekce v krevním oběhu nebo v organizmu (bakteremie nebo sepse), zánět plic (pneumonie) a infekce ucha, způsobené sedmi typy bakterie Streptococcus pneumoniae.
Vakcína pomáhá tělu vytvořit si vlastní protilátky, které chrání Vaše dítě proti těmto nemocem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PREVENAR UŽÍVAT
Nepoužívejte Prevenar: - Jestliže je Vaše dítě alergické (přecitlivělé) na léčivé látky nebo jinou složku vakcíny nebo na difterický toxoid
Zvláštní opatrnosti při použití Prevenaru je zapotřebí: - Jestliže má Vaše dítě zdravotní problémy po některé dávce Prevenaru. - Jestliže má Vaše dítě potíže spojené s krvácením. - Jestliže má Vaše dítě vysoké horečky.
Prevenar chrání pouze před infekcemi ucha způsobenými těmi typy Streptococcus pneumoniae, kvůli kterým byla vakcína vyvinuta.
Nechrání před dalšími infekčními činiteli, které mohou způsobovat infekce ucha.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře, sestru, nebo lékárníka o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, a to i o lécích, které jsou dostupné bez lékařského předpisu, nebo zda bylo v nedávné době očkováno některou jinou vakcínou.
3.
JAK SE PREVENAR POUŽÍVÁ
Lékař nebo sestra aplikuje doporučenou dávku (0, 5 ml) vakcíny.
45 Prevenar se nesmí mísit s žádnou další vakcínou v jedné injekční stříkačce.
Prevenar se aplikuje do svalu dítěte.
Typicky by Vaše dítě mělo dostat čtyři dávky vakcíny.
Váš poskytovatel zdravotní péče může použít alternativní schéma podle oficiálních doporučení ve Vaší zemi.
Každá dávka bude aplikována při samostatné návštěvě.
Je důležité, abyste dodrželi pokyny lékaře/ sestry tak, aby Vaše dítě dokončilo celou sérii injekcí.
Jestliže zapomenete přijít ve stanovenou dobu pro další dávku vakcíny, poraďte se s lékařem nebo sestrou.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny vakcíny, může mít i Prevenar nežádoucí účinky, které se ale nemusí vyskytnout u každého..
Vysvětlení terminologie užité k popsání frekvence nežádoucích účinků:
Velmi vzácné:
Nežádoucí účinky, které se mohou vyskytnout u více než 1 z 10 pacientů.
Nežádoucí účinky, které se mohou vyskytnout u méně než 1 z 10 pacientů.
Nežádoucí účinky, které se mohou vyskytnout u méně než 1 z 1 000 pacientů.
Nežádoucí účinky, které se mohou vyskytnout u méně než 1 z 10 000 pacientů.
• Poruchy
krve a lymfatického systému
Zvětšení mízních uzlin (lymfadenopatie) v oblasti očkování.
• Reakce nervového systému
Vzácné:
Křeče, včetně horečnatých křečí.
trávicí soustavy
Velmi časté:
Nechutenství, zvracení, průjem.
• Reakce
kůže
Velmi vzácné:
Červené zbarvení kůže končetin a ústní sluznice (erythema multiforme).
• Reakce v místě vpichu a celkové reakce
Bolest, citlivost, zčervenání, zatvrdnutí nebo otok v místě vpichu, horečka 38 °C a vyšší, podrážděnost, pláč, ospalost, neklidný spánek.
Časté:
Zčervenání, otok nebo zatvrdnutí v místě vpichu větší než 2, 4 cm, bolest v místě vpichu, bránící v pohybu, horečka 39 °C a vyšší.
Vzácné:
Reakce přecitlivělosti v místě vpichu (např. vyrážka/ kopřivka) nebo svědění v místě vpichu, náhlé snížení krevního tlaku, které nereaguje na léčbu (kolaps nebo stav podobný šoku).
46
S případnými dotazy se prosím obraťte na svého lékaře nebo lékárníka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PREVENAR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Prevenar obsahuje
Léčivé látky Jedna 0, 5 ml dávka obsahuje:
Pneumococcale polysaccharidum sérotypus 4 * Pneumococcale polysaccharidum sérotypus 6B * Pneumococcale polysaccharidum sérotypus 9V * Pneumococcale polysaccharidum sérotypus 14 * Pneumococcale oligosaccharidum sérotypus 18C * Pneumococcale polysaccharidum sérotypus 19F * Pneumococcale polysaccharidum sérotypus 23F *
2 mikrogramy 4 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy
* Konjugován s nosným proteinem CRM197 a adsorbován na fosforečnan hlinitý (0, 5 mg).
Pomocnými látkami jsou chlorid sodný a voda na injekci.
Jak Prevenar vypadá a co obsahuje toto balení
Tato vakcína je injekční suspenzí a je k dispozici v lahvičkách, obsahujících jednu dávku (0, 5 ml).
1 a 10 lahviček bez injekční stříkačky a bez jehly.
1 lahvička s injekční stříkačkou a se 2 jehlami (1 pro stažení, 1 k podání).
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
47 Výrobce odpovědný za propouštění šarží:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH- UK Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: + 32 10 49 47 11 Fax: + 32 10 49 48 70
Latvija Wyeth- Lederle Pharma GmbH Tãlr.: + 43 1 89 1140 Fakss: + 43 1 89 114600
България Wyeth- Lederle Pharma GmbH Teл: + 43 1 89 1140 Факс: + 43 1 89 114600
Lietuva Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: + 35621 344610 Fax: + 35621 341087
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: + 45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth- Pharma GmbH Tel: + 49 1802 299 384 Fax: + 49 251 204 1128
Norge Wyeth Tlf. + 47 40 00 23 40 Fax: + 47 40 00 23 41
Eesti Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Österreich Wyeth- Lederle Pharma GmbH Tel: + 43 1 891140 Fax: + 43 1 89 114600
Ελλάδα Wyeth Hellas Α. Ε. Β. Ε.
Τηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
España Wyeth Farma, S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
România Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Fax: + 43 1 89 114600
48 Ireland Wyeth Vaccines Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: + 42 1 2 654 128 16 Fax: + 42 1 2 654 128 17
Slovenija Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 9 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
Tato příbalová informace byla naposledy schválena
Následující informace je určena pouze pro zdravotnické pracovníky:
Vakcína má být před použitím dobře protřepána až do vzniku bílé homogenní suspenze, a má být vizuálně zkontrolována eventuální přítomnost cizích částic a/ nebo případná změna fyzikálních vlastností.
Nepodávejte vakcínu, pokud obsah balení vypadá jinak.
Prevenar je určen pouze k intramuskulární aplikaci.
Nepodávejte přípravek intravenózně.
Tato vakcína nemá být aplikována kojencům nebo dětem s trombocytopenií nebo s jinými poruchami hemokoagulace, které jsou kontraindikací pro intramuskulární aplikaci, pokud ovšem potenciální přínos jasně nepřevažuje nad rizikem podání.
Základní očkovací sérii u kojenců tvoří tři dávky po 0, 5 ml, s přestávkou nejméně 1 měsíc mezi dávkami.
První dávka se obvykle podává ve věku 2 měsíců.
Čtvrtou dávku se doporučuje podat ve druhém roce života.
Alternativně, je- li Prevenar podáván jako část rutinního kojeneckého očkovacího kalendáře, lze zvážit schéma dvou dávek.
První dávka může být podána od 2 měsíců, druhá dávka alespoň o 2 měsíce později a třetí dávka (booster) ve věku 11- 15 měsíců.
Kojenci ve věku 7– 11 měsíců:
Dvě dávky po 0, 5 ml, s přestávkou nejméně 1 měsíc mezi nimi. Třetí dávku se doporučuje podat ve druhém roce života.
Dvě dávky po 0, 5 ml s přestávkou nejméně 2 měsíce mezi nimi.
49 Děti ve věku 24 měsíců až 5 let: jedna samostatná dávka.
Potřeba přeočkování po tomto očkovacím schématu nebyla stanovena.
Tak jako u jiných vakcín, má být podávání přípravku Prevenar odloženo u osob s akutním mírným nebo závažným horečnatým onemocněním.
Tak jako u všech injekčních vakcín, má být vždy k dispozici dohled lékaře a má být připravena vhodná medikace pro případ vzácné anafylaktické reakce po podání vakcíny.
Prevenar nechrání proti jiným sérotypům Streptococcus pneumoniae, než těm, které jsou ve vakcíně obsaženy, ani proti jiným mikroorganizmům, které způsobují stejná invazivní onemocnění nebo zánět středního ucha.
Přestože může dojít k jisté protilátkové odpovědi na difterický toxoid, očkování touto vakcínou nenahrazuje běžné očkování proti difterii.
U dětí ve věku 2– 5 let bylo použito jednodávkové očkovací schéma.
U dětí starších než 24 měsíců byl pozorován vyšší výskyt lokálních reakcí než u kojenců.
Různé injekční vakcíny musí být podány vždy každá do jiného místa vpichu.
Omezené údaje prokázaly, že Prevenar vyvolává přijatelnou imunologickou odpověď u kojenců se srpkovitou anemií s podobným bezpečnostním profilem, jaký byl pozorován u nerizikových skupin.
Údaje o bezpečnosti a imunogenicitě u dětí nejsou zatím k dispozici ani pro jiné specifické, vysoce rizikové skupiny dětí vzhledem k invazivnímu pneumokokovému onemocnění (např. děti s jinou kongenitální nebo získanou dysfunkcí sleziny, infekcí HIV, maligním onemocněním, nefrotickým syndromem).
Očkování vysoce rizikových skupin má být posuzováno individuálně.
Děti mladší než 2 roky (včetně vysoce rizikových) mají dostat očkovací sérii Prevenaru odpovídající jejich aktuálnímu věku.
Použití konjugované pneumokokové vakcíny nenahrazuje podání 23- valentní pneumokokové polysacharidové vakcíny u dětí ≥ 24 měsíců věku za podmínek (srpkovitá anemie, chybění sleziny / asplenie /, infekce HIV, chronická onemocnění nebo osoby s ohroženou imunitou), které je řadí do vyššího rizika vůči invazivním onemocněním vyvolaným Streptococcus pneumoniae. Kdykoli je doporučeno očkování rizikových dětí ve věku ≥ 24 měsíců, primárně imunizovaných přípravkem Prevenar, mají dostat 23- valentní pneumokokovou polysacharidovou vakcínu.
Interval mezi podáním pneumokokové konjugované vakcíny (Prevenar) a podáním 23 - valentní pneumokokové polysacharidové vakcíny nemá být kratší než 8 týdnů.
Nejsou dostupné údaje o tom, zda podání 23- valentní pneumokokové polysacharidové vakcíny primárně neimunizovaným dětem nebo dětem primárně imunizovaným Prevenarem by mohlo vést ke snížené odpovědi na následné dávky Prevenaru.
Profylaktická antipyretická terapie se doporučuje: - U všech dětí, které dostávají Prevenar současně s vakcínami obsahujícími celobuněčnou složku pertuse, kvůli vyššímu podílu febrilních reakcí, - U dětí, které mají křeče nebo febrilní křeče v anamnéze.
Antipyretická léčba má být zahájena kdykoli je indikována, nebo když tělesná teplota překročí 39°C.
Děti s oslabenou imunitou, ať už v důsledku podávání imunosupresivní terapie, genetické poruchy, infekce HIV, nebo z jiných důvodů, mohou mít po aktivní imunizaci nižší protilátkovou odpověď.
Podobně jako kterákoli vakcína, nemůže ani Prevenar ochránit všechny očkované jedince před pneumokokovým onemocněním.
Navíc pro sérotypy obsažené v očkovací látce se očekává podstatně nižší ochrana proti otitis media než proti invazivním onemocněním.
Poněvadž zánět středouší je vyvoláván množstvím jiných mikroorganismů, než jen pneumokokovými sérotypy, přítomnými ve vakcíně, očekává se nízká ochrana proti všem zánětům středouší.
50 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Prevenar injekční suspenze v předplněné inj. stříkačce Pneumokoková sacharidová konjugovaná vakcína, adsorbovaná
Přečtěte si pozorně celou příbalovou informaci dříve, než Vaše dítě dostane tuto vakcínu.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
Jak Prevenar uchovávat.
Další informace.
1.
CO JE PREVENAR A K ČEMU SE POUŽÍVÁ
Prevenar je pneumokoková vakcína.
Prevenar pomáhá chránit Vaše dítě proti takovým onemocněním, jako jsou: zánět mozkových blan, infekce v krevním oběhu nebo v organizmu (bakteremie nebo sepse), zánět plic (pneumonie) a infekce ucha, způsobené sedmi typy bakterie Streptococcus pneumoniae.
Vakcina pomáhá tělu vytvořit si vlastní protilátky, které chrání Vaše dítě proti těmto nemocem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PREVENAR UŽÍVAT
Nepoužívejte Prevenar: - Jestliže je Vaše dítě alergické (přecitlivělé) na léčivé látky nebo jinou složku vakcíny, nebo na difterický toxoid.
Zvláštní opatrnosti při použití Prevenaru je zapotřebí: - Jestliže má Vaše dítě zdravotní problémy po některé dávce Prevenaru. - Jestliže má Vaše dítě potíže spojené s krvácením. - Jestliže má Vaše dítě vysoké horečky.
Prevenar chrání pouze před infekcemi ucha způsobenými těmi typy Streptococcus pneumoniae, kvůli kterým byla vakcína vyvinuta.
Nechrání před dalšími infekčními činiteli, které mohou způsobovat infekce ucha.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře, sestru, nebo lékárníka o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, a to i o lécích, které jsou dostupné bez lékařského předpisu, nebo zda bylo v nedávné době očkováno některou jinou vakcínou.
3.
JAK SE PREVENAR POUŽÍVÁ
Lékař nebo sestra aplikuje doporučenou dávku (0, 5 ml) vakcíny.
Prevenar může být podán současně s další dětskou vakcínou; v tomto případě musí být každá vakcína podána do jiného místa vpichu.
51 Prevenar se nesmí mísit s žádnou další vakcínou v jedné injekční stříkačce.
Prevenar se aplikuje do svalu dítěte.
Typicky by Vaše dítě mělo dostat čtyři dávky vakcíny.
Váš poskytovatel zdravotní péče může použít alternativní schéma podle oficiálních doporučení ve Vaší zemi.
Každá dávka bude aplikována při samostatné návštěvě.
Je důležité, abyste dodrželi pokyny lékaře/ sestry tak, aby Vaše dítě dokončilo celou sérii injekcí.
Jestliže zapomenete přijít ve stanovenou dobu pro další dávku vakcíny, poraďte se s lékařem nebo sestrou.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny vakcíny, může mít i Prevenar nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Vysvětlení terminologie užité k popsání frekvence nežádoucích účinků:
Velmi vzácné:
Nežádoucí účinky, které se mohou vyskytnout u více než 1 z 10 pacientů.
Nežádoucí účinky, které se mohou vyskytnout u méně než 1 z 10 pacientů.
Nežádoucí účinky, které se mohou vyskytnout u méně než 1 z 1 000 pacientů.
Nežádoucí účinky, které se mohou vyskytnout u méně než 1 z 10 000 pacientů.
• Poruchy
krve a lymfatického systému
Zvětšení mízních uzlin (lymfadenopatie) v oblasti očkování.
• Reakce nervového systému
Vzácné:
Křeče, včetně horečnatých křečí.
trávicí soustavy
Velmi časté:
Nechutenství, zvracení, průjem.
• Reakce
kůže
Velmi vzácné:
Červené zbarvení kůže končetin a ústní sliznice (erythema multiforme).
• Reakce v místě vpichu a celkové reakce
Bolest, citlivost, zčervenání, zatvrdnutí nebo otok v místě vpichu, horečka 38 °C a vyšší, podrážděnost, pláč, ospalost, neklidný spánek.
Časté:
Zčervenání, otok nebo zatvrdnutí v místě vpichu větší než 2, 4 cm, bolest v místě vpichu, bránící v pohybu, horečka 39 °C a vyšší.
Vzácné:
Reakce přecitlivělosti v místě vpichu (např. vyrážka/ kopřivka) nebo svědění v místě vpichu, náhlé snížení krevního tlaku, které nereaguje na léčbu (kolaps nebo stav podobný šoku).
• Reakce
Závažné projevy přecitlivělosti/ alergické reakce, které mohou být provázeny otokem tváře a/ nebo rtů, poruchami dýchání a/ nebo šokem (kardiovaskulární kolaps).
U velmi předčasně narozených dětí (ve 28. týdnu těhotenství nebo dříve) se mohou vyskytnout 2- 3 dny po očkování delší mezery mezi dýcháním než obvykle.
S případnými dotazy se prosím obraťte na svého lékaře nebo lékárníka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PREVENAR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Prevenar obsahuje
Léčivé látky Jedna 0, 5 ml dávka obsahuje:
Pneumococcale polysaccharidum sérotypus 4 * Pneumococcale polysaccharidum sérotypus 6B * Pneumococcale polysaccharidum sérotypus 9V * Pneumococcale polysaccharidum sérotypus 14 * Pneumococcale oligosaccharidum sérotypus 18C * Pneumococcale polysaccharidum sérotypus 19F * Pneumococcale polysaccharidum sérotypus 23F *
2 mikrogramy 4 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy 2 mikrogramy
* Konjugován s nosným proteinem CRM197 a adsorbován na fosforečnan hlinitý (0, 5 mg).
Pomocnými látkami jsou chlorid sodný a voda na injekci.
Jak Prevenar vypadá a co obsahuje toto balení
Tato vakcína je injekční suspenzí a je k dispozici v předplněných injekčních stříkačkách, obsahujících jednu dávku (0, 5 ml).
1 a 10 s jehlou nebo bez jehly.
Multibalení sestávající z 5 balení po 10 předplněných injekčních stříkačkách bez jehel.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B- 1348 Louvain- la- Neuve Belgie
53 Výrobce odpovědný za propouštění šarží:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH- UK Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: + 32 10 49 47 11 Fax: + 32 10 49 48 70
Latvija Wyeth- Lederle Pharma GmbH Tãlr.: + 43 1 89 1140 Fakss: + 43 1 89 114600
България Wyeth- Lederle Pharma GmbH Teл: + 43 1 89 1140 Факс: + 43 1 89 114600
Lietuva Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: + 35621 344610 Fax: + 35621 341087
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: + 45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth- Pharma GmbH Tel: + 49 1802 299 384 Fax: + 49 251 204 1128
Norge Wyeth Tlf. + 47 40 00 23 40 Fax: + 47 40 00 23 41
Eesti Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Österreich Wyeth- Lederle Pharma GmbH Tel: + 43 1 891140 Fax: + 43 1 89 114600
Ελλάδα Wyeth Hellas Α. Ε. Β. Ε.
Τηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
España Wyeth Farma, S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
România Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Fax: + 43 1 89 114600
54 Ireland Wyeth Vaccines Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: + 42 1 2 654 128 16 Fax: + 42 1 2 654 128 17
Slovenija Wyeth- Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 9 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
Tato příbalová informace byla naposledy schválena
Následující informace je určena pouze pro zdravotnické pracovníky
Vakcína má být před použitím dobře protřepána až do vzniku bílé homogenní suspenze, a má být vizuálně zkontrolována eventuální přítomnost cizích částic a/ nebo případná změna fyzikálních vlastností.
Nepodávejte vakcínu, pokud obsah balení vypadá jinak.
Prevenar je určen pouze k intramuskulární aplikaci.
Nepodávejte přípravek intravenózně.
Tato vakcína nemá být aplikována dětem s trombocytopenií nebo s jinými poruchami hemokoagulace, které jsou kontraindikací pro intramuskulární aplikaci, pokud ovšem potenciální přínos jasně nepřeažuje nad rizikem podání.
Základní očkovací sérii u kojenců tvoří tři dávky po 0, 5 ml, s přestávkou nejméně 1 měsíc mezi dávkami.
První dávka se obvykle podává ve věku 2 měsíců.
Čtvrtou dávku se doporučuje podat ve druhém roce života.
Alternativně, je- li Prevenar podáván jako část rutinního kojeneckého očkovacího kalendáře, lze zvážit schéma dvou dávek.
První dávka může být podána od 2 měsíců, druhá dávka alespoň o 2 měsíce později a třetí dávka (booster) ve věku 11- 15 měsíců.
Kojenci ve věku 7– 11 měsíců:
Dvě dávky po 0, 5 ml, s přestávkou nejméně 1 měsíc mezi nimi. Třetí dávku se doporučuje podat ve druhém roce života.
Děti ve věku 12– 23 měsíců:
Dvě dávky po 0, 5 ml s přestávkou nejméně 2 měsíce mezi nimi.
Potřeba přeočkování po tomto očkovacím schématu nebyla stanovena.
Tak jako u jiných vakcín, má být podávání přípravku Prevenar odloženo u osob s akutním mírným nebo závažným horečnatým onemocněním.
Tak jako u všech injekčních vakcín, má být vždy k dispozici dohled lékaře a má být připravena vhodná medikace pro případ vzácné anafylaktické reakce po podání vakcíny.
Prevenar nechrání proti jiným sérotypům Streptococcus pneumoniae, než těm, které jsou ve vakcíně obsaženy, ani proti jiným mikroorganizmům, které způsobují stejná invazivní onemocnění nebo zánět středního ucha.
Přestože může dojít k jisté protilátkové odpovědi na difterický toxoid, očkování touto vakcínou nenahrazuje běžné očkování proti difterii.
U dětí ve věku 2– 5 let bylo použito jednodávkové očkovací schéma.
U dětí starších než 24 měsíců byl pozorován vyšší výskyt lokálních reakcí než u kojenců.
Různé injekční vakcíny musí být podány vždy každá do jiného místa vpichu.
Omezené údaje prokázaly, že Prevenar vyvolává přijatelnou imunologickou odpověď u kojenců se srpkovitou anemií s podobným bezpečnostním profilem, jaký byl pozorován u nerizikových skupin.
Údaje o bezpečnosti a imunogenicitě u dětí nejsou zatím k dispozici ani pro jiné specifické, vysoce rizikové skupiny dětí vzhledem k invazivnímu pneumokokovému onemocnění (např. děti s jinou kongenitální nebo získanou dysfunkcí sleziny, infekcí HIV, maligním onemocněním, nefrotickým syndromem).
Očkování vysoce rizikových skupin má být posuzováno individuálně.
Děti mladší než 2 roky (včetně vysoce rizikových) mají dostat očkovací sérii Prevenaru odpovídající jejich aktuálnímu věku.
Použití konjugované pneumokokové vakcíny nenahrazuje podání 23- valentní pneumokokové polysacharidové vakcíny u dětí ≥ 24 měsíců věku za podmínek (srpkovitá anemie, chybění sleziny / asplenie /, infekce HIV, chronická onemocnění nebo osoby s ohroženou imunitou), které je řadí do vyššího rizika vůči invazivním onemocněním vyvolaným Streptococcus pneumoniae.
Kdykoli je doporučeno očkování rizikových dětí ve věku ≥ 24 měsíců, primárně imunizovaných přípravkem Prevenar, mají dostat 23- valentní pneumokokovou polysacharidovou vakcínu.
Interval mezi podáním pneumokokové konjugované vakcíny (Prevenar) a podáním 23- valentní pneumokokové polysacharidové vakcíny nemá být kratší než 8 týdnů.
Nejsou dostupné údaje o tom, zda podání 23- valentní pneumokokové polysacharidové vakcíny primárně neimunizovaným dětem nebo dětem primárně imunizovaným Prevenarem by mohlo vést ke snížené odpovědi na následné dávky Prevenaru.
Profylaktická antipyretická terapie se doporučuje: - U všech dětí, které dostávají Prevenar současně s vakcínami, obsahujícími celobuněčnou složku pertuse, kvůli vyššímu podílu febrilních reakcí, - U dětí, které mají křeče nebo febrilní křeče v anamnéze.
Antipyretická léčba má být zahájena kdykoli je indikována, nebo když tělesná teplota překročí 39°C.
Děti s oslabenou imunitou, ať už v důsledku podávání imunosupresivní terapie, genetické poruchy, infekce HIV, nebo z jiných důvodů, mohou mít po aktivní imunizaci nižší protilátkovou odpověď.
Podobně jako kterákoli vakcína, nemůže ani Prevenar ochránit všechny očkované jedince před pneumokokovým onemocněním.
Navíc pro sérotypy obsažené v očkovací látce se očekává podstatně nižší ochrana proti otitis media než proti invazivním onemocněním.
Poněvadž zánět středouší je vyvoláván množstvím jiných mikroorganismů, než jen pneumokokovými sérotypy, přítomnými ve vakcíně, očekává se nízká ochrana proti všem zánětům středouší.
56
European Medicines Agency
EMEA/ H/ C/ 707
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PREZISTA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Prezista?
Prezista je léčivý přípravek, který obsahuje účinnou látku darunavir.
Je k dispozici ve formě oválných tablet (oranžových:
300 mg a 600 mg; světle oranžových:
400 mg).
Na co se přípravek Prezista používá?
Přípravek Prezista je antivirotikum.
Používá se společně s nízkou dávkou ritonaviru (jiného antivirotika) a jinými antivirotiky k léčbě dospělých pacientů nakažených virem lidské imunodeficience (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Lékaři by měli předepisovat přípravek Prezista pacientům, kteří již dříve byli léčeni, až poté, co se seznámí s antivirotiky, které pacient užíval dříve, a provedou vyhodnocení pravděpodobnosti, že virus bude na tento lék reagovat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Prezista používá?
Léčbu přípravkem Prezista by měl zahájit lékař, který má zkušenosti s léčbou infekce HIV.
U pacientů, kteří doposud nebyli léčeni, činí doporučená dávka 800 mg jednou denně.
U pacientů, kteří již byli léčeni, činí dávka 600 mg dvakrát denně.
Každá dávka přípravku Prezista musí být užívána se 100 mg ritonaviru a souběžně s jídlem.
Přípravek Prezista by se měl užívat s opatrností u pacientů s mírným nebo středně závažným onemocněním jater.
Přípravek nesmějí užívat pacienti se závažným onemocněním jater.
Jak přípravek Prezista působí?
Darunavir, účinná látka v přípravku Prezista, je inhibitor proteázy.
Blokuje enzym zvaný proteáza, který se podílí na množení viru HIV.
Pokud je tento enzym blokován, nedochází k normální reprodukci viru a replikace se zpomalí.
Ritonavir je dalším inhibitorem proteázy, který je užíván jako „ booster “ (látka zvyšující účinek léčby).
Snižuje rychlost, jakou je darunavir odbouráván, a zvyšuje tak jeho hladiny v krvi.
Použití boosteru umožňuje použít nižší dávku darunaviru při stejném antivirovém účinku.
Přípravek Prezista neléčí infekci HIV ani AIDS nevyléčí, ale může oddálit nebo zvrátit poškození imunitního systému, a snížit tak riziko vzniku chorob spojených s HIV infekcí nebo AIDS.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jedna studie srovnávala přípravek Prezista užívaný spolu s ritonavirem jako boosterem s lopinavirem (dalším inhibitorem proteázy) užívaným spolu s ritonavirem jako boosterem u 691 dospělých, u kterých infekce HIV dosud nebyla léčena.
Tři další studie zahrnovaly dospělé, u kterých již infekce HIV byla léčena, ale nereagovali na ni: • jedna studie srovnávala přípravek Prezista užívaný spolu s ritonavirem jako boosterem s lopinavirem užívaným spolu s ritonavirem jako boosterem u 604 dospělých, kteří již dříve užívali některé z přípravků proti HIV, • dvě studie zahrnovaly 628 pacientů, kteří již dříve užívali mnoho přípravků proti infekci HIV a srovnávaly přípravek Prezista užívaný spolu s ritonavirem jako boosterem s jinými inhibitory proteázy vybranými na základě pacientovy předchozí léčby a předpokládané reakce pacienta na léčbu.
V těchto třech studiích pacienti současně užívali kombinaci jiných přípravků proti HIV, které byly vybrány, protože měly největší šanci snížit hladiny HIV v krvi.
Ve všech čtyřech studiích byla hlavní měřítka účinnosti založena na změně hladin HIV v krvi pacientů (virová zátěž).
Jaký přínos přípravku Prezista byl prokázán v průběhu studií?
U pacientů, kteří dosud nebyli léčeni, byl přípravek Prezista stejně účinný jako lopinavir.
Po 48 týdnech vykazovalo virovou zátěž pod 50 kopií/ ml 84% pacientů (287 z 343) užívajících přípravek Prezista užívaný spolu s ritonavirem jako boosterem ve srovnání se 78% pacientů (271 z 346), kteří užívali lopinavir užívaný spolu s ritonavirem jako boosterem.
Mezi pacienty, kteří již byli dříve léčeni, dosáhli pacienti užívající přípravek Prezista nižší virové zátěže než pacienti, kteří užívali srovnávací inhibitory proteázy.
Ve studii pacientů, kteří již v minulosti byli léčeni některými z přípravků proti HIV, mělo po 48 týdnech virovou zátěž pod 400 kopií/ ml 77% pacientů, kteří užívali přípravek Prezista spolu s ritonavirem jako boosterem a 68% pacientů, kteří užívali lopinavir spolu s ritonavirem jako boosterem.
V obou studiích pacientů, kteří byli v minulosti léčeni mnoha různými přípravky proti HIV, bylo po 24 týdnech pozorováno nejméně 90% snížení virové zátěže u 70% pacientů, kteří užívali schválenou dávku přípravku Prezista spolu s ritonavirem jako boosterem (92 ze 131), a u 21% pacientů, kteří užívali srovnávané inhibitory proteázy (26 ze 124).
Jaká rizika jsou spojena s přípravkem Prezista?
Mezi nejběžnější vedlejší účinky přípravku Prezista (zaznamenané u více než 1 pacienta z 10) patří průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Prezista je uveden v příbalových informacích.
Podobně jako u jiných léků pro léčbu HIV existuje u pacientů užívajících přípravek Prezista riziko lipodystrofie (změny rozložení tuku v těle), osteonekrózy (odumření kostní tkáně) nebo syndromu reaktivace imunity (příznaky infekce vyvolané obnovením imunitního systému).
U pacientů, kteří mají potíže s játry (včetně infekce hepatitidy B nebo C), může při užívání léků proti HIV, jako je přípravek Prezista, hrozit zvýšené riziko poškození jater.
Přípravek Prezista by neměli užívat pacienti s možnou přecitlivělostí (alergií) na darunavir nebo na kteroukoli jinou složku přípravku.
Rovněž ho nesmějí užívat pacienti, kteří trpí závažným onemocněním jater nebo kteří užívají tyto léky: • rifampicin (používaný při léčbě tuberkulózy), • lopinavir spolu s ritonavirem jako boosterem, • přípravky na bázi třezalky (rostlinné přípravky užívané k léčbě deprese), • přípravky, které se odbourávají stejným způsobem jako Prezista a které jsou zdraví škodlivé při vyšších hladinách v krvi, Úplný seznam těchto léčivých přípravků je uveden v příbalových informacích.
Opatrnosti je třeba také u pacientů, kteří užívají přípravek Prezista současně s některými jinými léčivými přípravky.
Podrobné informace jsou uvedeny v příbalových informacích.
2/ 3 Na základě čeho byl přípravek Prezista schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Prezista užívaného v kombinaci s ritonavirem a jinými antivirotiky v rámci léčby infekce virem HIV převyšují jeho rizika.
Výbor doporučil, aby přípravku Prezista bylo uděleno rozhodnutí o registraci.
Přípravku Prezista bylo původně uděleno „ podmínečné schválení “.
To znamená, že se očekávalo dodání dalších dokumentů o tomto léčivém přípravku, zejména týkajících se jeho bezpečnosti.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, v rámci rozhodnutí o registraci došlo dne 16. prosince 2008 ke změně z „ podmíněného “ na „ běžné “ schválení.
Další informace o přípravku Prezista:
Evropská komise udělila rozhodnutí o registraci přípravku Prezista platné v celé Evropské unii společnosti Janssen- Cilag International NV dne 12. února 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Prezista je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
3/ 3
číslo EU EU/ 1/ 06/ 380/ 001 EU/ 1/ 06/ 380/ 002 EU/ 1/ 06/ 380/ 003
smyšlený název Prezista Prezista Prezista
síla 300 mg 600 mg 400 mg
léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta
cesta podání Perorální podání Perorální podání Perorální podání
obal Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE)
velikosti balení 120 tablet 60 tablet 60 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
PREZISTA 300 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg darunavirum (jako ethanolátu).
Pomocné látky: jedna tableta obsahuje 1, 375 mg oranžové žluti FCF (E110).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Oranžová, oválná tableta, s vyraženým „ 300MG “ na jedné straně a „ TMC114 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek PREZISTA podávaný současně se 100 mg ritonaviru je určen v kombinaci s dalšími antiretrovirovými léčivými přípravky k léčbě infekcí způsobených virem lidské imunodeficience (HIV- 1) již dříve léčených dospělých pacientů, včetně intenzivně předléčených.
Při rozhodování o zahájení léčby přípravkem PREZISTA současně se 100 mg ritonaviru by měl být pečlivě posouzen dosavadní způsob léčby jednotlivých pacientů a schéma mutací souvisejících s různými látkami.
K nasazení přípravku PREZISTA by měly vést genotypové a fenotypové testy (jsou- li k dostupné) a anamnéza.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem, který má zkušenosti s léčbou HIV infekce.
Přípravek PREZISTA musí být vždy podáván perorálně se 100 mg ritonaviru za účelem zvýšení farmakokinetického účinku a v kombinaci s dalšími antiretrovirovými léčivými přípravky.
Z tohoto důvodu musí být vždy před zahájením léčby přípravkem PREZISTA přihlédnuto k údajům uvedeným v Souhrnu údajů o přípravku ritonaviru.
Doporučená dávka přípravku PREZISTA je 600 mg 2x denně současně se 100 mg ritonaviru 2x denně a s jídlem.
Druh potravin nemá vliv na expozici darunaviru (viz body 4. 4, 4. 5 a 5. 2).
Děti a mladiství:
Podávání přípravku PREZISTA dětem a mladistvým se nedoporučuje, protože nejsou k dispozici údaje o bezpečnosti, účinnosti a farmakokinetice.
Zkušenosti s podáváním v této populaci jsou omezené (viz body 4. 4 a 5. 2).
Darunavir je metabolizován játry.
U pacientů s mírným (Child- Pugh třída A) nebo středně závažným (Child- Pugh třída B) poškozením jater není doporučena úprava dávkování, přípravek PREZISTA je však u těchto pacientů nutno používat s opatrností.
Závažné jaterní poškození by mohlo vést ke zvýšení expozice darunaviru a zhoršení bezpečnostního profilu.
Přípravek PREZISTA by proto neměl být používán u pacientů se závažným jaterním poškozením (Child- Pugh třída C) (viz body 4. 3, 4. 4 a 5. 2).
U pacientů se zhoršenou funkcí ledvin není nutná úprava dávkování (viz body 4. 4 a 5. 2).
2 V případě vynechání dávky přípravku PREZISTA a/ nebo ritonaviru do 6 hodin od doby obvyklého užívání by měl být pacient poučen, aby užil dávku přípravku PREZISTA a ritonaviru spolu s jídlem co nejdříve.
Pokud si vynechání uvědomí za dobu delší než 6 hodin od obvyklého užívání, neměl by již zapomenutou dávku užívat, ale měl by pokračovat v obvyklém dávkovacím režimu.
Toto doporučení je založeno na 15hodinovém poločasu darunaviru v přítomnosti ritonaviru a na doporučeném přibližně 12hodinovém intervalu dávkování.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Pacienti se závažným (Child- Pugh třída C) jaterním poškozením.
Současné podávání rifampicinu s přípravkem PREZISTA s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 5).
Kombinované přípravky s obsahem lopinaviru/ ritonaviru se nesmějí používat společně s přípravkem PREZISTA, protože jejich současné podání způsobuje výrazný pokles koncentrace darunaviru, což může vést k významnému snížení terapeutického účinku darunaviru (viz bod 4. 5).
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) nesmí být užívány zároveň s přípravkem PREZISTA vzhledem k riziku poklesu plazmatických koncentrací a snížení léčebných účinků darunaviru (viz bod 4. 5).
Současné užívání přípravku PREZISTA se 100 mg ritonaviru s léčivými látkami, jejichž metabolismus je vysoce závislý na CYP3A a u kterých je zvýšení plazmatických koncentrací doprovázeno výskytem závažných nežádoucích účinků a/ nebo život ohrožujících příhod, je kontraindikováno.
K těmto léčivým látkám patří např.: antiarytmika (amiodaron, bepridil, chinidin, systémový lidokain), antihistaminika (astemizol, terfenadin), námelové alkaloidy (např. dihydroergotamin, ergometrin, ergotamin, methylergometrin), látky působící na střevní motilitu (cisaprid), neuroleptika (pimozid, sertindol), sedativa/ hypnotika (triazolam, midazolam podávaný perorálně, [upozornění na midazolam podávaný parenterálně viz bod 4. 5)] a inhibitory HMG- CoA reduktázy (simvastatin a lovastatin) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být informováni, že současná antiretrovirová léčba nemůže infekci HIV vyléčit a nebylo prokázáno, že by bránila přenosu HIV na ostatní jedince krevní nebo pohlavní cestou.
Měla by být proto nadále dodržována odpovídající preventivní opatření.
Přípravek PREZISTA by měl být užíván pouze v kombinaci se 100 mg ritonaviru za účelem farmakokinetického zvýšení účinku (viz bod 5. 2).
Zvýšení dávky ritonaviru nad doporučenou dávku v bodu 4. 2 již významně neovlivnilo koncentrace darunaviru a nedoporučuje se.
Starší populace:
Starším pacientům, kteří užívají přípravek PREZISTA, by měla být věnována zvýšená pozornost vzhledem k vyšší frekvenci snížené funkce jater a probíhajících onemocnění nebo k jiné léčbě (viz body 4. 2 a 5. 2).
Darunavir se váže přednostně na α 1- kyselý glykoprotein.
Tato vazba na proteiny je závislá na koncentraci a indikuje saturaci vazeb.
Vytěsnění léčiva z vazby na proteinu léčivými přípravy, které se pevně váží na α 1- kyselý glykoprotein, proto nelze vyloučit.
U 0, 5% pacientů léčených přípravkem PREZISTA se vyskytla závažná kožní vyrážka, která mohla být provázena horečkou a/ nebo zvýšením transamináz.
3 syndrom byly pozorovány vzácně (< 0, 1%).
Vyskytne- li se takovýto účinek, je nutno léčbu přípravkem PREZISTA ukončit.
Darunavir obsahuje sulfonamidovou složku.
Přípravek PREZISTA by měl být používán s opatrností u pacientů se známou alergií na sulfonamidy.
Pacienti se souběžnými onemocněními Poškození jater Bezpečnost a účinnost přípravku PREZISTA nebyla stanovena u pacientů se závažnými probíhajícími jaterními poruchami a přípravek PREZISTA je proto kontraindikován u pacientů se závažným jaterním poškozením.
Vzhledem ke zvýšeným hladinám volného darunaviru v plazmě by přípravek PREZISTA měl být používán s opatrností u pacientů s mírným nebo středně závažným jaterním poškozením (viz body 4. 2, 4. 3 a 5. 2).
Pacienti s chronickou hepatitidou B nebo C, kteří podstupují kombinovanou antiretrovirovou léčbu, jsou vystaveni zvýšenému riziku závažných a potencionálně fatálních jaterních nežádoucích účinků.
V případě současné antivirové léčby hepatitidy B nebo C postupujte prosím dle relevantních informací o těchto léčivých přípravcích.
Pacienti s již existující jaterní dysfunkcí, včetně chronické hepatitidy, vykazují v průběhu antiretrovirové léčby zvýšený výskyt abnormálních nálezů jaterních funkcí, a proto by tito pacienti měli být standardním způsobem sledováni.
Jestliže se u těchto pacientů prokáže zhoršení jaterního onemocnění, je nutné uvažovat o přerušení nebo vysazení léčby.
Poškození ledvin U pacientů s ledvinovým onemocněním se nevyžaduje žádné zvláštní opatření nebo úprava dávky.
Vzhledem k vysoké vazebnosti darunaviru a ritonaviru na plazmatické proteiny je nepravděpodobné, že budou významně eliminovány hemodialýzou nebo peritoneální dialýzou.
U těchto pacientů proto nejsou nutná žádná zvláštní opatření nebo úpravy dávky (viz body 4. 2 a 5. 2).
Pacienti s hemofilií Byly hlášeny případy zvýšeného krvácení, včetně spontánních kožních hematomů a krvácení do kloubů u pacientů s hemofilií A a B, kteří byli léčeni PI.
Některým pacientům byl navíc podáván faktor VIII.
Léčba PI pokračovala nebo byla obnovena u více než poloviny hlášených případů, pokud došlo k jejímu ukončení.
Třebaže mechanismus účinku nebyl objasněn, uvažovalo se o kauzální souvislosti.
Pacienti s hemofilií by měli být upozorněni na možnost zvýšené krvácivosti.
Diabetes mellitus / hyperglykemie U pacientů léčených antiretrovirovou terapií včetně PI byl hlášen nový výskyt diabetes mellitus, hyperglykemie nebo zhoršení již existujícího diabetu.
U některých z těchto pacientů byla hyperglykemie závažná a v některých případech byla rovněž doprovázena ketoacidózou.
Mnoho pacientů vykazovalo komplikovaný klinický průběh, který v některých případech vyžadoval léčbu přípravky souvisejícími s rozvojem diabetes mellitus nebo hyperglykemie.
Redistribuce tuku a metabolické poruchy Kombinovaná antiretrovirová léčba u pacientů s infekci HIV souvisela s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky tohoto účinku nejsou v současné době známy.
Znalosti mechanismu účinku jsou neúplné.
Souvislost mezi viscerální lipomatózou a PI a lipoatrofií a NRTIs (ne- nukleosidovými inhibitory reverzní transkriptázy) je hypotetická.
Vyšší riziko lipodystrofie souviselo s individuálními faktory, k nimž patří vyšší věk a faktory související s léčivem, jako je např. dlouhodobá antiretrovirová terapie a související metabolické poruchy.
Klinické vyšetření by mělo zahrnovat hodnocení fyzických známek redistribuce tuku.
Mělo by být rozhodnuto o vyšetření hladiny sérových lipidů a glukózy nalačno.
Poruchy lipidů by měly být zvládnuty klinicky odpovídajícím způsobem (viz bod 4. 8).
Osteonekróza Ačkoliv je etiologie považována za multifaktoriální (zahrnující užívání kortikosteroidů, konzumaci alkoholu, závažnou imunosupresi, vysoký BMI), byly případy osteonekrózy hlášeny zvláště u pacientů
Pacientům by mělo být doporučeno vyhledat lékaře, jestliže pociťují bolest kloubů, ztuhlost kloubů nebo obtíže při pohybu.
Obvykle byly takovéto reakce pozorovány v prvních týdnech nebo měsících po zahájení CART.
Relevantními příklady jsou retinitida vyvolaná cytomegalovirem, generalizované a/ nebo fokální mykobakteriální infekce a pneumonie vyvolaná Pneumocystis jiroveci (dříve známa jako Pneumocystis carinii).
Jakékoli zánětlivé projevy by měly být vyšetřeny a v případě nutnosti by měla být zahájena léčba.
V klinických studiích s přípravkem PREZISTA v kombinaci se 100 mg ritonaviru byla dále pozorována reaktivace herpes simplex a herpes zoster.
Interakce s léčivými přípravky Některé ze studií interakcí byly provedeny s nižšími než doporučenými dávkami darunaviru.
Účinky současně podávaných léčivých přípravků mohou být proto podhodnoceny a může být zapotřebí klinické sledování bezpečnosti.
Úplné údaje o interakcích s jinými léčivými přípravky viz bod 4. 5.
Tablety PREZISTA obsahují oranžovou žluť (E110), která může vyvolat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Darunavir a ritonavir jsou inhibitory izoenzymu CYP3A4.
Současné užívání darunaviru a ritonaviru s léčivými přípravky metabolizovanými převážně CYP3A4 může mít za následek zvýšení plazmatických koncentrací těchto přípravků, což by mohlo zvýšit nebo prodloužit jejich léčebný účinek a nežádoucí účinky.
Přípravek PREZISTA podávaný se 100 mg ritonaviru, nesmí být kombinován s léčivy, jejichž vylučování je vysoce závislé na CYP3A4 a u kterých je zvýšení plazmatických koncentrací doprovázeno výskytem závažných nežádoucích a život ohrožujících příhod (nízký terapeutický index).
K těmto léčivům patří amiodaron, bepridil, chinidin, systémový lidokain, astemizol, terfenadin, midazolam podávaný perorálně, triazolam, cisaprid, pimozid, sertindol, simvastatin, lovastatin a námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin) (viz bod 4. 3).
Celkové zvýšení farmakokinetického účinku vyvolané ritonavirem vedlo přibližně ke 14násobnému zvýšení systémové expozice darunaviru po jedné perorálně podané dávce 600 mg darunaviru v kombinaci s ritonavirem 100 mg dvakrát denně.
Z tohoto důvodu musí být přípravek PREZISTA užíván pouze v kombinaci se 100 mg ritonaviru jako farmakokinetickým zesilovačem (viz body 4. 4 a 5. 2).
Klinická studie, ve které byla použita směs léčiv metabolizovaných cytochromy CYP2C9, CYP2C19 a CYP2D6, prokázala zvýšení aktivity CYP2C9 a CYP2C19 a inhibici aktivity CYP2D6 v přítomnosti přípravku PREZISTA/ rtv, což lze přičíst přítomnosti nízkých dávek ritonaviru.
Společné podávání darunaviru a ritonaviru a léčivých přípravků, které jsou primárně metabolizovány CYP2D6 (jako např. flekainid, propafenon, metoprolol), může vést ke zvýšení plazmatických koncentrací těchto léčivých přípravků, což může zvýšit nebo prodloužit jejich terapeutický účinek a nežádoucí účinky.
Společné podávání darunaviru a ritonaviru a léčivých přípravků primárně metabolizovaných CYP2C9 (jako např. warfarin) a CYP2C19 (jako např. methadon) může vést ke snížení systémové expozice těmto léčivých přípravkům, což může snížit nebo zkrátit jejich terapeutický účinek.
Ačkoli účinek na CYP2C8 byl studován pouze in vitro, společné podávání darunaviru a ritonaviru a léčivých přípravků primárně metabolizovaných CYP2C8 (jako např. paklitaxel, rosiglitazon, repaglinid) může vést ke snížení systémové expozice těmto léčivých přípravkům, což může snížit nebo zkrátit jejich terapeutický účinek.
5 Léčivé přípravky, které ovlivňují expozici darunaviru/ ritonaviru Darunavir a ritonavir jsou metabolizovány CYP3A.
U léčivých přípravků, které indukují aktivitu CYP3A, by bylo možné očekávat zvýšení clearance darunaviru a ritonaviru s výsledným snížením plazmatických koncentrací darunaviru a ritonaviru (např. rifampicin, třezalka tečkovaná, lopinavir).
Současné užívání darunaviru a ritonaviru a jiných léčivých přípravků, které inhibují CYP3A, může snižovat clearance darunaviru a ritonaviru a vést ke zvýšení plazmatických koncentrací darunaviru a ritonaviru (např. indinavir, systémově podávané azoly jako ketokonazol a klotrimazol).
Tyto interakce jsou popsány níže v tabulkách interakcí.
Tabulka interakcí Interakce mezi darunavirem/ ritonavirem a proteázovými inhibitory, antiretrovirovými látkami jinými než proteázovými inhibitory a jinými ne- antiretrovirovými léčivými přípravky jsou uvedeny v tabulkách níže (zvýšení je označeno „ ↑ “, snížení „ ↓ “, beze změn „ ↔ “, nebylo stanoveno „ ND “).
Některé ze studií interakcí (v tabulce níže označené #) byly provedeny s nižšími než doporučenými dávkami darunaviru nebo s odlišným dávkovacím režimem (viz bod 4. 2 Dávkování).
Účinky na současně podávané léčivé přípravky mohou být proto podhodnoceny a může být zapotřebí klinické sledování bezpečnosti.
(fos) amprenavir, nelfinavir a tipranavir) nebyly u HIV pacientů stanoveny.
Obecně se zdvojení léčby proteázovými inhibitory nedoporučuje.
Současně podávaný léčivý přípravek
Dávka současně podávaného léčivého přípravku (mg)
Dávka darunaviru/ ritonaviru (mg)
Hodnocený léčivý přípravek
AUC
Cmin
Lopinavir/ ritonavir
400/ 100 2x denně
1 200/ 100 2x denně
Lopinavir
↔
↔
Darunavir
↓ 38% * ↓ 51% *
533/ 133, 3 2x denně
1 200 2x denně
Lopinavir Darunavir
↔ ↔ ↓ 41% * ↓ 55% *
* založeno na hodnotách nenormalizovaných dávek Vzhledem ke snížení expozice (AUC) darunaviru o 40% nebyly odpovídající dávky pro kombinaci stanoveny.
Sachinavir
↓ 26%
↓ 42%
Indinavir
800 2x denně
400/ 100 2x denně
↑ 23%
↑ 125%
Darunavir
↑ 24%
↑ 44%
Pokud je indinavir užíván v kombinaci s přípravkem PREZISTA podávaným se 100 mg ritonaviru, může být v případě nesnášenlivosti přípustná úprava dávky indinaviru z 800 mg 2x denně na 600 mg 2x denně.
Atazanavir
300 1x denně
400/ 100 2x denně
Atazanavir Darunavir
↔ ↔
↔ ↔
Darunavir/ ritonavir neovlivnily významně expozici atazanaviru, avšak 90% CI pro Cmin byly 99 – 234%.
Atazanavir může být užíván s přípravkem PREZISTA podávaným se 100 mg ritonaviru.
Interakce – darunaviru/ ritonaviru s antiretrovirovými látkami, jinými než proteázovými inhibitory Současně podávaný léčivý přípravek
Dávka současně podávaného léčivého přípravku (mg)
Dávka darunavir/ ritonavir (mg)
Hodnocený léčivý přípravek
AUC
Cmin
Efavirenz
600 1x denně
300/ 100 2x denně #
Efavirenz Darunavir
↑ 21% ↓ 13%
↑ 17% ↓ 31%
6 Efavirenz snižuje plazmatické koncentrace darunaviru indukcí CYP3A4.
Darunavir/ ritonavir zvyšují plazmatické koncentrace efavirenzu inhibicí CYP3A4.
Při současném užívání přípravku PREZISTA podávaného současně se 100 mg ritonaviru, může být v kombinaci s efavirenzem zapotřebí klinické sledování centrálního nervového systému z důvodu toxicity způsobené zvýšenou expozicí efavirenzu.
Etravirin
100 2x denně *
600/ 100 2x
Etravirin 100 2x denně * 600/ 100 2x denně Etravirin
↓ 37%
↓ 49%
* dávka použitá ve studii interakcí.
Doporučená dávka viz odstavec níže.
V přítomnosti darunaviru/ ritonaviru klesla expozice etravirinu o 37% a u expozice darunaviru nedošlo ke změně.
Proto lze přípravek PREZISTA v kombinaci s nízkými dávkami ritonaviru podávat spolu s etravirinem 200 mg 2x denně bez úpravy dávkování.
Nevirapin
200 2x denně
400/ 100 2x denně
Nevirapin Darunavir
↑
27% ↔
↑
47% ↔
Darunavir/ ritonavir zvyšují plazmatické koncentrace nevirapinu inhibicí CYP3A4.
Tento rozdíl však není považován za klinicky významný, a proto může být používána kombinace přípravku PREZISTA podávaného současně se 100 mg ritonaviru a nevirapinu bez úpravy dávky.
Tenofovir
300 1x denně
300/ 100 2x denně
Tenofovir Darunavir
↑
22% ↔
↑
37% ↔
Předpokládaným mechanismem zvýšení plazmatických koncentrací tenofoviru je účinek ritonaviru na MDR- 1 transport v tubulech ledvin.
Pokud je užíván přípravek PREZISTA podávaný se 100 mg ritonaviru v kombinaci s tenofovirem, může být zapotřebí sledování ledvinových funkcí, především u pacientů se základním systémovým onemocněním, onemocněním ledvin nebo u pacientů, kteří užívají nefrotoxické látky.
Zidovudin Zalcitabin Emtricitabin Stavudin Lamivudin Abakavir
Na základě různých způsobů vylučování ostatních NRTIs, zidovudinu, zalcitabinu, emtricitabinu, stavudinu, lamivudinu, které jsou primárně vylučovány ledvinami, a abakaviru, které nejsou metabolizovány CYP450, se nepředpokládají interakce těchto léčiv a přípravku PREZISTA podávaného současně se 100 mg ritonaviru.
Didanosin
400 1x denně 600/ 100 2x denně Didanosin ↔ NA Darunavir ↔ ↔ Didanosin byl podáván na lačno 2 hodiny před podáním darunaviru/ ritonaviru.
Systémová expozice darunaviru podávanému společně s nízkou dávkou ritonaviru s nebo bez didanosinu byla srovnatelná.
Kombinaci přípravku PREZISTA podávaného společně se 100 mg ritonaviru a didanosinem lze použít bez úpravy dávkování.
Maravirok
150 2x denně 600/ 100 2x denně Maravirok ↑ 305% ND Darunavir ↔ ND Dávka maraviroku při současném podávání s přípravkem PREZISTA a nízkou dávkou ritonaviru má být 150 mg dvakrát denně.
Koncentrace darunaviru/ ritonaviru byly konzistentní s historickými údaji.
Interakce – darunaviru/ ritonaviru podávané současně s ne- antiretrovirovými léčivými přípravky Současně podávaný léčivý přípravek Antiarytmika
Dávka současně podávaného léčivého přípravku (mg)
Dávka darunavir/ ritonavir (mg)
Hodnocený léčivý přípravek
AUC
Cmin
Digoxin
0, 4 mg jednotlivá dávka
600/ 100 2x denně
Digoxin
ND
Darunavir/ ritonavir zvyšují plazmatické koncentrace digoxinu.
Pravděpodobným vysvětlením může být inhibice Pgp.
U pacientů, kteří jsou léčeni darunavirem/ ritonavirem, se doporučuje, aby v případě užívání digoxinu byly na začátku předepisovány co nejnižší možné dávky digoxinu vzhledem k nízkému terapeutickému indexu digoxinu.
Dávka digoxinu by měla být opatrně titrována k dosažení požadovaného klinického účinku při současném hodnocení celkového klinického stavu pacienta.
Antibiotika
7 Klarithromycin
500 2x denně
400/ 100 2x denně
Klarithromycin ↑ 57% Darunavir
↔
174% ↔
Darunavir/ ritonavir zvyšují plazmatické koncentrace klarithromycinu inhibicí CYP3A4 a možnou inhibicí Pgp.
Koncentrace metabolitu 14- OH- klarithromycinu nebyly detekovatelné.
Je zapotřebí opatrnosti a doporučuje se klinické sledování.
U pacientů se zhoršenou funkcí ledvin by mělo být posouzeno snížení dávky klarithromycinu.
Antikoagulancia Warfarin Antikonvulziva
Při současném užívání darunaviru/ ritonaviru s warfarinem může být ovlivněna koncentrace warfarinu.
Při užívání warfarinu s přípravkem PREZISTA podávaným se 100 mg ritonaviru by mělo být sledováno INR (International Normalized Ratio).
Fenobarbital Fenytoin
Fenobarbital a fenytoin jsou induktory enzymů CYP450.
Přípravek PREZISTA podávaný se 100 mg ritonaviru by neměl být užíván současně s těmito léčivy, protože současné užívání může být příčinou významného snížení plazmatických koncentrací darunaviru.
Karbamazepin Antimykotika
200 2x denně 600/ 100 2x denně Karbamazepin ↑ 45% ↑ 54% Darunavir ↔ ↔ Expozice darunaviru podávanému současně s ritonavirem nebyla karbamazepinem ovlivněna.
Expozice ritonaviru (AUC12h) byla snížena o 49%.
AUC12h karbamazepinu byla zvýšena o 45%.
Pro přípravek PREZISTA/ rtv se nedoporučuje úprava dávkování.
Je- li nutno kombinovat přípravek PREZISTA/ rtv a karbamazepin, je pacienty nutno monitorovat na potenciální nežádoucí účinky spojené s karbamazepinem.
Je nutno monitorovat koncentrace karbamazepinu a pro adekvátní odpověď titrovat jeho dávku.
Z uvedených poznatků vyplývá, že při podávání přípravku PREZISTA/ rtv může být nutné dávku karbamazepinu snížit o 25% - 50%.
Vorikonazol
Současné užívání vorikonazolu s darunvirem podávaným se 100 mg ritonaviru nebylo studováno.
Vorikonazol je metabolizován izoenzymy cytochromu P450 CYP2C19, CYP2C9 a CYP3A4.
Ritonavir, který může indukovat některý z těchto izoenzymů, může snižovat plazmatické koncentrace vorikonazolu.
400/ 100 2x denně
↑ 212% ↑ 868% ↑ 42% ↑ 73%
Ketokonazol je silný inhibitor a zároveň substrát CYP3A4.
Doporučuje se opatrnost a klinické sledování.
Pokud je zapotřebí současné užívání, neměla by denní dávka ketokonazolu překročit 200 mg.
Itrakonazol
Itrakonazol, podobně jako ketokonazol, je silný inhibitor a zároveň substrát CYP3A4.
Současné systémové užívání itrakonazolu a darunaviru se 100 mg ritonaviru může zvýšit plazmatické koncentrace darunaviru.
Zároveň mohou být působením darunaviru podávaného současně se 100 mg ritonaviru zvýšeny plazmatické koncentrace intrakonazolu.
Doporučuje se opatrnost a klinické sledování.
Pokud je zapotřebí současné užívání, neměla by denní dávka intrakonazolu překročit 200 mg.
Klotrimazol
Současné systémové užívání klotrimazolu a darunaviru se 100 mg ritonaviru může zvýšit plazmatické koncentrace darunaviru.
Toto bylo potvrzeno farmakokinetickým populačním modelem.
Zvýšení medianu AUC24h darunaviru bylo u pacientů užívajících klotrimazol 33% z celkového medianu.
Při nutnosti užívat současně klotrimazol se doporučuje opatrnost a klinické sledování.
Blokátory kalciových kanálů Felodipin Nifedipin Nicardipin
Darunavir a ritonavir inhibují CYP3A4 a jako důsledek je možné očekávat zvýšení plazmatických koncentrací antagonistů kalciových kanálů, které jsou substráty CYP3A4.
Pokud jsou tato léčiva podávána současně s přípravkem PREZISTA a 100 mg ritonaviru, doporučuje se klinické sledování léčebných a nežádoucích účinků.
Inhibitory HMG Co- A reduktázy
U lovastatinu a simvastatinu, které jsou vysoce závislé na metabolismu CYP3A4, se při současné léčbě darunavirem podávaným se 100 mg ritonaviru očekává výrazné zvýšení jejich plazmatických koncentrací.
To může vyvolat myopatii, včetně rhabdomyolýzy.
Současné užívání přípravku PREZISTA podávaného se 100 mg ritonaviru s lovastatinem a simvastatinem je proto kontraindikováno (viz bod 4. 3).
#
Atorvastatin
10 1x denně 300/ 100 2x denně Atorvastatin 3- 4krát↑ 3- 4krát↑ Darunavir ND ND Výsledky studie interakcí s atorvastatinem prokázaly, že při kombinaci atorvastatinu (10 mg 1x denně) s darunavirem/ ritonavirem (300/ 100 mg 2x denně) byla expozice atorvastatinu pouze o 15% nižší než po atrovastatinu (40 mg 1x denně) podaném samostatně.
Pokud je žádoucí současné užívání atorvastatinu a přípravku PREZISTA podávaného se 100 mg ritonaviru doporučuje se zahájit léčbu atrovastatinem v dávce 10 mg 1x denně.
Postupným zvyšováním dávky atorvastatinu může být dosaženo uspokojivé léčebné odpovědi.
Pravastatin
40 mg
600/ 100 2x
Pravastatin 40 mg 600/ 100 2x denně Pravastatin
ND
35 µg/ 1 mg 1x denně
600/ 100 2x denně
Ethinylestradiol ↓
44%
↓ 62%
Norethisteron
Norethisteron
↓ 14%
↓ 30%
Při současném užívání přípravku PREZISTA podávaného se 100 mg ritonaviru a estrogenních antikoncepčních přípravků se doporučuje využít alternativní nebo doplňující antikoncepční metody.
Pacientky, které užívají estrogeny v rámci hormonální substituční léčby, by měly být klinicky sledovány pro možnost známek estrogenní deficience.
Imunosupresiva Cyklosporin Takrolimus Sirolimus
Expozice cyklosporinu, takrolimu nebo sirolimu bude při současném užívání přípravku PREZISTA podávaného se 100 mg ritonaviru zvýšena.
Při této kombinaci musí být prováděno terapeutické sledování imunosupresivní látky.
Antagonisté H2- receptoru a inhibitory protonové pumpy Ranitidin
150 2x denně
400/ 100 2x denně
#
Darunavir
↔
↔
Omeprazol
20 1x denně
400/ 100 2x denně
Darunavir
600/ 100 2x denně
R- methadon
↓ 16%
↓ 15%
(podáváno po 7 dní) Na základě farmakokinetických a klinických nálezů není nutno při zahájení společného podávání s přípravkem PREZISTA/ ritonavirem upravovat dávkování methadonu.
Zvýšení dávky methadonu však může být nutné při současném podávání po delší období vzhledem k indukci metaboismu ritonavirem.
Proto se doporučuje klinické monitorování, protože u některých pacientů je třeba upravit udržovací léčbu.
9 Sildenafil Vardenafil Tadalafil Rifamyciny
Ve studiích interakcí byla systémová expozice sildenafilu srovnatelná po užití jedné dávky 100 mg sildenafilu samostatně a po užití jedné dávky 25 mg sildenafilu současně s darunavirem/ ritonavirem (400/ 100 mg 2x denně).
Při současném užívání PDE- 5 inhibitorů s přípravkem PREZISTA podávaným se 100 mg ritonaviru je nutná zvýšená opatrnost.
Pokud je indikováno současné užívání přípravku PREZISTA podávaného se 100 mg ritonaviru se sildenafilem, vardenafilem nebo tadalafilem, doporučuje se nepřekročit jednotlivou dávku sildenafilu 25 mg za 48 hodin, jednotlivou dávku vardenafilu 2, 5 mg za 72 hodin nebo jednotlivou dávku tadalafilu 10 mg za 72 hodin.
Rifampicin
Rifampicin je silný induktor CYP3A4 a bylo prokázáno, že způsobuje hluboké poklesy v koncentracích jiných proteázových inhibitorů, což může vést ke ztrátě virologické odpovědi a rozvoji rezistence.
Během pokusů překonat sníženou expozici zvýšením dávky jiných proteázových inhibitorů s ritonavirem byla zjištěna vysoká frekvence jaterních reakcí.
Současné podávání rifampicinu s přípravkem PREZISTA s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 3).
Rifabutin
150 obden 600/ 100 2x denně Rifabutin * 1, 6x ↑
ND
Darunavir
↑ 53% ↑ 68%
* součet aktivních složek rifabutinu (mateřské léčivo + 25- O- desacetyl metabolit) U pacientů léčených kombinací je vhodné snížit obvyklou dávku rifabutinu 300 mg/ den o 75% (tj. rifabutin 150 mg obden) a zvýšit sledování nežádoucích účinků spojených s rifabutinem.
V případě problému s bezpečností je nutno zvážit další prodloužení intervalu mezi dávkami rifabutinu a/ nebo monitorování hladin rifabutinu.
Pozornost je nutno věnovat doporučeným postupům pro léčbu tuberkulózy u pacientů infikovaných HIV.
Rifabutin je induktorem a substrátem CYP3A4.
Při podání přípravku PREZISTA se 100 mg ritonaviru spolu s rifabutinem (150 mg obden) bylo pozorováno zvýšení systémové expozice darunaviru.
Na základě bezpečnostního profilu kombinace PREZISTA/ ritonavir není tento vzestup expozice darunaviru v přítomnosti rifabutinu důvodem pro úpravu dávky kombinace PREZISTA/ ritonavir.
Studie interakcí ukázala srovnatelnou denní systémovou expozici rifabutinu při léčbě 300 mg jednou denně a léčbě 150 mg obden společně s kombinací PREZISTA/ ritonavir (600/ 100 mg 2x denně) s přibližně 10násobným zvýšením denní expozice aktivnímu metabolitu 25- O- desacetylrifabutinu.
AUC pro součet aktivních složek rifabutinu (mateřské léčivo + 25- O- desacetylrifabutin metabolit) byla zvýšena 1, 6násobně, zatímco Cmax zůstávala srovnatelná.
Údaje o srovnání se 150 mg jednou denně chybějí.
Sedativa/ Hypnotika Parenterální midazolam
Midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem PREZISTA/ ritornavirem může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek PREZISTA/ ritornavir neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku PREZISTA/ ritornaviru s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 – 4násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku PREZISTA/ ritornaviru s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Selektivní inhibitory zpětného vychytávání serotoninu (SSRIs) Paroxetin
20 1x denně
400/ 100 2x denně
Paroxetin Darunavir
↓
39% ↔
↓
37% ↔
Sertralin
50 1x denně
400/ 100 2x denně
#
Sertralin Darunavir
↓ 49% ↔
↓
49% ↔
10 Jestliže jsou SSRIs podávány v kombinaci s přípravkem PREZISTA a ritonavirem, doporučuje se titrovat dávku SSRI podle zhodnocení klinické antidepresivní odpovědi.
V klinické studii, kdy byly tobolky ritonaviru 100 mg podávány 2x denně současně s 50 µg flutikason- propionátu (4x denně) intranazálně po 7 dní zdravým subjektům, se významně zvýšily plazmatické hladiny flutikason- propionátu, zatímco hladiny endogenního kortizolu poklesly přibližně o 86% (při 90% intervalu spolehlivosti 82 - 89%).
Vyšší účinky lze očekávat, pokud je flutikason- propionát inhalován.
Systémové kortikosteroidní účinky včetně Cushingova syndromu a adrenální suprese byly hlášeny u pacientů, kteří byli léčeni ritonavirem a inhalovali nebo si aplikovali intranazálně flutikason- propionát; totéž může nastat rovněž u dalších kortikosteroidů metabolizovaných prostřednictvím systému P450 3A, např. budesonidu.
V důsledku toho se současné užívání přípravku PREZISTA podávaného současně se 100 mg ritonaviru nedoporučuje, pokud potencionální prospěch léčby nepřevýší riziko systémových účinků kortikosteroidů.
Mělo by být posouzeno snížení dávky glukokortikoidů s pečlivým sledováním místních a systémových účinků nebo záměna za glukokortikoid, který není substrátem CYP3A4 (např. beklometason).
V případě vysazení glukokortikoidů však musí být progresivní snižování dávky prováděno po delší dobu.
Účinky vysoké systémové expozice flutikasonu na plazmatické hladiny ritonaviru nejsou dosud známy.
Dexamethason Ostatní
Systémově podaný dexamethason indukuje CYP3A4 a může proto snižovat expozici darunaviru.
Z tohoto důvodu by tato kombinace měla být užívána s opatrností.
Třezalka tečkovaná
Přípravek PREZISTA podávaný se 100 mg ritonaviru nesmí být užíván společně s přípravky, které obsahují třezalku tečkovanou (Hypericum perforatum), protože jejich současné užívání může být příčinou významného poklesu plazmatických koncentrací darunaviru a rovněž ritonaviru.
Je to způsobeno indukcí metabolických enzymů třezalkou tečkovanou.
Jestliže pacient již třezalku užívá, ukončete její užívání a v případě možnosti zkontrolujte virové hladiny.
Expozice darunaviru (a také expozice ritonaviru) mohou po ukončení podávání třezalky stoupat.
Indukční účinek může po ukončení léčby třezalkou přetrvávat po dobu nejméně 2 týdnů (viz bod 4. 3).
4. 6 Těhotenství a kojení
Těhotenství U těhotných žen nejsou k dispozici odpovídající, dobře kontrolované studie.
Studie na zvířatech nenaznačují přímé škodlivé účinky s ohledem na těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Přípravek PREZISTA podávaný se 100 mg ritonaviru by měl být užíván během těhotenství pouze, pokud přínos léčby převýší možné riziko.
Kojení Není známo, zda je darunavir vylučován do mateřského mléka.
Ve studiích na laboratorních potkanech bylo prokázáno vylučování darunaviru do mléka a vysoké hladiny (1 000 mg/ kg/ den) měly za následek toxické účinky.
Jak vzhledem k možnosti přenosu HIV, tak i vzhledem k možným nežádoucím účinkům u kojených dětí, by matky měly být poučeny, aby při léčbě přípravkem PREZISTA v žádném případě nekojily.
Fertilita Údaje o účinku darunaviru na fertilitu u lidí nejsou k dispozici.
U laboratorních potkanů, kterým byl podáván darunavir, nebyl pozorován žádný vliv na páření nebo fertilitu (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
11 Studie vlivu přípravku PREZISTA v kombinaci s ritonavirem na schopnost řídit vozidla a obsluhovat stroje nebyly provedeny.
Je to nutné mít na paměti při posuzování schopnosti pacienta řídit nebo obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nežádoucí účinky jsou podloženy klinickými studiemi fáze IIb a fáze III, ve kterých celkem 1 968 již dříve léčených pacientů zahájilo léčbu doporučenou dávkou přípravku PREZISTA 600 mg s ritonavirem 100 mg 2x denně.
Medián délky expozice přípravku PREZISTA/ ritonaviru v této skupině byl 37, 3 týdne.
Nejčastější (≥ 2%) byly průjem (3, 9%), hypertriglyceridemie (3, 8%), vyrážka (2, 8%), nauzea (2, 6%), hypercholesterolemie (2, 5%) a bolest hlavy (2, 0%).
Z důvodu výskytu nežádoucích účinků ukončilo léčbu 2, 6% pacientů.
Nežádoucí účinky jsou řazeny dle tříd orgánových systémů a četnosti.
V každé skupině četnosti jsou nežádoucí účinky uvedeny s klesající závažností.
Četnosti jsou definovány jako velmi časté (≥1/ 10), časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥ 1/ 1 000 až < 1/ 100).
Třídy orgánových systémů Četnost Infekce a infestace
Nežádoucí účinek * Všechny stupně
Nežádoucí účinek ** Stupně 2 - 4
Poruchy krve a lymfatického systému méně časté
trombocytopenie, neutropenie, anemie, zvýšení počtu eosinofilů, leukopenie
trombocytopenie, neutropenie, anemie
Poruchy imunitního systému méně časté Endokrinní poruchy
imunorestituční syndrom
imunorestituční syndrom
hypotyreóza, zvýšení tyreostimulačního hormonu v krvi
lipodystrofie (včetně lipohypertrofie, lipodystrofie, lipoatrofie), hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
méně časté
diabetes mellitus, dna, anorexie, snížení chuti k jídlu, snížení tělesné hmotnosti, zvýšení tělesné hmotnosti, hyperglykemie, insulinová rezistence, snížení HDL, zvýšení chuti k jídlu, polydipsie, zvýšení laktát- dehydrogenázy v krvi
diabetes mellitus, lipodystrofie (včetně lipohypertrofie, lipodystrofie, lipoatrofie), dna, anorexie, zvýšení chuti k jídlu, snížení tělesné hmotnosti, zvýšení tělesné hmotnosti, hyperglykemie, insulinová rezistence
Psychiatrické poruchy časté insomnie
méně časté
deprese, stav zmatenosti, dezorientace, úzkost, změna nálady, porucha spánku, neobvyklé sny, noční můry, snížení libida, neklid
deprese, stav zamtenosti, dezorientace, úzkost, změna nálady, insomnie, porucha spánku, neobvyklé sny
Poruchy nervového
systému
12 časté
synkopa, konvulze, letargie, parestézie, hypestézie, ageuzie, dysgeuzie, porucha pozornosti, porucha paměti, somnolence, porucha spánkového rytmu
periferní neuropatie, závrať, letargie, parestézie, hypestézie, somnolence
méně časté
porucha vidění, překrvení spojivky, suché oko
překrvení spojivky
Poruchy ucha a labyrintu méně časté Srdeční poruchy
vertigo
vertigo
méně časté Cévní poruchy
akutní infarkt myokardu, infarkt myokardu, angina pectoris, prodloužený QT na EKG, sinová bradykardie, tachykardie, palpitace
akutní infarkt myokardu, infarkt myokardu, angina pectoris, prodloužený QT na EKG
méně časté
hypertenze, návaly
hypertenze
dyspnoe, kašel, epistaxe, výtok z nosu, podráždění hrdla
průjem
časté
zvracení, nauzea, bolest břicha, zvýšení krevní amylázy, dyspepsie, distenze břicha, flatulence
zvracení, průjem, nauzea, bolest břicha, zvýšení krevní amylázy
méně časté
pankreatitida, gastritida, gastroezofageální reflux, aftózní stomatitida, stomatitida, regurgitace žaludečního obsahu, hematemeza, sucho v ústech, břišní dyskomfort, zácpa, zvýšení lipázy, říhání, orální dysestézie, cheilitida, suché rty, povlak jazyka
pancreatitida, gastritida, gastroezofageální reflux, aftózní stomatitida, regurgitace žaludečního obsahu, sucho v ústech, distenze břicha, břišní dyskomfort, flatulence, dyspepsie, zácpa, zvýšení lipázy
Poruchy jater a žlučových cest časté
zvýšení alaninaminotransferázy, zvýšení aspartátaminotransferázy
zvýšení alaninaminotransferázy
méně časté
hepatitida, cytolytická hepatitida, steatóza jater, hepatomegalie, zvýšení transamináz, zvýšení bilirubinu v krvi, zvýšení alkalické fosfatázy v krvi, zvýšení gamaglutamyltransferázy
hepatitida, cytolytická hepatitida, steatóza jater, zvýšení transamináz, zvýšení aspartátaminotransferázy, zvýšení alkalické fosfatázy v krvi, zvýšení gamaglutamyltransferázy
Poruchy kůže a podkožní tkáně časté
vyrážka (včetně makulózní, makulopapulózní, papulózní, erytematické a svědivé vyrážky), pruritus
vyrážka (včetně makulózní, makulopapulózní, papulózní, erytematické a svědivé vyrážky)
13 méně časté
generalizovaná vyrážka, alergická dermatitida, otok obličeje, kopřivka, dermatitida, ekzém, erytém, hyperhidróza, noční pocení, alopecie, akné, seboroická dermatitida, kožní léze, xeroderma, suchá kůže, pigmentace nehtů
generalizovaná vyrážka, alergická dermatitida, kopřivka, pruritus, hyperhidróza, noční pocení, alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně méně časté
myalgie, svalové stahy, svalová slabost, muskuloskeletální ztuhlost, artritida, artralgie, ztuhlost kloubů, bolest končetin, osteoporóza, zvýšení kreatinfosfokinázy v krvi
myalgie, artralgie, bolest končetin, osteoporóza, zvýšení kreatinfosfokinázy v krvi
Poruchy ledvin a močových cest méně časté
akutní selhání ledvin, selhání ledvin, nefrolitiáza, zvýšení kreatininu v krvi, snížení clearance kreatininu ledvinami, proteinurie, bilirubinurie, dysurie, nokturie, polakisurie
akutní selhání ledvin, selhání ledvin, nefrolitiáza, zvýšení kreatininu v krvi, snížení clearance kreatininu ledvinami, proteinurie, bilirubinurie
Poruchy reprodukčního systému a prsu méně časté
erektilní dysfunkce, gynekomastie
erektilní dysfunkce, gynekomastie
Celkové poruchy a reakce v místě aplikace časté
astenie, únava
únava
méně časté
pyrexie, bolest na hrudi, periferní otok, malátnost, zimnice, abnormální pocit, pocit tepla, podráždění, bolest, xeróza
pyrexie, bolest na hrudi, astenie, periferní otok, malátnost
* Nežádoucí účinek považovaný zkoušejícím za alespoň pravděpodobně spojený s přípravkem PREZISTA podávaným spolu s nízkou dávkou ritonaviru, který se vyskytl u více než 1 pacienta.
** Nežádoucí účinek alespoň stupně 2 závažnosti a považovaný zkoušejícím za alespoň pravděpodobně spojený s přípravkem PREZISTA podávaným spolu s nízkou dávkou ritonaviru, který se vyskytl u více než 1 pacienta.
V klinických studiích (n = 1 968) se vyrážka (všechny stupně, alespoň pravděpodobně spojená s léčbou) vyskytla u 5, 6% pacientů léčených přípravkem PREZISTA.
Vyrážka byla většinou mírná až středně těžká, často se vyskytla během prvních čtyř týdnů léčby a s pokračujícím podáváním odezněla.
Vyrážka stupňů 2 – 4 byla hlášena u 2, 9% pacientů.
Podíl pacientů, kteří kvůli vyrážce ukončili léčbu přípravkem PREZISTA podávaným spolu se 100 mg ritonaviru, byl 0, 5%.
Závažné případy kožní vyrážky včetně erythema multiforme a Stevens- Johnsonova syndromu (obojí vzácně) byly hlášeny v probíhajících klinických studiích přípravku PREZISTA podávaného společně se 100 mg ritonaviru.
Zhodnocení bezpečnosti u pacientů dosud neléčených antiretrovirotiky (n = 343) je založeno na všech údajích o bezpečnosti ze studie fáze III ARTEMIS, ve které byla PREZISTA/ rtv 800/ 100 mg jednou denně srovnávána s lopinavirem/ ritonavirem 800/ 200 mg/ den.
Medián délky expozice ve skupině s kombinací PREZISTA/ ritonavir byl 56, 3 týdne.
0, 6% pacientů ukončilo léčbu kvůli nežádoucím účinkům.
U těchto dosud neléčených pacientů byly identifikovány následující nežádoucí účinky:
Nežádoucí účinky alespoň střední intezity a hlášené u více než jednoho pacienta Časté: hypertriglyceridemie, hypercholesterolemie, bolest hlavy, průjem, nauzea, zvýšení alaninaminotransferázy.
Méně časté: hyperlipidemie, zvracení, bolest břicha, zvýšení aspartátaminotransferázy, vyrážka (včetně makolopapulózní vyrážky), alergická dermatitida, pruritus.
Nežádoucí účinky všech stupňů závažnosti hlášené u více než jednoho pacienta Velmi časté: průjem, nauzea.
14 Časté: hypertriglyceridemie, hypercholesterolemie, anorexie, insomnie, bolest hlavy, závrať, dysgeuzie, zvracení, bolest břicha, abdominální dyskomfort, distenze břicha, flatulence, zvýšení alaninaminotransferázy, vyrážka (včetně makulopapulózní, papulózní vyrážky), alopecie, suchá kůže, pruritus, únava.
Méně časté: infekce horních cest dýchacích, diabetes mellitus, hyperlipidemie, neobvyklé sny, hypestezie, porucha pozornosti, somnolence, dyspepsie, říhání, zvýšení aspartátaminotransferázy, alergická dermatitida, kopřivka, dermatitida, noční pocení, bolest svalů, svalové stahy, astenie.
Kombinovaná antiretrovirová léčba byla u HIV pacientů doprovázena redistribucí tělesného tuku (lipodystrofie) včetně ztráty periferního a faciálního podkožního tuku, zvýšením akumulace intraabdominálního a viscerálního tuku, hypertrofií prsů a dorzocervikální akumulací tuku (buvolí hrb) (viz bod 4. 4).
Kombinovaná antiretrovirová léčba byla také doprovázena poruchami metabolismu jako jsou hypertriacylglycerolemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a hyperlaktatemie (viz bod 4. 4).
Při užití proteázových inhibitorů zejména v kombinaci s NRTIs byly hlášeny zvýšení CPK, myalgie, myositida a vzácně rhabdomyolýza.
Případy osteonekrózy byly hlášeny zejména u pacientů s všeobecně uznávanými rizikovými faktory, pokročilým onemocněním HIV nebo dlouhodobou expozicí kombinované antiretrovirové terapii (CART).
Frekvence výskytu není známa (viz bod 4. 4).
U HIV infikovaných pacientů se závažnou imunitní deficiencí se mohou při zahájení kombinované antiretrovirové léčby objevit zánětlivé reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
U hemofilických pacientů léčených antiretrovirovými proteázovými inhibitory byly hlášeny případy zvýšeného spontánního krvácení (viz bod 4. 4).
Pacienti současně infikovaní virem hepatitidy B a/ nebo hepatitidy C Mezi 1 968 pacienty léčenými přípravkem PREZISTA podávaným s ritonavirem (600/ 100 mg 2x denně), kteří již byli dříve léčeni, bylo 236 pacientů infikováno současně hepatitidou B nebo C.
U současně infikovaných pacientů byla vyšší pravděpodobnost výchozího a náhlého zvýšení jaterních transamináz než u pacientů bez chronické virové hepatitidy (viz bod 4. 4).
4. 9 Předávkování
Zkušenosti s akutním předávkováním přípravkem PREZISTA podávaným se 100 mg ritonaviru jsou u lidí omezené.
Jednorázová dávka perorálního roztoku darunaviru až do 3 200 mg a darunaviru tablet až do dávky 1 600 mg v kombinaci s ritonavirem byly podány zdravým dobrovolníkům bez neobvyklých symptomatických projevů.
Proti předávkování přípravkem PREZISTA neexistuje specifické antidotum.
Léčba předávkování přípravkem PREZISTA spočívá v celkové podpůrné léčbě, včetně sledování životních funkcí a sledování klinického stavu pacienta.
Pokud je indikováno, je možné k odstranění neabsorbované léčivé látky vyvolat zvracení nebo provést výplach žaludku.
K odstranění neabsorbované léčivé látky je také možné podat aktivní uhlí.
Vzhledem k vysoké vazebnosti darunaviru na proteiny není pravděpodobné, že by k odstranění léčivé látky významně přispěla dialýza.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antivirotika pro systémové použití, ATC kód:
J05AE10
15 Mechanismus účinku Darunavir je inhibitor dimerizace a katalytické aktivity HIV- 1 proteázy (KD 4, 5 x 10- 12 M).
Selektivně inhibuje štěpení HIV kódovaných Gag- Pol polyproteinů v buňkách infikovaných virem a tím brání tvorbě zralých infekčních virových částic.
Antivirové účinky in vitro Darunavir je účinný proti laboratorním kmenům a klinickým izolátům HIV- 1 a laboratorním kmenům HIV- 2 v akutně infikovaných T- buněčných liniích, mononukleárních buňkách lidské periferní krve a v lidských monocytech/ makrofázích s průměrnými EC50 hodnotami v rozmezí od 1, 2 do 8, 5 nM (0, 7 do 5, 0 ng/ ml).
In vitro má darunavir antivirový účinek proti širokému spektru HIV- 1 skupiny M (A, B, C, D, E, F, G) a skupiny O primárních izolátů s EC50 hodnotami v rozmezí od < 0, 1 do 4, 3 nM.
Hodnoty EC50 jsou značně pod 50% koncentrace buněčné toxicity, která se pohybuje od 87 µM do > 100 µM.
V přítomnosti lidského séra stoupá hodnota EC50 darunaviru o střední hodnotou faktoru 5, 4.
Aditivní antivirový účinek byl pozorován při studiu darunaviru s proteázovými inhibitory indinavirem, sachinavirem, lopinavirem, atazanavirem nebo tipranavirem, N( t) RTIs zidovudinem, lamivudinem, zalcitabinem, didanosinem, stavudinem, abakavirem, emtricitabinem nebo tenofovirem, NNRTIs nevirapinem, delavirdinem nebo efavirenzem a inhibitorem fúze enfuvirtidem.
Mezi darunavirem a žádným z těchto antiretrovirotik nebyl pozorován antagonismus.
Rezistence Selekce in vitro- rezistentního viru darunaviru z divokého (terénního) typu HIV- 1 byla zdlouhavá (> 3 roky).
Selektované viry nebyly schopny růst v přítomnosti darunaviru v koncentracích vyšších než 400 nM.
Viry selektované za těchto podmínek a vykazující sníženou citlivost k darunaviru (rozmezí:
23 - 50násobné) měly zakotvenou substituci 2 až 4 aminokyselin v proteázovém genu.
Identifikace determinantů snížené citlivosti těchto virů k darunaviru se v současné době zkoumá.
Selekce in vitro HIV- 1 rezistentních kmenů k darunaviru (rozmezí:
53 - 641násobná změna v EC50 [FC]) z 9 kmenů HIV- 1, které obsahovaly mnohočetné mutace spojené s rezistencí vůči PI (Resistance - Associated Mutations = RAMs), prokázala, že k tomu, aby byl virus rezistentní k darunaviru ([FC] > 10), bylo nutné, aby HIV- 1 proteáza obsahovala alespoň 8 z těchto in vitro selektovaných mutací.
Podle souhrnné analýzy studií POWER 1, 2 a 3 (viz odstavec Klinické zkušenosti) a studií DUET 1 a 2 (TMC125- C206 a TMC125- C216) byly substituce aminokyselin, které se vyvinuly při podávání přípravku PREZISTA společně s ritonavirem (600/ 100 mg 2x denně), u ≥ 20% izolátů ze subjektů, u kterých došlo k virologickému selhání reboundem, identifikovány jako V32I, I54L a L89V.
Substituce aminokyselin, které se vyvinuly u 10 až 20% izolátů, byly V11I, I13V, L33F, I50V a F53L.
Substituce aminokyselin, které se vyvinuly u 5 až 10% izolátů, byly L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I a I84V.
U 85% virů citlivých na darunavir na počátku léčby izolovaných od pacientů, u kterých došlo ve studiích POWER a DUET ve skupině PREZISTA/ rtv 600/ 100 mg 2x denně k virologickému selhání reboundem, se během léčby vyvinula snížená citlivost na darunavir.
V této skupině pacientů zůstalo citlivých i po léčbě 71% virů citlivých na tipranavir na počátku léčby.
Zkřížená rezistence Darunavir vykázal < 10násobné snížení citlivosti proti 90% z 3 309 klinických izolátů rezistentních k amprenaviru, atazanaviru, indinaviru, lopinaviru, nelfinaviru, ritonaviru, sachinaviru a/ nebo tipranaviru, což prokazuje, že viry rezistentní k většině PI zůstávají citlivé k darunaviru.
Účinnost přípravku PREZISTA podávaného se 100 mg ritonaviru u již léčených pacientů
16 Důkaz účinnosti přípravku PREZISTA podávaného s ritonavirem (600/ 100 mg 2x denně) již léčeným pacientům je založen na 48týdenní analýze fáze III studie TITAN u již léčených pacientů, kteří ale nedostávali lopinavir, a na analýze 96týdenních údajů z fáze IIb studií POWER 1, 2 a 3 u pacientů s vysokou úrovní rezistence k PI.
TITAN je probíhající randomizovaná kontrolovaná otevřená studie fáze III srovnávající přípravek PREZISTA podávaný v kombinaci s ritonavirem (600/ 100 mg 2x denně) s lopinavirem/ ritonavirem (400/ 100 mg 2x denně) u již léčených dospělých pacientů infikovaných HIV- 1, kteří ale ještě nedostávali lopinavir.
Obě ramena používala optimalizovaný základní léčebný režim (OBR=Optimized Background Regimen) složený z nejméně 2 antiretrovirových agens (NRTI buď s nebo bez NNRTI).
V rameni s kombinací PREZISTA/ ritonavir byla střední výchozí hodnota HIV- 1 RNA v plazmě 4, 33 log10 kopií/ ml a střední výchozí počet CD4+ buněk byl 235x 106 buněk/ l (rozmezí 3 - 831 x 106 buněk/ l).
Níže uvedená tabulka shrnuje údaje o účinnosti z 48týdenní analýzy studie TITAN.
TITAN Výsledky
PREZISTA/ ritonavir 600/ 100 mg 2x denně + OBR N=298
lopinavir/ ritonavir 400/ 100 mg 2x denně + OBR N=297
Rozdíl v léčbě (95% interval spolehlivosti pro rozdíl)
HIV- 1 RNA < 400 kopií/ mla
228 (76, 5%)
199 (67, 0%)
9, 5% (2, 3; 16, 7) b
HIV- 1 RNA < 50 kopií/ mla
211 (70, 8%)
179 (60, 3%)
10 5% (2, 9; 18, 1) b
střední změna HIV- 1 RNA log od výchozího stavu (log10 kopií/ ml) c
- 1, 95
- 1, 72
- 0, 23d (- 0, 44; - 0, 02) b
střední změna počtu CD4+ buněk od výchozího stavu (x 106/ l) c a Dopočítávání podle algoritmu TLOVR b
88
81
Založeno na normální aproximaci rozdílu v% odpovědi c NC = F d Rozdíl středních hodnot
Neinferiorita u virologické odpovědi definovaná jako podíl subjektů s hladinou HIV- 1 RNA v plazmě < 400 kopií/ ml byla prokázána (ve zvoleném 12% neinferioritním rozmezí) jak pro populaci hodnocenou v režimu Intent- To- Treat tak i pro populaci per protokol.
POWER 1 a POWER 2 jsou randomizované kontrolované klinické studie sestávající z části stanovující dávku a druhé, dlouhodobé části, ve které byli všichni pacienti léčeni doporučenou dávkou přípravku PREZISTA podávaného se 100 mg ritonaviru, 600/ 100 mg 2x denně.
U HIV- 1 infikovaných pacientů, kteří přicházeli v úvahu pro tuto klinickou studii, došlo k selhání více než 1 režimu obsahujícího PI.
Přípravek PREZISTA podávaný se 100 mg ritonaviru a v optimalizovaném základním léčebném režimu (OBR=Optimized Background Regimem) byl srovnáván s kontrolní skupinou, která dostávala zkoušejícím zvolený PI režim a OBR.
OBR sestával nejméně ze 2 NRTIs s enfuvirtidem nebo bez enfuvirtidu (ENF).
POWER 3: další údaje o účinnosti přípravku PREZISTA podávaného se 100 mg ritonaviru, 600/ 100 mg 2x denně s OBR, byly získány při léčbě pacientů se srovnatelnou předchozí léčbou, kteří se účastnili nerandomizované klinické studie TMC114- C215.
17 Výchozí charakteristiky
POWER
1 a POWER 2 sloučené údaje Výsledky ve 48. týdnu
POWER 3
HIV- 1 RNA Median počtu
4, 49 log10 kopií/ ml (kontrola) 153 x 106 buněk/ l (PREZISTA/ ritonavir)
120 x 106 buněk/ l
CD4+ buněk
PREZISTA/ ritonavir Kontrola 600/ 100 mg n=124 2x denně n=131
PREZISTA/ ritonavir 600/ 100 mg 2x denně n=334
HIV- 1 RNA log10 střední změna od výchozích hodnot (log10 kopií/ ml) a
1, 32 (1, 58; 1, 05) d
- 1, 62
střední změna počtu CD4+buněk od výchozích hodnot (x 106/ l) b
103
105
HIV RNA > 1 log10 méně než výchozí hodnotac
45, 7% (35, 0%; 56, 4%) d
196 (58, 7%)
HIV RNA < 400 kopií/ mlc
40, 4% (29, 8%; 51, 1%) d
183 (54, 8%)
HIV RNA < 50 kopií/ mlc a
33, 7% (23, 4%; 44, 1%) d
155 (46, 4%)
Pacienti, kteří nedokončili léčbu, jsou počítáni jako selhání: pacienti, kteří přerušili léčbu předčasně, jsou zařazeni se změnou rovnou 0 b Poslední pozorování bylo dopočítáváno (LOCF= Last Observation Carried Forward) c Dopočítávání podle algoritmu TLOVR d 95% intervaly spolehlivosti.
Analýza dat z 96 týdnů léčby ve třech studiích POWER potvrdila trvalou antiretrovirální účinnost a imunologický přínos.
Léčba přípravkem PREZISTA podávaným spolu s ritonavirem (600/ 100 mg 2x denně) vyústila u 56, 5% (POWER 1 a 2) a 52, 2% (POWER 3) respondentů ve snížení o nejméně 1 log10 u HIV RNA od výchozí hodnoty u 38, 9% (POWER 1 a 2) a 42, 1% (POWER 3) subjektů s hodnotami HIV RNA < 50 kopií/ ml, resp. o 49, 6% (POWER 1 a 2) a 50, 0% (POWER 3) u subjektů s hodnotami HIV RNA menšími než 400 kopií/ ml.
Střední pokles hladin HIV RNA ve srovnání s výchozí hodnotou byl 1, 58 (POWER 1 a 2) a 1, 43 (POWER 3) log10 kopií/ ml a byl pozorován střední pokles počtu CD4+ buněk 133 x 106 buněk/ l (POWER 1 a 2) a 103 x 106 buněk/ l (POWER 3).
Z 206 subjektů, kteří ve 48. týdnů reagovali kompletní virovou supresí (< 50 kopií/ ml), odpovídalo v 96. týdnu 177 subjektů (86% respondentů z 48. týdne).
Základní genotyp nebo fenotyp a virologické výsledky V souhrnné analýze skupin s 600/ 100 mg 2x denně studií POWER a DUET souvisela přítomnost výchozích 3 nebo více mutací V11I, V32I, L33F, I47V, I50V, I54L nebo M, T74P, L76V, I84V nebo L89V se snížením virologické odpovědi k přípravku PREZISTA, podávanému se 100 mg ritonaviru.
Přítomnost těchto jednotlivých mutací souvisela s medianem 13 až 15 PI mutací spojených s resistencí ze seznamu mutací IAS- USA.
U pacientů na počátku léčby (TITAN) byly tři nebo více těchto mutací nalezeny ve výchozím stavu pouze u 4% pacientů.
Odpověď (HIV- 1 RNA < 50 kopií/ ml ve 24. týdnu) na přípravek PREZISTA podávaný s ritonavirem (600/ 100 mg 2x denně) u výchozího genotypu * a při použití enfuvirtidu (ENF): dle analýzy studií POWER a DUET.
18 Počet výchozích mutací *
Všechny subjekty% n/ N
Subjekty s předchozí léčbou ENF% n/ N
Subjects bez předchozí léčby ENF% n/ N
Všechna rozmezí
45% 455/ 1 014
39% 290/ 741
60% 165/ 273
0– 2
54% 359/ 660
50% 238/ 477
66% 121/ 183
3
39% 67/ 172
29% 35/ 120
62% 32/ 52
≥4
12% 20/ 171
7% 10/ 135
28% 10/ 36
* Počet mutací z výčtu mutací spojených se snížením odpovědi na kombinaci PREZISTA/ ritonavir (V11I, V32I, L33F, I47V, I50V, I54L nebo M, T74P, L76V, I84V nebo L89V)
Základní fenotyp darunaviru (změna citlivosti vztažená k výchozí hodnotě) se ukázal jako prediktivní faktor virologického výsledku.
Odpověď (HIV- 1 RNA < 50 kopií/ ml ve 24. týdnu) na přípravek PREZISTA podávaný s ritonavirem (600/ 100 mg 2x denně) u výchozího fenotypu darunaviru a při užívání enfuvirtidu: dle analýzy léčby studií POWER a DUET.
Výchozí fenotyp darunaviru
Všechny subjekty% n/ N
Subjekty s předchozí léčbou ENF% n/ N
Subjects bez předchozí léčby ENF% n/ N
Všechna rozmezí
45% 455/ 1 014
39% 290/ 741
60% 165/ 273
≤ 10
55% 364/ 659
51% 244/ 477
66% 120/ 182
10 – 40
29% 59/ 203
17% 25/ 147
61% 34/ 56
> 40
8% 9/ 118
5% 5/ 94
17% 4/ 24
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti darunaviru podávaného společně s ritonavirem byly hodnoceny u zdravých dospělých dobrovolníků a pacientů infikovaných HIV- 1.
Expozice darunaviru u pacientů infikovaných HIV- 1 byla ve srovnání se zdravými subjekty zvýšena.
Vysvětlením může být vyšší koncentrace alfa- 1- kyselého glykoproteinu (AAG) u pacientů infikovaných HIV- 1 vedoucí k vyšší vazebnosti darunaviru na AAG plazmatické proteiny a následně vyšším plazmatickým koncentracím.
Darunavir je primárně metabolizován CYP3A.
Ritonavir inhibuje CYP3A, a tím značně zvyšuje plazmatické koncentrace darunaviru.
Absorpce Po perorálním podání je darunavir rychle absorbován.
Nejvyšší plazmatické koncentrace darunaviru je v přítomnosti nízkodávkovaného ritonaviru obvykle dosaženo během 2, 5 až 4, 0 hodin.
Absolutní biologická dostupnost po perorálním podání jedné dávky darunaviru 600 mg samostatně byla přibližně 37% a v přítomnosti ritonaviru 100 mg 2x denně se zvýšila přibližně na 82%.
Při perorálním podání jedné dávky darunaviru 600 mg v kombinaci s ritonavirem 100 mg 2x denně bylo celkové zvýšení farmakokinetiky systémové expozice darunaviru ritonavirem přibližně 14násobné (viz bod 4. 4).
Při užívání nalačno je relativní biologická dostupnost darunaviru v přítomnosti nízkodávkovaného ritonaviru o 30% nižší než při užívání s jídlem.
Tablety přípravku PREZISTA by proto měly být užívány spolu s ritonavirem a s jídlem.
Druh potravin expozici darunaviru neovlivňuje.
19 Distribuce Darunavir je přibližně z 95% vázán na plazmatické proteiny.
Darunavir se primárně váže na plazmatický alfa- 1- kyselý glykoprotein.
Po intravenózním podání činil distribuční objem darunaviru samotného 88, 1 ± 59, 0 l (střední ± SD) a byl zvýšen na 131 ± 49, 9 l (střední ± SD) za přítomnosti 100 mg ritonaviru 2x denně.
Metabolismus V pokusech in vitro s lidskými jaterními mikrozomy (HLMs) bylo zjištěno, že darunavir je primárně metabolizován oxidací.
Darunavir je extenzivně metabolizován jaterním CYP systémem, téměř výlučně izoenzymem CYP3A4.
Studie se značeným 14C- darunavirem u zdravých dobrovolníků prokázaly, že většina radioaktivity po jedné dávce 400/ 100 mg kombinace darunaviru s ritonavirem v plazmě náležela základní léčivé látce.
U lidí byly identifikovány nejméně 3 oxidační metabolity; účinnost všech byla nejméně 10krát nižší než účinnost darunaviru proti divokému typu HIV.
Eliminace Po dávce 400/ 100 mg kombinace 14C- darunaviru s ritonavirem bylo přibližně 79, 5% 14C- darunaviru nalezeno ve stolici a 13, 9% v moči.
Z podané dávky bylo v nezměněné formě 14C- darunaviru nalezeno 41, 2% ve stolici a 7, 7% v moči.
Výsledný eliminační poločas darunaviru v kombinaci s ritonavirem činil přibližně 15 hodin.
Clearance po intravenózním podání samotného darunaviru (150 mg) činila 32, 8 l/ hod a v přítomnosti nízkodávkovaného ritonaviru 5, 9 l/ hod.
Zvláštní populace Pediatričtí pacienti U dětí a mladistvých nejsou dostupné farmakokinetické údaje.
Starší populace Populační analýza farmakokinetiky HIV infikovaných pacientů prokázala, že ve věkovém rozmezí (18 až 75 let) není významný rozdíl ve farmakokinetice hodnocené u HIV infikovaných pacientů (n = 12, stáří ≥ 65) (viz bod 4. 4).
U pacientů nad 65 let však byly k dispozici pouze omezené údaje.
Pohlaví Populační analýza farmakokinetiky prokázala mírné zvýšení expozice darunaviru (16, 8%) u HIV infikovaných žen, ve srovnání s muži.
Tento rozdíl není klinicky významný.
Zhoršená funkce ledvin Výsledky bilanční studie kombinace 14C- darunaviru s ritonavirem prokázaly, že přibližně 7, 7% podané dávky darunaviru je vyloučeno močí v nezměněné formě.
Třebaže nebyl darunavir u pacientů se zhoršenou funkcí ledvin studován, populační analýza farmakokinetiky prokázala, že farmakokinetika darunaviru nebyla u pacientů infikovaných HIV se zhoršenou funkcí ledvin významně ovlivněna (CrCl mezi 30- 60 ml/ min, n=20) (viz body 4. 2 a 4. 4).
Zhoršená funkce jater Darunavir je převážně metabolizován a eliminován játry.
Ve studii s opakovaným podáním přípravku PREZISTA s ritonavirem (600/ 100 mg) dvakrát denně bylo prokázáno, že celkové plazmatické koncentrace darunaviru u subjektů s mírným (Child- Pugh třída A, n = 8) a středně závažným (Child- Pugh třída B, n = 8) jaterním poškozením byly srovnatelné s koncentracemi u zdravých subjektů.
Koncentrace volného darunaviru byly však o přibližně 55% (Child- Pugh třída A) a 100% (Child- Pugh třída B) vyšší.
Klinický význam tohoto zvýšení není znám, proto by přípravek PREZISTA měl být užíván s opatrností.
Účinek závažného jaterního poškození na farmakokinetiku darunaviru nebyl dosud studován (viz body 4. 2, 4. 3 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity na zvířatech byly provedeny v dávkování až do klinických hladin se samotným darunavirem na myších, laboratorních potkanech a psech a v kombinaci s ritonavirem na laboratorních potkanech a psech.
20 Ve studiích toxicity po opakovaném podání u myší, laboratorních potkanů a psů byly nalezeny pouze omezené důsledky léčby darunavirem.
U hlodavců byly identifikovány cílové sledované orgány hematopoetický systém, koagulační systém, játra a štítná žláza.
Byl pozorován variabilní, ale mírný pokles parametrů červených krvinek společně se zvýšením aktivovaného parciálního tromboplastinového času.
Změny byly pozorovány v játrech (hepatocytární hypertrofie, vakuolizace, zvýšení jaterních enzymů) a štítné žláze (folikulární hypertrofie).
U laboratorních potkanů vedla kombinace darunaviru s ritonavirem k mírnému zvýšení účinku na parametry červených krvinek, na játra a štítnou žlázu a ke zvýšení incidence ostrůvků fibrózy v pankreatu (pouze u samců laboratorních potkanů) ve srovnání se samotným darunavirem.
U psů nebyly zjištěny žádné významnější nálezy toxicity nebo identifikovány cílové orgány až do dávek ekvivalentních klinickým v doporučené dávce.
Ve studiích provedených u laboratorních potkanů byly sníženy počty corpora lutea a implantací za přítomnosti maternální toxicity.
Na druhé straně nebylo zjištěno žádné ovlivnění páření nebo fertility při léčbě darunavirem až do dávky 1 000 mg/ kg/ den a hladinách expozice nižších (AUC - 0, 5krát) než u lidí v klinicky doporučené dávce.
Až do stejných dávek nebyla zjištěna teratogenita u laboratorních potkanů a králíků při léčbě darunavirem a ani u myší při léčbě darunavirem v kombinaci s ritonavirem.
Hladiny expozice byly nižší než expozice v doporučených klinických dávkách pro lidi.
Při hodnocení pre - a postnatálního vývoje laboratorních potkanů byl darunavir s ritonavirem nebo bez ritonaviru příčinou přechodného snížení přírůstku tělesné hmotnosti mláďat během laktace a došlo k mírnému opoždění v otevření očí a uší.
Darunavir v kombinaci s ritonavirem způsobil snížení přežívání mláďat, které se projevilo nepříznivou odpovědí v 15. dni laktace a snížením počtu přežitých mláďat během laktace.
Tyto účinky mohou být přičítány sekundární expozici léčivé látky u mláďat mateřským mlékem a/ nebo maternální toxicitě.
Po odstavení nebyly žádné funkce samotným darunavirem nebo v kombinaci s ritonavirem ovlivněny.
U juvenilních laboratorních potkanů dostávajících darunavir až do dne 23 - 26 byla pozorována zvýšená mortalita, u některých zvířat s křečemi.
Expozice v plazmě, játrech a mozku byly po srovnatelných dávkách v mg/ kg mezi 5. a 11. dnem věku významně vyšší než u dospělých potkanů.
Po 23. dni života byla expozice srovnatelná s koncentrací u dospělých potkanů.
Zvýšená expozice byla způsobena pravděpodobně alespoň částečně nezralostí enzymů metabolizujících léčivou látku u nedospělých zvířat.
U nedospělých potkanů s dávkou 1 000 mg/ kg darunaviru (jednorázová dávka) ve 26. dni věku nebo 500 mg/ kg (opakovaná dávka) ve 23. až 50. dni věku nebyla pozorována žádná s léčbou spojená úmrtí a expozice a profil toxicity byly srovnatelné s dospělými potkany.
U člověka se aktivita enzymů metabolizujících léčivou látku přibližuje hodnotám u dospělých ve věku od 1 do 3 let.
Na kancerogenní potenciál byl darunavir hodnocen po dobu až 104 týdnů u myší a potkanů při perorálním podání žaludeční sondou.
Myším byly podávány denní dávky 150, 450 a 1 000 mg/ kg a potkanům denní dávky 50, 150 a 500 mg/ kg.
U samců i samic obou druhů byl pozorován na dávce závislý nárůst výskytu hepatocelulárních adenomů a karcinomů.
U samců potkanů byly pozorovány adenomy folikulárních buněk štítné žlázy.
U myší ani potkanů nezpůsobilo podání darunaviru statisticky významný vzestup výskytu dalších benigních nebo maligních neoplasmat.
Pozorované hepatocelulární tumory a nádory štítné žlázy u hlodavců se nepovažují za významné pro člověka.
Opakované podávání darunaviru potkanům vyvolalo indukci jaterních mikrozomálních enzymů a zvýšení vylučování hormonu štítné žlázy, což u potkanů, nikoli však u člověka, vede ke vzniku neoplasmat štítné žlázy.
U nejvyšších zkoušených dávek byly systémové expozice (založené na AUC) darunaviru mezi 0, 4 a 0, 7násobkem (myši) a 0, 7 a 1násobkem (potkani) expozic pozorovaných po podání doporučených terapeutických dávek člověku.
Po 2letém podávání darunaviru při expozicích rovnajících se nebo nižších než expozice u člověka byly pozorovány změny na ledvinách u myší (nefróza) a u potkanů (chronická progresivní nefropatie).
V řadě in vitro a in vivo zkoušek včetně testu reverzních mutací u bakterií (Amesův test), chromozomální aberace na lidských lymfocytech a mikronukleového testu in vivo u myší, nebyl darunavir mutagenní nebo genotoxický.
6.
FARMACEUTICKÉ ÚDAJE
21 6. 1 Seznam pomocných látek
Jádro tablety Mikrokrystalická celulóza Koloidní bezvodý oxid křemičitý Krospovidon Magnesium- stearát
Potahová vrstva tablety Polyvinylalkohol – částečně hydrolyzovaný Makrogol 3350 Oxid titaničitý (E171) Mastek Oranžová žluť (E110)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvička z polyethylenu vysoké hustoty (HDPE) s obsahem 120 tablet opatřená polypropylenovým (PP) bezpečnostním uzávěrem.
Jedna lahvička
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 380/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. února 2007 Datum posledního prodloužení registrace:
12. února 2008
22 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou dostupné na webové stránce European Medicines Agency (EMEA) http: // www. emea. europa. eu /.
23 1.
NÁZEV PŘÍPRAVKU
PREZISTA 400 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 400 mg darunavirum (jako ethanolátu).
Pomocné látky: jedna tableta obsahuje 0, 834 mg oranžové žluti FCF (E110).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Světle oranžová, oválná tableta, s vyraženým „ 400MG “ na jedné straně a „ TMC “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek PREZISTA 400 mg podávaný současně s nízkou dávkou ritonaviru je určen v kombinaci s dalšími antiretrovirovými léčivými přípravky k léčbě infekcí způsobených virem lidské imunodeficience (HIV- 1) v antiretrovirové terapii (ART) dospělých pacientů, kteří dosud nebyli léčeni.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem, který má zkušenosti s léčbou HIV infekce.
Přípravek PREZISTA musí být vždy podáván perorálně se 100 mg ritonaviru za účelem zvýšení farmakokinetického účinku a v kombinaci s dalšími antiretrovirovými léčivými přípravky.
Z tohoto důvodu musí být vždy před zahájením léčby přípravkem PREZISTA přihlédnuto k údajům uvedeným v Souhrnu údajů o přípravku ritonaviru.
Dospělí Pacienti dosud neléčení antiretrovirotiky Doporučená dávka přípravku PREZISTA je 800 mg jednou denně současně se 100 mg ritonaviru jednou denně a s jídlem.
Pacienty je nutno poučit, aby užívali přípravek PREZISTA s nízkou dávkou ritonaviru během 30 minut po dojedení jídla.
Druh potravin nemá vliv na expozici darunaviru (viz body 4. 4, 4. 5 a 5. 2).
Pacienti již léčení antiretrovirotiky Dávkování u již léčených pacientů viz Souhrn údajů o přípravku pro přípravky PREZISTA 300 mg a 600 mg.
Pacienty je nutno upozornit, že po zahájení léčby přípravkem PREZISTA nelze měnit dávku nebo ukončit léčbu bez porady s lékařem.
Děti a mladiství Podávání přípravku PREZISTA dětem a mladistvým se nedoporučuje vzhledem k nedostatečným údajům o bezpečnosti, účinnosti a farmakokinetice.
24 Starší populace Zkušenosti s podáváním v této populaci jsou omezené, proto by přípravek PREZISTA měl být v této skupině užíván s opatrností (viz body 4. 4 a 5. 2).
Jaterní poškození Darunavir je metabolizován játry.
U pacientů s mírným (Child- Pugh třída A) nebo středně závažným (Child- Pugh třída B) poškozením jater není doporučena úprava dávkování, přípravek PREZISTA je však u těchto pacientů nutno používat s opatrností.
Závažné jaterní poškození by mohlo vést ke zvýšení expozice darunaviru a zhoršení bezpečnostního profilu.
Přípravek PREZISTA by proto neměl být používán u pacientů se závažným jaterním poškozením (Child- Pugh třída C) (viz body 4. 3, 4. 4 a 5. 2).
Ledvinové poškození U pacientů se zhoršenou funkcí ledvin není nutná úprava dávkování (viz body 4. 4 a 5. 2).
Je- li vynechána 800/ 100 mg dávka přípravku PREZISTA/ ritonaviru jednou denně a ještě neuplynulo 12 hodin od doby obvyklého užívání, pacient by měl být poučen, aby užil dávku přípravku PREZISTA a ritonaviru spolu s jídlem co nejdříve.
Pokud se vynechání dávky zjistí za dobu delší než 12 hodin od doby obvyklého užívání, neměla by se již zapomenutá dávka užívat, ale pacient by měl pokračovat v obvyklém dávkovacím režimu.
Toto doporučení je založeno na 15hodinovém poločasu darunaviru v přítomnosti ritonaviru a na doporučeném přibližně 24hodinovém intervalu dávkování.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacienti se závažným (Child- Pugh třída C) jaterním poškozením.
Současné podávání rifampicinu s přípravkem PREZISTA s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 5).
Kombinované přípravky s obsahem lopinaviru/ ritonaviru se nesmějí používat společně s přípravkem PREZISTA, protože jejich současné podání způsobuje výrazný pokles koncentrace darunaviru, což může vést k významnému snížení terapeutického účinku darunaviru (viz bod 4. 5).
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) nesmí být užívány zároveň s přípravkem PREZISTA vzhledem k riziku poklesu plazmatických koncentrací a snížení léčebných účinků darunaviru (viz bod 4. 5).
Současné užívání přípravku PREZISTA se 100 mg ritonaviru s léčivými látkami, jejichž metabolismus je vysoce závislý na CYP3A a u kterých je zvýšení plazmatických koncentrací doprovázeno výskytem závažných nežádoucích účinků a/ nebo život ohrožujících příhod, je kontraindikováno.
K těmto léčivým látkám patří např.: antiarytmika (amiodaron, bepridil, chinidin, systémový lidokain), antihistaminika (astemizol, terfenadin), námelové alkaloidy (např. dihydroergotamin, ergometrin, ergotamin, methylergometrin), látky působící na střevní motilitu (cisaprid), neuroleptika (pimozid, sertindol), sedativa/ hypnotika [triazolam, midazolam podávaný perorálně, (upozornění na midazolam podávaný parenterálně viz bod 4. 5)] a inhibitory HMG- CoA reduktázy (simvastatin a lovastatin) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být informováni, že současná antiretrovirová léčba nemůže infekci HIV vyléčit a nebylo prokázáno, že by bránila přenosu HIV na ostatní jedince krevní nebo pohlavní cestou.
Měla by být proto nadále dodržována odpovídající preventivní opatření.
25 Přípravek PREZISTA by měl být užíván pouze v kombinaci se 100 mg ritonaviru za účelem farmakokinetického zvýšení účinku (viz bod 5. 2).
Zvýšení dávky ritonaviru nad doporučenou dávku v bodu 4. 2 již významně neovlivnilo koncentrace darunaviru a nedoporučuje se.
Starší populace:
O užívání přípravku PREZISTA pacienty ve věku 65 let a staršími jsou k dispozici pouze omezené informace.
Starším pacientům, kteří užívají přípravek PREZISTA, by měla být věnována zvýšená pozornost vzhledem k vyšší frekvenci snížené funkce jater a probíhajících onemocnění nebo k jiné léčbě (viz body 4. 2 a 5. 2).
Darunavir se váže přednostně na α 1- kyselý glykoprotein.
Tato vazba na proteiny je závislá na koncentraci a indikuje saturaci vazeb.
Vytěsnění léčiva z vazby na proteinu léčivými přípravy, které se pevně váží na α 1- kyselý glykoprotein, proto nelze vyloučit.
U 0, 5% pacientů léčených přípravkem PREZISTA se vyskytla závažná kožní vyrážka, která mohla být provázena horečkou a/ nebo zvýšením transamináz.
Erythema multiforme a Stevens- Johnsonův syndrom byly pozorovány vzácně (< 0, 1%).
Vyskytne- li se takovýto účinek, je nutno léčbu přípravkem PREZISTA ukončit.
Darunavir obsahuje sulfonamidovou složku.
Přípravek PREZISTA by měl být používán s opatrností u pacientů se známou alergií na sulfonamidy.
Pacienti se souběžnými onemocněními Poškození jater Bezpečnost a účinnost přípravku PREZISTA nebyla stanovena u pacientů se závažnými probíhajícími jaterními poruchami a přípravek PREZISTA je proto kontraindikován u pacientů se závažným jaterním poškozením.
Vzhledem ke zvýšeným hladinám volného darunaviru v plazmě by přípravek PREZISTA měl být používán s opatrností u pacientů s mírným nebo středně závažným jaterním poškozením (viz body 4. 2, 4. 3 a 5. 2).
Pacienti s chronickou hepatitidou B nebo C, kteří podstupují kombinovanou antiretrovirovou léčbu, jsou vystaveni zvýšenému riziku závažných a potencionálně fatálních jaterních nežádoucích účinků.
V případě současné antivirové léčby hepatitidy B nebo C postupujte prosím dle relevantních informací o těchto léčivých přípravcích.
Pacienti s již existující jaterní dysfunkcí, včetně chronické hepatitidy, vykazují v průběhu antiretrovirové léčby zvýšený výskyt abnormálních nálezů jaterních funkcí, a proto by tito pacienti měli být standardním způsobem sledováni.
Jestliže se u těchto pacientů prokáže zhoršení jaterního onemocnění, je nutné uvažovat o přerušení nebo vysazení léčby.
Poškození ledvin U pacientů s ledvinovým onemocněním se nevyžaduje žádné zvláštní opatření nebo úprava dávky.
Vzhledem k vysoké vazebnosti darunaviru a ritonaviru na plazmatické proteiny je nepravděpodobné, že budou významně eliminovány hemodialýzou nebo peritoneální dialýzou.
U těchto pacientů proto nejsou nutná žádná zvláštní opatření nebo úpravy dávky (viz body 4. 2 a 5. 2).
Pacienti s hemofilií Byly hlášeny případy zvýšeného krvácení, včetně spontánních kožních hematomů a krvácení do kloubů u pacientů s hemofilií A a B, kteří byli léčeni PI.
Některým pacientům byl navíc podáván faktor VIII.
Léčba PI pokračovala nebo byla obnovena u více než poloviny hlášených případů, pokud došlo k jejímu ukončení.
Třebaže mechanismus účinku nebyl objasněn, uvažovalo se o kauzální souvislosti.
Pacienti s hemofilií by měli být upozorněni na možnost zvýšené krvácivosti.
Diabetes mellitus / hyperglykemie U pacientů léčených antiretrovirovou terapií včetně PI byl hlášen nový výskyt diabetes mellitus, hyperglykemie nebo zhoršení již existujícího diabetu.
Mnoho
26 pacientů vykazovalo komplikovaný klinický průběh, který v některých případech vyžadoval léčbu přípravky souvisejícími s rozvojem diabetes mellitus nebo hyperglykemie.
Redistribuce tuku a metabolické poruchy Kombinovaná antiretrovirová léčba u pacientů s infekci HIV souvisela s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky tohoto účinku nejsou v současné době známy.
Znalosti mechanismu účinku jsou neúplné.
Souvislost mezi viscerální lipomatózou a PI a lipoatrofií a NRTIs (ne- nukleosidovými inhibitory reverzní transkriptázy) je hypotetická.
Vyšší riziko lipodystrofie souviselo s individuálními faktory, k nimž patří vyšší věk a faktory související s léčivem, jako je např. dlouhodobá antiretrovirová terapie a související metabolické poruchy.
Klinické vyšetření by mělo zahrnovat hodnocení fyzických známek redistribuce tuku.
Mělo by být rozhodnuto o vyšetření hladiny sérových lipidů a glukózy nalačno.
Poruchy lipidů by měly být zvládnuty klinicky odpovídajícím způsobem (viz bod 4. 8).
Osteonekróza Ačkoliv je etiologie považována za multifaktoriální (zahrnující užívání kortikosteroidů, konzumaci alkoholu, závažnou imunosupresi, vysoký BMI), byly případy osteonekrózy hlášeny zvláště u pacientů s pokročilým HIV onemocněním a/ nebo u pacientů s dlouhodobou expozicí kombinované antiretrovirové terapii (CART).
Pacientům by mělo být doporučeno vyhledat lékaře, jestliže pociťují bolest kloubů, ztuhlost kloubů nebo obtíže při pohybu.
Syndrom imunitní reaktivace U HIV infikovaných pacientů se závažnou imunodeficiencí se v době zahájení kombinované antiretrovirové léčby (CART) může dostavit zánětlivá reakce k dosud asymptomatickým nebo reziduálním oportunním patogenům a může způsobit závažné klinické stavy nebo zhoršení příznaků.
Obvykle byly takovéto reakce pozorovány v prvních týdnech nebo měsících po zahájení CART.
Relevantními příklady jsou retinitida vyvolaná cytomegalovirem, generalizované a/ nebo fokální mykobakteriální infekce a pneumonie vyvolaná Pneumocystis jiroveci (dříve známa jako Pneumocystis carinii).
Jakékoli zánětlivé projevy by měly být vyšetřeny a v případě nutnosti by měla být zahájena léčba.
V klinických studiích s přípravkem PREZISTA v kombinaci se 100 mg ritonaviru byla dále pozorována reaktivace herpes simplex a herpes zoster.
Interakce s léčivými přípravky Některé ze studií interakcí byly provedeny s nižšími než doporučenými dávkami darunaviru.
Účinky současně podávaných léčivých přípravků mohou být proto podhodnoceny a může být zapotřebí klinické sledování bezpečnosti.
Úplné údaje o interakcích s jinými léčivými přípravky viz bod 4. 5.
Tablety PREZISTA obsahují oranžovou žluť (E110), která může vyvolat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Darunavir a ritonavir jsou inhibitory izoenzymu CYP3A4.
Současné užívání darunaviru a ritonaviru s léčivými přípravky metabolizovanými převážně CYP3A4 může mít za následek zvýšení plazmatických koncentrací těchto přípravků, což by mohlo zvýšit nebo prodloužit jejich léčebný účinek a nežádoucí účinky.
Přípravek PREZISTA podávaný se 100 mg ritonaviru, nesmí být kombinován s léčivy, jejichž vylučování je vysoce závislé na CYP3A4 a u kterých je zvýšení plazmatických koncentrací doprovázeno výskytem závažných nežádoucích a život ohrožujících příhod (nízký terapeutický index).
K těmto léčivům patří amiodaron, bepridil, chinidin, systémový lidokain, astemizol, terfenadin, midazolam podávaný perorálně, triazolam, cisaprid, pimozid, sertindol, simvastatin, lovastatin a námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin) (viz bod 4. 3).
Z tohoto důvodu musí být přípravek PREZISTA
27 užíván pouze v kombinaci se 100 mg ritonaviru jako farmakokinetickým zesilovačem (viz body 4. 4 a 5. 2).
Klinická studie, ve které byla použita směs léčiv metabolizovaných cytochromy CYP2C9, CYP2C19 a CYP2D6, prokázala zvýšení aktivity CYP2C9 a CYP2C19 a inhibici aktivity CYP2D6 v přítomnosti přípravku PREZISTA/ rtv, což lze přičíst přítomnosti nízkých dávek ritonaviru.
Společné podávání darunaviru a ritonaviru a léčivých přípravků, které jsou primárně metabolizovány CYP2D6 (jako např. flekainid, propafenon, metoprolol), může vést ke zvýšení plazmatických koncentrací těchto léčivých přípravků, což může zvýšit nebo prodloužit jejich terapeutický účinek a nežádoucí účinky.
Společné podávání darunaviru a ritonaviru a léčivých přípravků primárně metabolizovaných CYP2C9 (jako např. warfarin) a CYP2C19 (jako např. methadon) může vést ke snížení systémové expozice těmto léčivých přípravkům, což může snížit nebo zkrátit jejich terapeutický účinek.
Ačkoli účinek na CYP2C8 byl studován pouze in vitro, společné podávání darunaviru a ritonaviru a léčivých přípravků primárně metabolizovaných CYP2C8 (jako např. paklitaxel, rosiglitazon, repaglinid) může vést ke snížení systémové expozice těmto léčivých přípravkům, což může snížit nebo zkrátit jejich terapeutický účinek.
Léčivé přípravky, které ovlivňují expozici darunaviru/ ritonaviru Darunavir a ritonavir jsou metabolizovány CYP3A.
U léčivých přípravků, které indukují aktivitu CYP3A, by bylo možné očekávat zvýšení clearance darunaviru a ritonaviru s výsledným snížením plazmatických koncentrací darunaviru a ritonaviru (např. rifampicin, třezalka tečkovaná, lopinavir).
Současné užívání darunaviru a ritonaviru a jiných léčivých přípravků, které inhibují CYP3A, může snižovat clearance darunaviru a ritonaviru a vést ke zvýšení plazmatických koncentrací darunaviru a ritonaviru (např. indinavir, systémově podávané azoly jako ketokonazol a klotrimazol).
Tyto interakce jsou popsány níže v tabulkách interakcí.
Tabulka interakcí Interakce mezi darunavirem/ ritonavirem a proteázovými inhibitory, antiretrovirovými látkami jinými než proteázovými inhibitory a jinými ne- antiretrovirovými léčivými přípravky jsou uvedeny v tabulkách níže (zvýšení je označeno „ ↑ “, snížení „ ↓ “, beze změn „ ↔ “, nebylo stanoveno „ ND “).
Některé ze studií interakcí (v tabulce níže označené #) byly provedeny s nižšími než doporučenými dávkami darunaviru nebo s odlišným dávkovacím režimem (viz bod 4. 2 Dávkování).
Účinky na současně podávané léčivé přípravky mohou být proto podhodnoceny a může být zapotřebí klinické sledování bezpečnosti.
(fos) amprenavir, nelfinavir a tipranavir) nebyly u HIV pacientů stanoveny.
Obecně se zdvojení léčby proteázovými inhibitory nedoporučuje.
Současně podávaný léčivý přípravek
Dávka současně podávaného léčivého přípravku (mg)
Dávka darunaviru/ ritonaviru (mg)
Hodnocený léčivý přípravek
AUC
Cmin
Lopinavir/ ritonavir
400/ 100 2x denně
1 200/ 100 2x denně
Lopinavir
↔
↔
Darunavir
↓ 38% * ↓ 51% *
533/ 133, 3 2x denně
1 200 2x denně
Lopinavir Darunavir
↔ ↔ ↓ 41% * ↓ 55% *
* založeno na hodnotách nenormalizovaných dávek Vzhledem ke snížení expozice (AUC) darunaviru o 40% nebyly odpovídající dávky pro kombinaci stanoveny.
Sachinavir
↓ 26%
↓ 42%
Kombinace přípravku PREZISTA podávaného se 100 mg ritonaviru se sachinavirem se nedoporučuje.
Indinavir
800 2x denně
400/ 100 2x denně
Indinavir Darunavir
↑ 23% ↑ 24%
↑ 125% ↑ 44%
Pokud je indinavir užíván v kombinaci s přípravkem PREZISTA podávaným se 100 mg ritonaviru, může být v případě nesnášenlivosti přípustná úprava dávky indinaviru z 800 mg 2x denně na 600 mg 2x denně.
Atazanavir
300 1x denně
400/ 100 2x denně
Atazanavir Darunavir
↔ ↔
↔ ↔
Darunavir/ ritonavir neovlivnily významně expozici atazanaviru, avšak 90% CI pro Cmin byly 99 – 234%.
Atazanavir může být užíván s přípravkem PREZISTA podávaným se 100 mg ritonaviru.
Interakce – darunaviru/ ritonaviru s antiretrovirovými látkami, jinými než proteázovými inhibitory Současně podávaný léčivý přípravek
Dávka současně podávaného léčivého přípravku (mg)
Dávka darunavir/ ritonavir (mg)
Hodnocený léčivý přípravek
AUC
Cmin
Efavirenz
600 1x denně
300/ 100 2x denně #
Efavirenz Darunavir indukcí CYP3A4.
↑ 21% ↓ 13%
↑ 17% ↓ 31%
Darunavir/ ritonavir zvyšují plazmatické koncentrace efavirenzu inhibicí CYP3A4.
Při současném užívání přípravku PREZISTA podávaného současně se 100 mg ritonaviru, může být v kombinaci s efavirenzem zapotřebí klinické sledování centrálního nervového systému z důvodu toxicity způsobené zvýšenou expozicí efavirenzu.
Etravirin
100 2x denně *
600/ 100 2x
Etravirin 100 2x denně * 600/ 100 2x denně Etravirin
↓ 37%
↓ 49%
* dávka použitá ve studii interakcí.
Doporučená dávka viz odstavec níže.
V přítomnosti darunaviru/ ritonaviru klesla expozice etravirinu o 37% a u expozice darunaviru nedošlo ke změně.
Proto lze přípravek PREZISTA v kombinaci s nízkými dávkami ritonaviru podávat spolu s etravirinem 200 mg 2x denně bez úpravy dávkování.
Nevirapin
200 2x denně
400/ 100 2x denně
Nevirapin Darunavir
↑
27% ↔
↑
47% ↔
Darunavir/ ritonavir zvyšují plazmatické koncentrace nevirapinu inhibicí CYP3A4.
Tento rozdíl však není považován za klinicky významný, a proto může být používána kombinace přípravku PREZISTA podávaného současně se 100 mg ritonaviru a nevirapinu bez úpravy dávky.
Tenofovir
300 1x denně
300/ 100 2x denně
Tenofovir Darunavir
↑
22% ↔
↑
37% ↔
Předpokládaným mechanismem zvýšení plazmatických koncentrací tenofoviru je účinek ritonaviru na MDR- 1 transport v tubulech ledvin.
Pokud je užíván přípravek PREZISTA podávaný se 100 mg ritonaviru v kombinaci s tenofovirem, může být zapotřebí sledování ledvinových funkcí, především u pacientů se základním systémovým onemocněním, onemocněním ledvin nebo u pacientů, kteří užívají nefrotoxické látky.
Zidovudin Zalcitabin Emtricitabin Stavudin Lamivudin Abakavir
Na základě různých způsobů vylučování ostatních NRTIs, zidovudinu, zalcitabinu, emtricitabinu, stavudinu, lamivudinu, které jsou primárně vylučovány ledvinami, a abakaviru, které nejsou metabolizovány CYP450, se nepředpokládají interakce těchto léčiv a přípravku PREZISTA podávaného současně se 100 mg ritonaviru.
Didanosin
400 1x denně 600/ 100 2x denně Didanosin ↔ NA Darunavir ↔ ↔ Didanosin byl podáván na lačno 2 hodiny před podáním darunaviru/ ritonaviru.
Systémová expozice darunaviru podávanému společně s nízkou dávkou ritonaviru s nebo bez didanosinu byla srovnatelná.
Kombinaci přípravku PREZISTA podávaného společně se 100 mg ritonaviru a didanosinem lze použít bez úpravy dávkování.
Maravirok
150 2x denně 600/ 100 2x denně Maravirok ↑ 305% ND Darunavir ↔ ND Dávka maraviroku při současném podávání s přípravkem PREZISTA a nízkou dávkou ritonaviru má být 150 mg dvakrát denně.
Koncentrace darunaviru/ ritonaviru byly konzistentní s historickými údaji.
29 Interakce – darunaviru/ ritonaviru podávané současně s ne- antiretrovirovými léčivými přípravky Současně podávaný léčivý přípravek Antiarytmika
Dávka současně podávaného léčivého přípravku (mg)
Dávka darunavir/ ritonavir (mg)
Hodnocený léčivý přípravek
AUC
Cmin
Digoxin
0, 4 mg jednotlivá dávka
600/ 100 2x denně
Digoxin
ND
Darunavir/ ritonavir zvyšují plazmatické koncentrace digoxinu.
Pravděpodobným vysvětlením může být inhibice Pgp.
U pacientů, kteří jsou léčeni darunavirem/ ritonavirem, se doporučuje, aby v případě užívání digoxinu byly na začátku předepisovány co nejnižší možné dávky digoxinu vzhledem k nízkému terapeutickému indexu digoxinu.
Dávka digoxinu by měla být opatrně titrována k dosažení požadovaného klinického účinku při současném hodnocení celkového klinického stavu pacienta.
Antibiotika Klarithromycin
500 2x denně
400/ 100 2x denně
Klarithromycin ↑ 57% Darunavir
↔
174% ↔
Darunavir/ ritonavir zvyšují plazmatické koncentrace klarithromycinu inhibicí CYP3A4 a možnou inhibicí Pgp.
Koncentrace metabolitu 14- OH- klarithromycinu nebyly detekovatelné.
Je zapotřebí opatrnosti a doporučuje se klinické sledování.
U pacientů se zhoršenou funkcí ledvin by mělo být posouzeno snížení dávky klarithromycinu.
Antikoagulancia Warfarin Antikonvulziva
Při současném užívání darunaviru/ ritonaviru s warfarinem může být ovlivněna koncentrace warfarinu.
Při užívání warfarinu s přípravkem PREZISTA podávaným se 100 mg ritonaviru by mělo být sledováno INR (International Normalized Ratio).
Fenobarbital Fenytoin
Fenobarbital a fenytoin jsou induktory enzymů CYP450.
Přípravek PREZISTA podávaný se 100 mg ritonaviru by neměl být užíván současně s těmito léčivy, protože současné užívání může být příčinou významného snížení plazmatických koncentrací darunaviru.
Karbamazepin Antimykotika
200 2x denně 600/ 100 2x denně Karbamazepin ↑ 45% ↑ 54% Darunavir ↔ ↔ Expozice darunaviru podávanému současně s ritonavirem nebyla karbamazepinem ovlivněna.
Expozice ritonaviru (AUC12h) byla snížena o 49%.
AUC12h karbamazepinu byla zvýšena o 45%.
Pro přípravek PREZISTA/ rtv se nedoporučuje úprava dávkování.
Je- li nutno kombinovat přípravek PREZISTA/ rtv a karbamazepin, je pacienty nutno monitorovat na potenciální nežádoucí účinky spojené s karbamazepinem.
Je nutno monitorovat koncentrace karbamazepinu a pro adekvátní odpověď titrovat jeho dávku.
Z uvedených poznatků vyplývá, že při podávání přípravku PREZISTA/ rtv může být nutné dávku karbamazepinu snížit o 25% - 50%.
Vorikonazol
Současné užívání vorikonazolu s darunvirem podávaným se 100 mg ritonaviru nebylo studováno.
Vorikonazol je metabolizován izoenzymy cytochromu P450 CYP2C19, CYP2C9 a CYP3A4.
Ritonavir, který může indukovat některý z těchto izoenzymů, může snižovat plazmatické koncentrace vorikonazolu.
Vorikonazol by proto neměl být užíván současně s přípravkem PREZISTA podávaným se 100 mg ritonaviru, dokud nebude posouzen poměr prospěch/ riziko pro užívání vorikonazolu.
Ketokonazol
200 2x denně
400/ 100 2x denně
#
Ketokonazol Darunavir
↑ 212% ↑ 868% ↑ 42% ↑ 73%
Ketokonazol je silný inhibitor a zároveň substrát CYP3A4.
Doporučuje se opatrnost a klinické sledování.
Pokud je zapotřebí současné užívání, neměla by denní dávka ketokonazolu překročit 200 mg.
30 Itrakonazol
Itrakonazol, podobně jako ketokonazol, je silný inhibitor a zároveň substrát CYP3A4.
Současné systémové užívání itrakonazolu a darunaviru se 100 mg ritonaviru může zvýšit plazmatické koncentrace darunaviru.
Zároveň mohou být působením darunaviru podávaného současně se 100 mg ritonaviru zvýšeny plazmatické koncentrace intrakonazolu.
Doporučuje se opatrnost a klinické sledování.
Pokud je zapotřebí současné užívání, neměla by denní dávka intrakonazolu překročit 200 mg.
Klotrimazol
Současné systémové užívání klotrimazolu a darunaviru se 100 mg ritonaviru může zvýšit plazmatické koncentrace darunaviru.
Toto bylo potvrzeno farmakokinetickým populačním modelem.
Zvýšení medianu AUC24h darunaviru bylo u pacientů užívajících klotrimazol 33% z celkového medianu.
Při nutnosti užívat současně klotrimazol se doporučuje opatrnost a klinické sledování.
Blokátory kalciových kanálů Felodipin Nifedipin Nicardipin
Darunavir a ritonavir inhibují CYP3A4 a jako důsledek je možné očekávat zvýšení plazmatických koncentrací antagonistů kalciových kanálů, které jsou substráty CYP3A4.
Pokud jsou tato léčiva podávána současně s přípravkem PREZISTA a 100 mg ritonaviru, doporučuje se klinické sledování léčebných a nežádoucích účinků.
Inhibitory HMG Co- A reduktázy Lovastatin Simvastatin
U lovastatinu a simvastatinu, které jsou vysoce závislé na metabolismu CYP3A4, se při současné léčbě darunavirem podávaným se 100 mg ritonaviru očekává výrazné zvýšení jejich plazmatických koncentrací.
To může vyvolat myopatii, včetně rhabdomyolýzy.
Současné užívání přípravku PREZISTA podávaného se 100 mg ritonaviru s lovastatinem a simvastatinem je proto kontraindikováno (viz bod 4. 3).
#
Atorvastatin
10 1x denně 300/ 100 2x denně Atorvastatin 3- 4krát↑ 3- 4krát↑ Darunavir ND ND Výsledky studie interakcí s atorvastatinem prokázaly, že při kombinaci atorvastatinu (10 mg 1x denně) s darunavirem/ ritonavirem (300/ 100 mg 2x denně) byla expozice atorvastatinu pouze o 15% nižší než po atrovastatinu (40 mg 1x denně) podaném samostatně.
Pokud je žádoucí současné užívání atorvastatinu a přípravku PREZISTA podávaného se 100 mg ritonaviru doporučuje se zahájit léčbu atrovastatinem v dávce 10 mg 1x denně.
Postupným zvyšováním dávky atorvastatinu může být dosaženo uspokojivé léčebné odpovědi.
Pravastatin
40 mg
600/ 100 2x
Pravastatin 40 mg 600/ 100 2x denně Pravastatin
ND
jednotlivá dávka Darunavir/ ritonavir nezvýšily expozici jednotlivé dávky pravastatinu u většiny jedinců, ale u omezené podskupiny jedinců ji zvýšily na 5násobek.
600/ 100 2x denně
Ethinylestradiol ↓
44%
↓ 62%
Norethisteron
Norethisteron
↓ 14%
↓ 30%
Při současném užívání přípravku PREZISTA podávaného se 100 mg ritonaviru a estrogenních antikoncepčních přípravků se doporučuje využít alternativní nebo doplňující antikoncepční metody.
Pacientky, které užívají estrogeny v rámci hormonální substituční léčby, by měly být klinicky sledovány pro možnost známek estrogenní deficience.
Imunosupresiva Cyklosporin Takrolimus Sirolimus
Expozice cyklosporinu, takrolimu nebo sirolimu bude při současném užívání přípravku PREZISTA podávaného se 100 mg ritonaviru zvýšena.
Při této kombinaci musí být prováděno terapeutické sledování imunosupresivní látky.
Antagonisté H2- receptoru a inhibitory protonové pumpy Ranitidin
150 2x denně
400/ 100 2x denně
#
Darunavir
↔
↔
31 Omeprazol
20 1x denně
400/ 100 2x denně
Darunavir
600/ 100 2x denně
R- methadon
↓ 16%
↓ 15%
(podáváno po 7 dní) Na základě farmakokinetických a klinických nálezů není nutno při zahájení společného podávání s přípravkem PREZISTA/ ritonavirem upravovat dávkování methadonu.
Zvýšení dávky methadonu však může být nutné při současném podávání po delší období vzhledem k indukci metaboismu ritonavirem.
Proto se doporučuje klinické monitorování, protože u některých pacientů je třeba upravit udržovací léčbu.
Inhibitory 5- fosfodiesterázy (PDE- 5) Sildenafil Vardenafil Tadalafil Rifamyciny
Ve studiích interakcí byla systémová expozice sildenafilu srovnatelná po užití jedné dávky 100 mg sildenafilu samostatně a po užití jedné dávky 25 mg sildenafilu současně s darunavirem/ ritonavirem (400/ 100 mg 2x denně).
Při současném užívání PDE- 5 inhibitorů s přípravkem PREZISTA podávaným se 100 mg ritonaviru je nutná zvýšená opatrnost.
Pokud je indikováno současné užívání přípravku PREZISTA podávaného se 100 mg ritonaviru se sildenafilem, vardenafilem nebo tadalafilem, doporučuje se nepřekročit jednotlivou dávku sildenafilu 25 mg za 48 hodin, jednotlivou dávku vardenafilu 2, 5 mg za 72 hodin nebo jednotlivou dávku tadalafilu 10 mg za 72 hodin.
Rifampicin
Rifampicin je silný induktor CYP3A4 a bylo prokázáno, že způsobuje hluboké poklesy v koncentracích jiných proteázových inhibitorů, což může vést ke ztrátě virologické odpovědi a rozvoji rezistence.
Během pokusů překonat sníženou expozici zvýšením dávky jiných proteázových inhibitorů s ritonavirem byla zjištěna vysoká frekvence jaterních reakcí.
Současné podávání rifampicinu s přípravkem PREZISTA s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 3).
Rifabutin
150 obden 600/ 100 2x denně Rifabutin * 1, 6x ↑ ND
Darunavir
↑ 53%
↑ 68%
* součet aktivních složek rifabutinu (mateřské léčivo + 25- O- desacetyl metabolit) U pacientů léčených kombinací je vhodné snížit obvyklou dávku rifabutinu 300 mg/ den o 75% (tj. rifabutin 150 mg obden) a zvýšit sledování nežádoucích účinků spojených s rifabutinem.
V případě problému s bezpečností je nutno zvážit další prodloužení intervalu mezi dávkami rifabutinu a/ nebo monitorování hladin rifabutinu.
Pozornost je nutno věnovat doporučeným postupům pro léčbu tuberkulózy u pacientů infikovaných HIV.
Rifabutin je induktorem a substrátem CYP3A4.
Při podání přípravku PREZISTA se 100 mg ritonaviru spolu s rifabutinem (150 mg obden) bylo pozorováno zvýšení systémové expozice darunaviru.
Na základě bezpečnostního profilu kombinace PREZISTA/ ritonavir není tento vzestup expozice darunaviru v přítomnosti rifabutinu důvodem pro úpravu dávky kombinace PREZISTA/ ritonavir.
Studie interakcí ukázala srovnatelnou denní systémovou expozici rifabutinu při léčbě 300 mg jednou denně a léčbě 150 mg obden společně s kombinací PREZISTA/ ritonavir (600/ 100 mg 2x denně) s přibližně 10násobným zvýšením denní expozice aktivnímu metabolitu 25- O- desacetylrifabutinu.
AUC pro součet aktivních složek rifabutinu (mateřské léčivo + 25- O- desacetylrifabutin metabolit) byla zvýšena 1, 6násobně, zatímco Cmax zůstávala srovnatelná.
Údaje o srovnání se 150 mg jednou denně chybějí.
Sedativa/ Hypnotika
32 Parenterální midazolam
Midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem PREZISTA/ ritornavirem může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek PREZISTA/ ritornavir neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku PREZISTA/ ritornaviru s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 – 4násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku PREZISTA/ ritornaviru s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Selektivní inhibitory zpětného vychytávání serotoninu (SSRIs) Paroxetin
20 1x denně
400/ 100 2x denně
Paroxetin Darunavir
↓
39% ↔
↓
37% ↔
Sertralin
50 1x denně
400/ 100 2x denně
#
Sertralin
↓ 49%
↓ 49%
Jestliže jsou SSRIs podávány v kombinaci s přípravkem PREZISTA a ritonavirem, doporučuje se titrovat dávku SSRI podle zhodnocení klinické antidepresivní odpovědi.
U pacientů, kteří užívají stabilní dávku sertralinu nebo paroxetinu a u kterých se zahajuje léčba přípravkem PREZISTA podávaným se 100 mg ritonaviru by měla být mimo to sledována antidepresivní odpověď.
Steroidy Flutikason- propionát Budesonid
V klinické studii, kdy byly tobolky ritonaviru 100 mg podávány 2x denně současně s 50 µg flutikason- propionátu (4x denně) intranazálně po 7 dní zdravým subjektům, se významně zvýšily plazmatické hladiny flutikason- propionátu, zatímco hladiny endogenního kortizolu poklesly přibližně o 86% (při 90% intervalu spolehlivosti 82 - 89%).
Vyšší účinky lze očekávat, pokud je flutikason- propionát inhalován.
Systémové kortikosteroidní účinky včetně Cushingova syndromu a adrenální suprese byly hlášeny u pacientů, kteří byli léčeni ritonavirem a inhalovali nebo si aplikovali intranazálně flutikason- propionát; totéž může nastat rovněž u dalších kortikosteroidů metabolizovaných prostřednictvím systému P450 3A, např. budesonidu.
V důsledku toho se současné užívání přípravku PREZISTA podávaného současně se 100 mg ritonaviru nedoporučuje, pokud potencionální prospěch léčby nepřevýší riziko systémových účinků kortikosteroidů.
Mělo by být posouzeno snížení dávky glukokortikoidů s pečlivým sledováním místních a systémových účinků nebo záměna za glukokortikoid, který není substrátem CYP3A4 (např. beklometason).
V případě vysazení glukokortikoidů však musí být progresivní snižování dávky prováděno po delší dobu.
Účinky vysoké systémové expozice flutikasonu na plazmatické hladiny ritonaviru nejsou dosud známy.
Dexamethason Ostatní
Systémově podaný dexamethason indukuje CYP3A4 a může proto snižovat expozici darunaviru.
Z tohoto důvodu by tato kombinace měla být užívána s opatrností.
Třezalka tečkovaná
Přípravek PREZISTA podávaný se 100 mg ritonaviru nesmí být užíván společně s přípravky, které obsahují třezalku tečkovanou (Hypericum perforatum), protože jejich současné užívání může být příčinou významného poklesu plazmatických koncentrací darunaviru a rovněž ritonaviru.
Je to způsobeno indukcí metabolických enzymů třezalkou tečkovanou.
Jestliže pacient již třezalku užívá, ukončete její užívání a v případě možnosti zkontrolujte virové hladiny.
Expozice darunaviru (a také expozice ritonaviru) mohou po ukončení podávání třezalky stoupat.
Indukční účinek může po ukončení léčby třezalkou přetrvávat po dobu nejméně 2 týdnů (viz bod 4. 3).
4. 6 Těhotenství a kojení
Těhotenství 33 U těhotných žen nejsou k dispozici odpovídající, dobře kontrolované studie.
Studie na zvířatech nenaznačují přímé škodlivé účinky s ohledem na těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Přípravek PREZISTA podávaný se 100 mg ritonaviru by měl být užíván během těhotenství pouze, pokud přínos léčby převýší možné riziko.
Kojení Není známo, zda je darunavir vylučován do mateřského mléka.
Ve studiích na laboratorních potkanech bylo prokázáno vylučování darunaviru do mléka a vysoké hladiny (1 000 mg/ kg/ den) měly za následek toxické účinky.
Jak vzhledem k možnosti přenosu HIV, tak i vzhledem k možným nežádoucím účinkům u kojených dětí, by matky měly být poučeny, aby při léčbě přípravkem PREZISTA v žádném případě nekojily.
Fertilita Údaje o účinku darunaviru na fertilitu u lidí nejsou k dispozici.
U laboratorních potkanů, kterým byl podáván darunavir, nebyl pozorován žádný vliv na páření nebo fertilitu (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie vlivu přípravku PREZISTA v kombinaci s ritonavirem na schopnost řídit vozidla a obsluhovat stroje nebyly provedeny.
Je to nutné mít na paměti při posuzování schopnosti pacienta řídit nebo obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nežádoucí účinky jsou podloženy klinickými studiemi fáze IIb a fáze III, ve kterých celkem 1 968 již dříve léčených pacientů zahájilo léčbu doporučenou dávkou přípravku PREZISTA 600 mg s ritonavirem 100 mg 2x denně.
Medián délky expozice přípravku PREZISTA/ ritonaviru v této skupině byl 37, 3 týdne.
Nejčastější (≥ 2%) byly průjem (3, 9%), hypertriglyceridemie (3, 8%), vyrážka (2, 8%), nauzea (2, 6%), hypercholesterolemie (2, 5%) a bolest hlavy (2, 0%).
Z důvodu výskytu nežádoucích účinků ukončilo léčbu 2, 6% pacientů.
Nežádoucí účinky jsou řazeny dle tříd orgánových systémů a četnosti.
V každé skupině četnosti jsou nežádoucí účinky uvedeny s klesající závažností.
Četnosti jsou definovány jako velmi časté (≥1/ 10), časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥ 1/ 1 000 až < 1/ 100).
Třídy orgánových systémů Četnost Infekce a infestace
Nežádoucí účinek * Všechny stupně
Nežádoucí účinek ** Stupně 2 - 4
Poruchy krve a lymfatického systému méně časté
trombocytopenie, neutropenie, anemie, zvýšení počtu eosinofilů, leukopenie
trombocytopenie, neutropenie, anemie
Poruchy imunitního systému méně časté Endokrinní poruchy
imunorestituční syndrom
imunorestituční syndrom
hypotyreóza, zvýšení tyreostimulačního hormonu v krvi
lipodystrofie (včetně lipohypertrofie, lipodystrofie, lipoatrofie), hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
méně časté
diabetes mellitus, dna, anorexie, snížení chuti k jídlu, snížení tělesné hmotnosti, zvýšení tělesné hmotnosti, hyperglykemie, insulinová rezistence, snížení HDL, zvýšení chuti k jídlu, polydipsie, zvýšení laktát- dehydrogenázy v krvi
diabetes mellitus, lipodystrofie (včetně lipohypertrofie, lipodystrofie, lipoatrofie), dna, anorexie, zvýšení chuti k jídlu, snížení tělesné hmotnosti, zvýšení tělesné hmotnosti, hyperglykemie, insulinová rezistence
Psychiatrické poruchy časté insomnie
méně časté
deprese, stav zmatenosti, dezorientace, úzkost, změna nálady, porucha spánku, neobvyklé sny, noční můry, snížení libida, neklid
deprese, stav zamtenosti, dezorientace, úzkost, změna nálady, insomnie, porucha spánku, neobvyklé sny
Poruchy nervového
bolest hlavy, periferní neuropatie, závrať
bolest hlavy
méně časté Poruchy oka
synkopa, konvulze, letargie, parestézie, hypestézie, ageuzie, dysgeuzie, porucha pozornosti, porucha paměti, somnolence, porucha spánkového rytmu
periferní neuropatie, závrať, letargie, parestézie, hypestézie, somnolence
méně časté
porucha vidění, překrvení spojivky, suché oko
překrvení spojivky
Poruchy ucha a labyrintu méně časté Srdeční poruchy
vertigo
vertigo
méně časté Cévní poruchy
akutní infarkt myokardu, infarkt myokardu, angina pectoris, prodloužený QT na EKG, sinová bradykardie, tachykardie, palpitace
akutní infarkt myokardu, infarkt myokardu, angina pectoris, prodloužený QT na EKG
méně časté
hypertenze, návaly
hypertenze
dyspnoe, kašel, epistaxe, výtok z nosu, podráždění hrdla
průjem
časté
zvracení, nauzea, bolest břicha, zvýšení krevní amylázy, dyspepsie, distenze břicha, flatulence
zvracení, průjem, nauzea, bolest břicha, zvýšení krevní amylázy
35 méně časté
pankreatitida, gastritida, gastroezofageální reflux, aftózní stomatitida, stomatitida, regurgitace žaludečního obsahu, hematemeza, sucho v ústech, břišní dyskomfort, zácpa, zvýšení lipázy, říhání, orální dysestézie, cheilitida, suché rty, povlak jazyka
pancreatitida, gastritida, gastroezofageální reflux, aftózní stomatitida, regurgitace žaludečního obsahu, sucho v ústech, distenze břicha, břišní dyskomfort, flatulence, dyspepsie, zácpa, zvýšení lipázy
Poruchy jater a žlučových cest časté
zvýšení alaninaminotransferázy, zvýšení aspartátaminotransferázy
zvýšení alaninaminotransferázy
méně časté
hepatitida, cytolytická hepatitida, steatóza jater, hepatomegalie, zvýšení transamináz, zvýšení bilirubinu v krvi, zvýšení alkalické fosfatázy v krvi, zvýšení gamaglutamyltransferázy
hepatitida, cytolytická hepatitida, steatóza jater, zvýšení transamináz, zvýšení aspartátaminotransferázy, zvýšení alkalické fosfatázy v krvi, zvýšení gamaglutamyltransferázy
Poruchy kůže a podkožní tkáně časté
vyrážka (včetně makulózní, makulopapulózní, papulózní, erytematické a svědivé vyrážky), pruritus
vyrážka (včetně makulózní, makulopapulózní, papulózní, erytematické a svědivé vyrážky)
méně časté
generalizovaná vyrážka, alergická dermatitida, otok obličeje, kopřivka, dermatitida, ekzém, erytém, hyperhidróza, noční pocení, alopecie, akné, seboroická dermatitida, kožní léze, xeroderma, suchá kůže, pigmentace nehtů
generalizovaná vyrážka, alergická dermatitida, kopřivka, pruritus, hyperhidróza, noční pocení, alopecie
Poruchy svalové a
kosterní soustavy a pojivové tkáně
méně časté
myalgie, svalové stahy, svalová slabost, muskuloskeletální ztuhlost, artritida, artralgie, ztuhlost kloubů, bolest končetin, osteoporóza, zvýšení kreatinfosfokinázy v krvi
myalgie, artralgie, bolest končetin, osteoporóza, zvýšení kreatinfosfokinázy v krvi
Poruchy ledvin a močových cest méně časté
akutní selhání ledvin, selhání ledvin, nefrolitiáza, zvýšení kreatininu v krvi, snížení clearance kreatininu ledvinami, proteinurie, bilirubinurie, dysurie, nokturie, polakisurie
akutní selhání ledvin, selhání ledvin, nefrolitiáza, zvýšení kreatininu v krvi, snížení clearance kreatininu ledvinami, proteinurie, bilirubinurie
Poruchy reprodukčního systému a prsu méně časté
erektilní dysfunkce, gynekomastie
erektilní dysfunkce, gynekomastie
Celkové poruchy a reakce v místě aplikace časté
astenie, únava
únava
méně časté
pyrexie, bolest na hrudi, periferní otok, malátnost, zimnice, abnormální pocit, pocit tepla, podráždění, bolest, xeróza
pyrexie, bolest na hrudi, astenie, periferní otok, malátnost
* Nežádoucí účinek považovaný zkoušejícím za alespoň pravděpodobně spojený s přípravkem PREZISTA podávaným spolu s nízkou dávkou ritonaviru, který se vyskytl u více než 1 pacienta.
** Nežádoucí účinek alespoň stupně 2 závažnosti a považovaný zkoušejícím za alespoň pravděpodobně spojený s přípravkem PREZISTA podávaným spolu s nízkou dávkou ritonaviru, který se vyskytl u více než 1 pacienta.
Vyrážka byla většinou mírná až
36 středně těžká, často se vyskytla během prvních čtyř týdnů léčby a s pokračujícím podáváním odezněla.
Vyrážka stupňů 2 – 4 byla hlášena u 2, 9% pacientů.
Podíl pacientů, kteří kvůli vyrážce ukončili léčbu přípravkem PREZISTA podávaným spolu se 100 mg ritonaviru, byl 0, 5%.
Závažné případy kožní vyrážky včetně erythema multiforme a Stevens- Johnsonova syndromu (obojí vzácně) byly hlášeny v probíhajících klinických studiích přípravku PREZISTA podávaného společně se 100 mg ritonaviru.
Zhodnocení bezpečnosti u pacientů dosud neléčených antiretrovirotiky (n = 343) je založeno na všech údajích o bezpečnosti ze studie fáze III ARTEMIS, ve které byla PREZISTA/ rtv 800/ 100 mg jednou denně srovnávána s lopinavirem/ ritonavirem 800/ 200 mg/ den.
Medián délky expozice ve skupině s kombinací PREZISTA/ ritonavir byl 56, 3 týdne.
0, 6% pacientů ukončilo léčbu kvůli nežádoucím účinkům.
U těchto dosud neléčených pacientů byly identifikovány následující nežádoucí účinky:
Nežádoucí účinky alespoň střední intezity a hlášené u více než jednoho pacienta Časté: hypertriglyceridemie, hypercholesterolemie, bolest hlavy, průjem, nauzea, zvýšení alaninaminotransferázy.
Méně časté: hyperlipidemie, zvracení, bolest břicha, zvýšení aspartátaminotransferázy, vyrážka (včetně makolopapulózní vyrážky), alergická dermatitida, pruritus.
Nežádoucí účinky všech stupňů závažnosti hlášené u více než jednoho pacienta Velmi časté: průjem, nauzea.
Časté: hypertriglyceridemie, hypercholesterolemie, anorexie, insomnie, bolest hlavy, závrať, dysgeuzie, zvracení, bolest břicha, abdominální dyskomfort, distenze břicha, flatulence, zvýšení alaninaminotransferázy, vyrážka (včetně makulopapulózní, papulózní vyrážky), alopecie, suchá kůže, pruritus, únava.
Méně časté: infekce horních cest dýchacích, diabetes mellitus, hyperlipidemie, neobvyklé sny, hypestezie, porucha pozornosti, somnolence, dyspepsie, říhání, zvýšení aspartátaminotransferázy, alergická dermatitida, kopřivka, dermatitida, noční pocení, bolest svalů, svalové stahy, astenie.
Kombinovaná antiretrovirová léčba byla u HIV pacientů doprovázena redistribucí tělesného tuku (lipodystrofie) včetně ztráty periferního a faciálního podkožního tuku, zvýšením akumulace intraabdominálního a viscerálního tuku, hypertrofií prsů a dorzocervikální akumulací tuku (buvolí hrb) (viz bod 4. 4).
Kombinovaná antiretrovirová léčba byla také doprovázena poruchami metabolismu jako jsou hypertriacylglycerolemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a hyperlaktatemie (viz bod 4. 4).
Při užití proteázových inhibitorů zejména v kombinaci s NRTIs byly hlášeny zvýšení CPK, myalgie, myositida a vzácně rhabdomyolýza.
Případy osteonekrózy byly hlášeny zejména u pacientů s všeobecně uznávanými rizikovými faktory, pokročilým onemocněním HIV nebo dlouhodobou expozicí kombinované antiretrovirové terapii (CART).
Frekvence výskytu není známa (viz bod 4. 4).
U HIV infikovaných pacientů se závažnou imunitní deficiencí se mohou při zahájení kombinované antiretrovirové léčby objevit zánětlivé reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
U hemofilických pacientů léčených antiretrovirovými proteázovými inhibitory byly hlášeny případy zvýšeného spontánního krvácení (viz bod 4. 4).
Pacienti současně infikovaní virem hepatitidy B a/ nebo hepatitidy C Mezi 1 968 pacienty léčenými přípravkem PREZISTA podávaným s ritonavirem (600/ 100 mg 2x denně), kteří již byli dříve léčeni, bylo 236 pacientů infikováno současně hepatitidou B nebo C.
37 U současně infikovaných pacientů byla vyšší pravděpodobnost výchozího a náhlého zvýšení jaterních transamináz než u pacientů bez chronické virové hepatitidy (viz bod 4. 4).
4. 9 Předávkování
Zkušenosti s akutním předávkováním přípravkem PREZISTA podávaným se 100 mg ritonaviru jsou u lidí omezené.
Jednorázová dávka perorálního roztoku darunaviru až do 3 200 mg a darunaviru tablet až do dávky 1 600 mg v kombinaci s ritonavirem byly podány zdravým dobrovolníkům bez neobvyklých symptomatických projevů.
Proti předávkování přípravkem PREZISTA neexistuje specifické antidotum.
Léčba předávkování přípravkem PREZISTA spočívá v celkové podpůrné léčbě, včetně sledování životních funkcí a sledování klinického stavu pacienta.
Pokud je indikováno, je možné k odstranění neabsorbované léčivé látky vyvolat zvracení nebo provést výplach žaludku.
K odstranění neabsorbované léčivé látky je také možné podat aktivní uhlí.
Vzhledem k vysoké vazebnosti darunaviru na proteiny není pravděpodobné, že by k odstranění léčivé látky významně přispěla dialýza.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antivirotika pro systémové použití, ATC kód:
J05AE10
Mechanismus účinku Darunavir je inhibitor dimerizace a katalytické aktivity HIV- 1 proteázy (KD 4, 5 x 10- 12 M).
Selektivně inhibuje štěpení HIV kódovaných Gag- Pol polyproteinů v buňkách infikovaných virem a tím brání tvorbě zralých infekčních virových částic.
Antivirové účinky in vitro Darunavir je účinný proti laboratorním kmenům a klinickým izolátům HIV- 1 a laboratorním kmenům HIV- 2 v akutně infikovaných T- buněčných liniích, mononukleárních buňkách lidské periferní krve a v lidských monocytech/ makrofázích s průměrnými EC50 hodnotami v rozmezí od 1, 2 do 8, 5 nM (0, 7 do 5, 0 ng/ ml).
In vitro má darunavir antivirový účinek proti širokému spektru HIV- 1 skupiny M (A, B, C, D, E, F, G) a skupiny O primárních izolátů s EC50 hodnotami v rozmezí od < 0, 1 do 4, 3 nM.
Hodnoty EC50 jsou značně pod 50% koncentrace buněčné toxicity, která se pohybuje od 87 µM do > 100 µM.
V přítomnosti lidského séra stoupá hodnota EC50 darunaviru o střední hodnotou faktoru 5, 4.
Aditivní antivirový účinek byl pozorován při studiu darunaviru s proteázovými inhibitory indinavirem, sachinavirem, lopinavirem, atazanavirem nebo tipranavirem, N( t) RTIs zidovudinem, lamivudinem, zalcitabinem, didanosinem, stavudinem, abakavirem, emtricitabinem nebo tenofovirem, NNRTIs nevirapinem, delavirdinem nebo efavirenzem a inhibitorem fúze enfuvirtidem.
Mezi darunavirem a žádným z těchto antiretrovirotik nebyl pozorován antagonismus.
Rezistence Selekce in vitro- rezistentního viru darunaviru z divokého (terénního) typu HIV- 1 byla zdlouhavá (> 3 roky).
Selektované viry nebyly schopny růst v přítomnosti darunaviru v koncentracích vyšších než 400 nM.
Viry selektované za těchto podmínek a vykazující sníženou citlivost k darunaviru (rozmezí:
23 - 50násobné) měly zakotvenou substituci 2 až 4 aminokyselin v proteázovém genu.
Identifikace determinantů snížené citlivosti těchto virů k darunaviru se v současné době zkoumá.
Selekce in vitro HIV- 1 rezistentních kmenů k darunaviru (rozmezí:
53 - 641násobná změna v EC50 [FC]) z 9 kmenů HIV- 1, které obsahovaly mnohočetné mutace spojené s rezistencí vůči PI (Resistance - Associated Mutations = RAMs), prokázala, že k tomu, aby byl virus rezistentní k darunaviru ([FC] > 10), bylo nutné, aby HIV- 1 proteáza obsahovala alespoň 8 z těchto in vitro selektovaných mutací.
38 Ve 48týdenní analýze studie ARTEMIS (viz Klinické zkušenosti - dosud neléčení pacienti) bylo u pacientů léčených kombinací PREZISTA/ ritonavir 800/ 100 mg jednou denně pozorováno 9, 9% virologických selhání.
U těchto virologických selhání nebyl zaznamenán vývoj PI RAM.
U 1 virologického selhání ve skupině s kombinací PREZISTA/ ritonavir byl identifikován 1 vývoj NRTI RAM na pozici 184, který byl spojen se snížením citlivosti na emtricitabin přítomný v doprovodné léčbě.
Podle souhrnné analýzy studií POWER 1, 2 a 3 (viz odstavec Klinické zkušenosti u již léčených pacientů) a studií DUET 1 a 2 (TMC125- C206 a TMC125- C216) byly substituce aminokyselin, které se vyvinuly při podávání přípravku PREZISTA společně s ritonavirem (600/ 100 mg 2x denně), u ≥ 20% izolátů ze subjektů, u kterých došlo k virologickému selhání reboundem, identifikovány jako V32I, I54L a L89V.
Substituce aminokyselin, které se vyvinuly u 10 až 20% izolátů, byly V11I, I13V, L33F, I50V a F53L.
Substituce aminokyselin, které se vyvinuly u 5 až 10% izolátů, byly L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I a I84V.
U 85% virů citlivých na darunavir na počátku léčby izolovaných od pacientů, u kterých došlo ve studiích POWER a DUET ve skupině PREZISTA/ rtv 600/ 100 mg 2x denně k virologickému selhání reboundem, se během léčby vyvinula snížená citlivost na darunavir.
V této skupině pacientů zůstalo citlivých i po léčbě 71% virů citlivých na tipranavir na počátku léčby.
Zkřížená rezistence Darunavir vykázal < 10násobné snížení citlivosti proti 90% z 3 309 klinických izolátů rezistentních k amprenaviru, atazanaviru, indinaviru, lopinaviru, nelfinaviru, ritonaviru, sachinaviru a/ nebo tipranaviru, což prokazuje, že viry rezistentní k většině PI zůstávají citlivé k darunaviru.
U virologických selhání ve studii ARTEMIS nebyla pozorována žádná zkřížená rezistence s jinými PI.
Klinické zkušenosti Účinnost přípravku PREZISTA podávaného se 100 mg ritonaviru u dosud neléčených pacientů Průkaz účinnosti kombinace PREZISTA/ ritonavir 800/ 100 mg jednou denně je založen na analýze 48týdenních údajů z probíhající randomizované kontrolované otevřené studie fáze III ARTEMIS u pacientů dosud neléčených antiretrovirotiky nakažených HIV- 1 srovnávající kombinaci PREZISTA/ ritonavir 800/ 100 mg jednou denně s lopinavirem/ ritonavirem 800/ 200 mg/ den (podáváno buď dvakrát denně nebo jednou denně).
Obě ramena užívala fixní doplňkovou léčbu sestávající se z tenofovir- disoproxil- fumarátu 300 mg jednou denně a emtricitabinu 200 mg jednou denně.
Pacienti infikovaní HIV- 1 vhodní pro tuto studii měli hladiny HIV- 1 RNA v plazmě > 5 000 kopií/ ml.
Randomizace byla stratifikována podle zjištěného virového zatížení plazmy a zjištění počtu CD4+ buněk.
V tabulce níže jsou uvedeny údaje z 48týdenní analýzy účinnosti ze studie ARTEMIS:
ARTEMIS Výsledky
PREZISTA/ rtv 800/ 100 mg jednou denně N = 343
lopinavir/ rtv 800/ 200 mg/ den N = 346
rozdíl v léčbě (95% interval spolehlivosti rozdílu)
HIV- 1 RNA < 50 kopií/ mla HIV- 1 RNA < 400 kopií/ mla
287 (83, 7%) 301 (87, 8%)
271 (78, 3%) 295 (85, 3%)
5, 3 (- 0, 5; 11, 2) b 2, 5 (- 2, 6; 7, 6) b
srřední změna log HIV- 1 RNA od výchozího stavu (log10 kopií/ ml) c
- 2, 77
- 2, 65
- 0, 11d (- 0, 30; 0, 07) b
střední změna počtu CD4+ buněkod výchozího stavu (x 106/ l) c
137
141
39 a Dopočítávání podle algoritmu TLOVR b Založeno na normální aproximaci rozdílu v% odpovědi c Dopočítávání pacientů, kteří neukončili studii: pacienti, kteří ukončili studii předčasně jsou počítáni se změnou rovnou 0 d Rozdíl středních hodnot
Podle 48týdenní analýzy byla virologická odpověď (HIV- 1 RNA < 50 kopií/ ml) pro rameno PREZISTA/ ritonavir 83, 7% a pro rameno lopinavir/ rtv 78, 3%.
Neinferiorita virologické odpovědi definovaná jako podíl subjektů s hladinou HIV- 1 RNA v plazmě < 50 kopií/ ml byla prokázána (ve zvoleném 12% neinferioritním rozmezí) jak pro populaci hodnocenou v režimu Intent- To- Treat tak i pro populaci per protokol.
Účinnost přípravku PREZISTA podávaného spolu se 100 mg ritonaviru u již dříve léčených pacientů Průkaz účinnosti přípravku PREZISTA podávaného s ritonavirem (600/ 100 mg dvakrát denně) již léčeným pacientů je založen na 48týdenní analýze studie fáze III TITAN u již léčených pacientů, kteří ale nedostávali lopinavir, a na analýze údajů z 96 týdnů studií fáze IIb POWER 1, 2 a 3 u pacientů s vysokou úrovní rezistence k PI.
TITAN je probíhající randomizovaná kontrolovaná otevřená studie fáze III srovnávající přípravek PREZISTA podávaný v kombinaci s ritonavirem (600/ 100 mg 2x denně) s lopinavirem/ ritonavirem (400/ 100 mg 2x denně) u již léčených dospělých pacientů infikovaných HIV- 1, kteří ale ještě nedostávali lopinavir.
Obě ramena používala optimalizovaný základní léčebný režim (OBR=Optimized Background Regimen) složený z nejméně 2 antiretrovirových agens (NRTI buď s nebo bez NNRTI).
V rameni s kombinací PREZISTA/ ritonavir byla střední výchozí hodnota HIV- 1 RNA v plazmě 4, 33 log10 kopií/ ml a střední výchozí počet CD4+ buněk byl 235x 106 buněk/ l (rozmezí 3 - 831 x 106 buněk/ l).
Níže uvedená tabulka shrnuje údaje o účinnosti z 48týdenní analýzy studie TITAN.
TITAN Výsledky
PREZISTA/ ritonavir 600/ 100 mg 2x denně + OBR N=298
lopinavir/ ritonavir 400/ 100 mg 2x denně + OBR N=297
Rozdíl v léčbě (95% interval spolehlivosti pro rozdíl)
HIV- 1 RNA < 400 kopií/ mla
228 (76, 5%)
199 (67, 0%)
9, 5% (2, 3; 16, 7) b
HIV- 1 RNA < 50 kopií/ mla
211 (70, 8%)
179 (60, 3%)
10 5% (2, 9; 18, 1) b
střední změna HIV- 1 RNA log od výchozího stavu (log10 kopií/ ml) c
- 1, 95
- 1, 72
- 0, 23d (- 0, 44; - 0, 02) b
střední změna počtu CD4+ buněk od výchozího stavu (x 106/ l) c a Dopočítávání podle algoritmu TLOVR b
88
81
Založeno na normální aproximaci rozdílu v% odpovědi c NC = F d Rozdíl středních hodnot
Neinferiorita u virologické odpovědi definovaná jako podíl subjektů s hladinou HIV- 1 RNA v plazmě < 400 kopií/ ml byla prokázána (ve zvoleném 12% neinferioritním rozmezí) jak pro populaci hodnocenou v režimu Intent- To- Treat tak i pro populaci per protokol.
U HIV- 1 infikovaných pacientů, kteří přicházeli v úvahu pro tuto klinickou studii, došlo k selhání více než 1 režimu obsahujícího PI.
OBR sestával nejméně ze 2 NRTIs s enfuvirtidem nebo bez enfuvirtidu (ENF).
POWER 3: další údaje o účinnosti přípravku PREZISTA podávaného se 100 mg ritonaviru, 600/ 100 mg 2x denně s OBR, byly získány při léčbě pacientů se srovnatelnou předchozí léčbou, kteří se účastnili nerandomizované klinické studie TMC114- C215.
Vstupní kriteria byla stejná a výchozí charakteristiky byly srovnatelné se studiemi POWER 1 a POWER 2.
V tabulce níže jsou uvedena data 48týdenní analýzy účinnosti doporučené dávky 600 mg přípravku PREZISTA, podávaného se 100 mg ritonaviru, 2x denně ze sloučených studií POWER 1 a POWER 2 i ze studie POWER 3.
Výchozí charakteristiky
POWER
1 a POWER 2 sloučené údaje Výsledky ve 48. týdnu
POWER 3
Střední plasma
4, 61 log10 kopií/ ml (PREZISTA/ ritonavir)
4, 58 log10 kopií/ ml
HIV- 1 RNA Median počtu
4, 49 log10 kopií/ ml (kontrola) 153 x 106 buněk/ l (PREZISTA/ ritonavir)
120 x 106 buněk/ l
CD4+ buněk
163 x 106 buněk/ l (kontrola)
Výsledky
PREZISTA/ ritonavir Kontrola 600/ 100 mg n=124 2x denně n=131
Rozdíly léčby
PREZISTA/ ritonavir 600/ 100 mg 2x denně n=334
HIV- 1 RNA log10 střední změna od výchozích hodnot (log10 kopií/ ml) a
- 1, 69 - 0, 37
1, 32 (1, 58; 1, 05) d
- 1, 62
střední změna počtu CD4+buněk od výchozích hodnot (x 106/ l) b
103
17
86 (57; 114) d
105
HIV RNA > 1 log10 méně než výchozí hodnotac
81 (61, 8%)
20 (16, 1%)
45, 7% (35, 0%; 56, 4%) d
196 (58, 7%)
HIV RNA < 400 kopií/ mlc
72 (55, 0%)
18 (14, 5%)
40, 4% (29, 8%; 51, 1%) d
183 (54, 8%)
HIV RNA < 50 kopií/ mlc a
59 (45, 0%)
14 (11, 3%)
33, 7% (23, 4%; 44, 1%) d
155 (46, 4%)
Pacienti, kteří nedokončili léčbu, jsou počítáni jako selhání: pacienti, kteří přerušili léčbu předčasně, jsou zařazeni se změnou rovnou 0 b Poslední pozorování bylo dopočítáváno (LOCF= Last Observation Carried Forward) c Dopočítávání podle algoritmu TLOVR d 95% intervaly spolehlivosti.
Z 206 subjektů, kteří ve 48. týdnů reagovali kompletní virovou supresí (< 50 kopií/ ml), odpovídalo v 96. týdnu 177 subjektů (86% respondentů z 48. týdne).
Odpověď (HIV- 1 RNA < 50 kopií/ ml ve 24. týdnu) na přípravek PREZISTA podávaný s ritonavirem (600/ 100 mg 2x denně) u výchozího genotypu * a při použití enfuvirtidu (ENF): dle analýzy studií POWER a DUET.
Počet výchozích mutací *
Všechny subjekty% n/ N
Subjekty s předchozí léčbou ENF% n/ N
Subjects bez předchozí léčby ENF% n/ N
Všechna rozmezí
45% 455/ 1 014
39% 290/ 741
60% 165/ 273
0– 2
54% 359/ 660
50% 238/ 477
66% 121/ 183
3
39% 67/ 172
29% 35/ 120
62% 32/ 52
≥4
12% 20/ 171
7% 10/ 135
28% 10/ 36
* Počet mutací z výčtu mutací spojených se snížením odpovědi na kombinaci PREZISTA/ ritonavir (V11I, V32I, L33F, I47V, I50V, I54L nebo M, T74P, L76V, I84V nebo L89V)
Základní fenotyp darunaviru (změna citlivosti vztažená k výchozí hodnotě) se ukázal jako prediktivní faktor virologického výsledku.
Odpověď (HIV- 1 RNA < 50 kopií/ ml ve 24. týdnu) na přípravek PREZISTA podávaný s ritonavirem (600/ 100 mg 2x denně) u výchozího fenotypu darunaviru a při užívání enfuvirtidu: dle analýzy léčby studií POWER a DUET.
Výchozí fenotyp darunaviru
Všechny subjekty% n/ N
Subjekty s předchozí léčbou ENF% n/ N
Subjects bez předchozí léčby ENF% n/ N
Všechna rozmezí
45% 455/ 1 014
39% 290/ 741
60% 165/ 273
≤ 10
55% 364/ 659
51% 244/ 477
66% 120/ 182
10 – 40
29% 59/ 203
17% 25/ 147
61% 34/ 56
> 40
8% 9/ 118
5% 5/ 94
17% 4/ 24
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti darunaviru podávaného společně s ritonavirem byly hodnoceny u zdravých dospělých dobrovolníků a pacientů infikovaných HIV- 1.
Expozice darunaviru u pacientů infikovaných HIV- 1 byla ve srovnání se zdravými subjekty zvýšena.
Vysvětlením může být vyšší koncentrace alfa- 1- kyselého glykoproteinu (AAG) u pacientů infikovaných HIV- 1 vedoucí k vyšší vazebnosti darunaviru na AAG plazmatické proteiny a následně vyšším plazmatickým koncentracím.
Darunavir je primárně metabolizován CYP3A.
Ritonavir inhibuje CYP3A, a tím značně zvyšuje plazmatické koncentrace darunaviru.
42 Absorpce Po perorálním podání je darunavir rychle absorbován.
Nejvyšší plazmatické koncentrace darunaviru je v přítomnosti nízkodávkovaného ritonaviru obvykle dosaženo během 2, 5 až 4, 0 hodin.
Absolutní biologická dostupnost po perorálním podání jedné dávky darunaviru 600 mg samostatně byla přibližně 37% a v přítomnosti ritonaviru 100 mg 2x denně se zvýšila přibližně na 82%.
Při perorálním podání jedné dávky darunaviru 600 mg v kombinaci s ritonavirem 100 mg 2x denně bylo celkové zvýšení farmakokinetiky systémové expozice darunaviru ritonavirem přibližně 14násobné (viz bod 4. 4).
Při užívání nalačno je relativní biologická dostupnost darunaviru v přítomnosti nízkodávkovaného ritonaviru o 30% nižší než při užívání s jídlem.
Tablety přípravku PREZISTA by proto měly být užívány spolu s ritonavirem a s jídlem.
Druh potravin expozici darunaviru neovlivňuje.
Distribuce Darunavir je přibližně z 95% vázán na plazmatické proteiny.
Darunavir se primárně váže na plazmatický alfa- 1- kyselý glykoprotein.
Po intravenózním podání činil distribuční objem darunaviru samotného 88, 1 ± 59, 0 l (střední ± SD) a byl zvýšen na 131 ± 49, 9 l (střední ± SD) za přítomnosti 100 mg ritonaviru 2x denně.
Metabolismus V pokusech in vitro s lidskými jaterními mikrozomy (HLMs) bylo zjištěno, že darunavir je primárně metabolizován oxidací.
Darunavir je extenzivně metabolizován jaterním CYP systémem, téměř výlučně izoenzymem CYP3A4.
Studie se značeným 14C- darunavirem u zdravých dobrovolníků prokázaly, že většina radioaktivity po jedné dávce 400/ 100 mg kombinace darunaviru s ritonavirem v plazmě náležela základní léčivé látce.
U lidí byly identifikovány nejméně 3 oxidační metabolity; účinnost všech byla nejméně 10krát nižší než účinnost darunaviru proti divokému typu HIV.
Eliminace Po dávce 400/ 100 mg kombinace 14C- darunaviru s ritonavirem bylo přibližně 79, 5% 14C- darunaviru nalezeno ve stolici a 13, 9% v moči.
Z podané dávky bylo v nezměněné formě 14C- darunaviru nalezeno 41, 2% ve stolici a 7, 7% v moči.
Výsledný eliminační poločas darunaviru v kombinaci s ritonavirem činil přibližně 15 hodin.
Clearance po intravenózním podání samotného darunaviru (150 mg) činila 32, 8 l/ hod a v přítomnosti nízkodávkovaného ritonaviru 5, 9 l/ hod.
Zvláštní populace Pediatričtí pacienti U dětí a mladistvých nejsou dostupné farmakokinetické údaje.
Starší populace Populační analýza farmakokinetiky HIV infikovaných pacientů prokázala, že ve věkovém rozmezí (18 až 75 let) není významný rozdíl ve farmakokinetice hodnocené u HIV infikovaných pacientů (viz bod 4. 4).
U pacientů nad 65 let však byly k dispozici pouze omezené údaje.
Pohlaví Populační analýza farmakokinetiky prokázala mírné zvýšení expozice darunaviru u HIV infikovaných žen, ve srovnání s muži.
Tento rozdíl není klinicky významný.
Zhoršená funkce ledvin Výsledky bilanční studie kombinace 14C- darunaviru s ritonavirem prokázaly, že přibližně 7, 7% podané dávky darunaviru je vyloučeno močí v nezměněné formě.
Třebaže nebyl darunavir u pacientů se zhoršenou funkcí ledvin studován, populační analýza farmakokinetiky prokázala, že farmakokinetika darunaviru nebyla u pacientů infikovaných HIV se zhoršenou funkcí ledvin významně ovlivněna (CrCl mezi 30- 60 ml/ min, n=20) (viz body 4. 2 a 4. 4).
43 Zhoršená funkce jater Darunavir je převážně metabolizován a eliminován játry.
Ve studii s opakovaným podáním přípravku PREZISTA s ritonavirem (600/ 100 mg) dvakrát denně bylo prokázáno, že celkové plazmatické koncentrace darunaviru u subjektů s mírným (Child- Pugh třída A, n = 8) a středně závažným (Child- Pugh třída B, n = 8) jaterním poškozením byly srovnatelné s koncentracemi u zdravých subjektů.
Koncentrace volného darunaviru byly však o přibližně 55% (Child- Pugh třída A) a 100% (Child- Pugh třída B) vyšší.
Klinický význam tohoto zvýšení není znám, proto by přípravek PREZISTA měl být užíván s opatrností.
Účinek závažného jaterního poškození na farmakokinetiku darunaviru nebyl dosud studován (viz body 4. 2, 4. 3 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity na zvířatech byly provedeny v dávkování až do klinických hladin se samotným darunavirem na myších, laboratorních potkanech a psech a v kombinaci s ritonavirem na laboratorních potkanech a psech.
U hlodavců byly identifikovány cílové sledované orgány hematopoetický systém, koagulační systém, játra a štítná žláza.
Byl pozorován variabilní, ale mírný pokles parametrů červených krvinek společně se zvýšením aktivovaného parciálního tromboplastinového času.
Změny byly pozorovány v játrech (hepatocytární hypertrofie, vakuolizace, zvýšení jaterních enzymů) a štítné žláze (folikulární hypertrofie).
U laboratorních potkanů vedla kombinace darunaviru s ritonavirem k mírnému zvýšení účinku na parametry červených krvinek, na játra a štítnou žlázu a ke zvýšení incidence ostrůvků fibrózy v pankreatu (pouze u samců laboratorních potkanů) ve srovnání se samotným darunavirem.
U psů nebyly zjištěny žádné významnější nálezy toxicity nebo identifikovány cílové orgány až do dávek ekvivalentních klinickým v doporučené dávce.
Ve studiích provedených u laboratorních potkanů byly sníženy počty corpora lutea a implantací za přítomnosti maternální toxicity.
Až do stejných dávek nebyla zjištěna teratogenita u laboratorních potkanů a králíků při léčbě darunavirem a ani u myší při léčbě darunavirem v kombinaci s ritonavirem.
Hladiny expozice byly nižší než expozice v doporučených klinických dávkách pro lidi.
Darunavir v kombinaci s ritonavirem způsobil snížení přežívání mláďat, které se projevilo nepříznivou odpovědí v 15. dni laktace a snížením počtu přežitých mláďat během laktace.
Po odstavení nebyly žádné funkce samotným darunavirem nebo v kombinaci s ritonavirem ovlivněny.
U juvenilních laboratorních potkanů dostávajících darunavir až do dne 23 - 26 byla pozorována zvýšená mortalita, u některých zvířat s křečemi.
Expozice v plazmě, játrech a mozku byly po srovnatelných dávkách v mg/ kg mezi 5. a 11. dnem věku významně vyšší než u dospělých potkanů.
Po 23. dni života byla expozice srovnatelná s koncentrací u dospělých potkanů.
Zvýšená expozice byla způsobena pravděpodobně alespoň částečně nezralostí enzymů metabolizujících léčivou látku u nedospělých zvířat.
U nedospělých potkanů s dávkou 1 000 mg/ kg darunaviru (jednorázová dávka) ve 26. dni věku nebo 500 mg/ kg (opakovaná dávka) ve 23. až 50. dni věku nebyla pozorována žádná s léčbou spojená úmrtí a expozice a profil toxicity byly srovnatelné s dospělými potkany.
U člověka se aktivita enzymů metabolizujících léčivou látku přibližuje hodnotám u dospělých ve věku od 1 do 3 let.
Na kancerogenní potenciál byl darunavir hodnocen po dobu až 104 týdnů u myší a potkanů při perorálním podání žaludeční sondou.
Myším byly podávány denní dávky 150, 450 a 1 000 mg/ kg a potkanům denní dávky 50, 150 a 500 mg/ kg.
U samců i samic obou druhů byl pozorován na dávce závislý nárůst výskytu hepatocelulárních adenomů a karcinomů.
U samců potkanů byly pozorovány adenomy folikulárních buněk štítné žlázy.
Pozorované
44 hepatocelulární tumory a nádory štítné žlázy u hlodavců se nepovažují za významné pro člověka.
Opakované podávání darunaviru potkanům vyvolalo indukci jaterních mikrozomálních enzymů a zvýšení vylučování hormonu štítné žlázy, což u potkanů, nikoli však u člověka, vede ke vzniku neoplasmat štítné žlázy.
U nejvyšších zkoušených dávek byly systémové expozice (založené na AUC) darunaviru mezi 0, 4 a 0, 7násobkem (myši) a 0, 7 a 1násobkem (potkani) expozic pozorovaných po podání doporučených terapeutických dávek člověku.
Po 2letém podávání darunaviru při expozicích rovnajících se nebo nižších než expozice u člověka byly pozorovány změny na ledvinách u myší (nefróza) a u potkanů (chronická progresivní nefropatie).
V řadě in vitro a in vivo zkoušek včetně testu reverzních mutací u bakterií (Amesův test), chromozomální aberace na lidských lymfocytech a mikronukleového testu in vivo u myší, nebyl darunavir mutagenní nebo genotoxický.
Jádro tablety Mikrokrystalická celulóza Koloidní bezvodý oxid křemičitý Krospovidon Magnesium- stearát
Potahová vrstva tablety Polyvinylalkohol – částečně hydrolyzovaný Makrogol 3350 Oxid titaničitý (E171) Mastek Oranžová žluť (E110)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Neprůhledná bílá 160ml lahvička z polyethylenu vysoké hustoty (HDPE) s obsahem 60 tablet opatřená polypropylenovým (PP) bezpečnostním uzávěrem.
Jedna lahvička
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30
45 B- 2340 Beerse Belgie
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000
12. února 2008
DATUM REVIZE TEXTU
46 1.
PREZISTA 600 mg potahované tablety.
2.
Jedna potahovaná tableta obsahuje 600 mg darunavirum (jako ethanolátu).
Pomocné látky: jedna tableta obsahuje 2, 750 mg oranžové žluti FCF (E110).
LÉKOVÁ FORMA
4.
4. 1 Terapeutické indikace
Při rozhodování o zahájení léčby přípravkem PREZISTA současně se 100 mg ritonaviru by měl být pečlivě posouzen dosavadní způsob léčby jednotlivých pacientů a schéma mutací souvisejících s různými látkami.
Přípravek PREZISTA musí být vždy podáván perorálně se 100 mg ritonaviru za účelem zvýšení farmakokinetického účinku a v kombinaci s dalšími antiretrovirovými léčivými přípravky.
Z tohoto důvodu musí být vždy před zahájením léčby přípravkem PREZISTA přihlédnuto k údajům uvedeným v Souhrnu údajů o přípravku ritonaviru.
Dospělí Doporučená dávka přípravku PREZISTA je 600 mg 2x denně současně se 100 mg ritonaviru 2x denně a s jídlem.
Děti a mladiství Podávání přípravku PREZISTA dětem a mladistvým se nedoporučuje vzhledem k nedostatečným údajům o bezpečnosti, účinnosti a farmakokinetice.
Starší populace Zkušenosti s podáváním v této populaci jsou omezené, proto by přípravek PREZISTA měl být v této skupině užíván s opatrností (viz body 4. 4 a 5. 2).
Pro pacienty se závažným poškozením jater nejsou
47 k dispozici žádné farmakokinetické údaje.
Ledvinové poškození U pacientů se zhoršenou funkcí ledvin není nutná úprava dávkování (viz body 4. 4 a 5. 2).
V případě vynechání dávky přípravku PREZISTA a/ nebo ritonaviru do 6 hodin od doby obvyklého užívání by měl být pacient poučen, aby užil dávku přípravku PREZISTA a ritonaviru spolu s jídlem co nejdříve.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Pacienti se závažným (Child- Pugh třída C) jaterním poškozením.
Současné podávání rifampicinu s přípravkem PREZISTA s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 5).
Kombinované přípravky s obsahem lopinaviru/ ritonaviru se nesmějí používat společně s přípravkem PREZISTA, protože jejich současné podání způsobuje výrazný pokles koncentrace darunaviru, což může vést k významnému snížení terapeutického účinku darunaviru (viz bod 4. 5).
Rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) nesmí být užívány zároveň s přípravkem PREZISTA vzhledem k riziku poklesu plazmatických koncentrací a snížení léčebných účinků darunaviru (viz bod 4. 5).
Současné užívání přípravku PREZISTA se 100 mg ritonaviru s léčivými látkami, jejichž metabolismus je vysoce závislý na CYP3A a u kterých je zvýšení plazmatických koncentrací doprovázeno výskytem závažných nežádoucích účinků a/ nebo život ohrožujících příhod, je kontraindikováno.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být informováni, že současná antiretrovirová léčba nemůže infekci HIV vyléčit a nebylo prokázáno, že by bránila přenosu HIV na ostatní jedince krevní nebo pohlavní cestou.
Měla by být proto nadále dodržována odpovídající preventivní opatření.
Přípravek PREZISTA by měl být užíván pouze v kombinaci se 100 mg ritonaviru za účelem farmakokinetického zvýšení účinku (viz bod 5. 2).
Starší populace:
48 Darunavir se váže přednostně na α 1- kyselý glykoprotein.
Vyskytne- li se takovýto účinek, je nutno léčbu přípravkem PREZISTA ukončit.
Darunavir obsahuje sulfonamidovou složku.
Pacienti se souběžnými onemocněními Poškození jater Bezpečnost a účinnost přípravku PREZISTA nebyla stanovena u pacientů se závažnými probíhajícími jaterními poruchami a přípravek PREZISTA je proto kontraindikován u pacientů se závažným jaterním poškozením.
Pacienti s chronickou hepatitidou B nebo C, kteří podstupují kombinovanou antiretrovirovou léčbu, jsou vystaveni zvýšenému riziku závažných a potencionálně fatálních jaterních nežádoucích účinků.
Vzhledem k vysoké vazebnosti darunaviru a ritonaviru na plazmatické proteiny je nepravděpodobné, že budou významně eliminovány hemodialýzou nebo peritoneální dialýzou.
Pacienti s hemofilií Byly hlášeny případy zvýšeného krvácení, včetně spontánních kožních hematomů a krvácení do kloubů u pacientů s hemofilií A a B, kteří byli léčeni PI.
Diabetes mellitus / hyperglykemie U pacientů léčených antiretrovirovou terapií včetně PI byl hlášen nový výskyt diabetes mellitus, hyperglykemie nebo zhoršení již existujícího diabetu.
Mělo by být rozhodnuto
49 o vyšetření hladiny sérových lipidů a glukózy nalačno.
V klinických studiích s přípravkem PREZISTA v kombinaci se 100 mg ritonaviru byla dále pozorována reaktivace herpes simplex a herpes zoster.
Úplné údaje o interakcích s jinými léčivými přípravky viz bod 4. 5.
Tablety PREZISTA obsahují oranžovou žluť (E110), která může vyvolat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné užívání darunaviru a ritonaviru s léčivými přípravky metabolizovanými převážně CYP3A4 může mít za následek zvýšení plazmatických koncentrací těchto přípravků, což by mohlo zvýšit nebo prodloužit jejich léčebný účinek a nežádoucí účinky.
Přípravek PREZISTA podávaný se 100 mg ritonaviru, nesmí být kombinován s léčivy, jejichž vylučování je vysoce závislé na CYP3A4 a u kterých je zvýšení plazmatických koncentrací doprovázeno výskytem závažných nežádoucích a život ohrožujících příhod (nízký terapeutický index).
Z tohoto důvodu musí být přípravek PREZISTA užíván pouze v kombinaci se 100 mg ritonaviru jako farmakokinetickým zesilovačem (viz body 4. 4 a 5. 2).
Klinická studie, ve které byla použita směs léčiv metabolizovaných cytochromy CYP2C9, CYP2C19 a CYP2D6, prokázala zvýšení aktivity CYP2C9 a CYP2C19 a inhibici aktivity CYP2D6 v přítomnosti přípravku PREZISTA/ rtv, což lze přičíst přítomnosti nízkých dávek ritonaviru.
50 např. warfarin) a CYP2C19 (jako např. methadon) může vést ke snížení systémové expozice těmto léčivých přípravkům, což může snížit nebo zkrátit jejich terapeutický účinek.
Tyto interakce jsou popsány níže v tabulkách interakcí.
Tabulka interakcí Interakce mezi darunavirem/ ritonavirem a proteázovými inhibitory, antiretrovirovými látkami jinými než proteázovými inhibitory a jinými ne- antiretrovirovými léčivými přípravky jsou uvedeny v tabulkách níže (zvýšení je označeno „ ↑ “, snížení „ ↓ “, beze změn „ ↔ “, nebylo stanoveno „ ND “).
Interakce – darunaviru/ ritonaviru s proteázovými inhibitory Účinnost a bezpečnost užívání přípravku PREZISTA se 100 mg ritonaviru a jinými PI (např.
Dávka současně podávaného léčivého přípravku (mg)
Dávka darunaviru/ ritonaviru (mg)
Hodnocený léčivý přípravek
AUC
Cmin
Lopinavir/ ritonavir
400/ 100 2x denně
1 200/ 100 2x denně
Lopinavir
↔
↔
Darunavir
↓ 38% * ↓ 51% *
533/ 133, 3 2x denně
1 200 2x denně
Lopinavir Darunavir
↔ ↔ ↓ 41% * ↓ 55% *
* založeno na hodnotách nenormalizovaných dávek Vzhledem ke snížení expozice (AUC) darunaviru o 40% nebyly odpovídající dávky pro kombinaci stanoveny.
Proto je současné podávání přípravku PREZISTA se 100 mg ritonaviru a s kombinovaným přípravkem obsahujícím lopinavir/ ritonavir kontraindikováno (viz bod 4. 3).
Sachinavir
1 000 2x denně
400/ 100 2x denně
#
Darunavir
↓ 26%
↓ 42%
Studie s přidaným sachinavirem neprokázaly významný účinek darunaviru na sachinavir.
Kombinace přípravku PREZISTA podávaného se 100 mg ritonaviru se sachinavirem se nedoporučuje.
Indinavir
800 2x denně
400/ 100 2x denně
Indinavir
↑ 23%
↑ 125%
↑ 24%
↑ 44%
Atazanavir
400/ 100 2x denně
#
Atazanavir Darunavir
↔ ↔
↔ ↔
Darunavir/ ritonavir neovlivnily významně expozici atazanaviru, avšak 90% CI pro Cmin byly 99 – 234%.
Atazanavir může být užíván s přípravkem PREZISTA podávaným se 100 mg ritonaviru.
51 Interakce – darunaviru/ ritonaviru s antiretrovirovými látkami, jinými než proteázovými inhibitory Současně podávaný léčivý přípravek
Dávka současně podávaného léčivého přípravku (mg)
Dávka darunavir/ ritonavir (mg)
Hodnocený léčivý přípravek
AUC
Cmin
Efavirenz
600 1x denně
300/ 100 2x denně #
Efavirenz snižuje plazmatické koncentrace darunaviru
Efavirenz Darunavir indukcí CYP3A4.
↑ 21% ↓ 13%
↑ 17% ↓ 31%
Etravirin
100 2x denně *
600/ 100 2x
Etravirin 100 2x denně * 600/ 100 2x denně Etravirin
↓ 37%
↓ 49%
Darunavir
* dávka použitá ve studii interakcí.
Doporučená dávka viz odstavec níže.
V přítomnosti darunaviru/ ritonaviru klesla expozice etravirinu o 37% a u expozice darunaviru nedošlo ke změně.
Proto lze přípravek PREZISTA v kombinaci s nízkými dávkami ritonaviru podávat spolu s etravirinem 200 mg 2x denně bez úpravy dávkování.
Nevirapin
200 2x denně
400/ 100 2x denně
Nevirapin Darunavir
↑
27% ↔
↑
47% ↔
Darunavir/ ritonavir zvyšují plazmatické koncentrace nevirapinu inhibicí CYP3A4.
Tento rozdíl však není považován za klinicky významný, a proto může být používána kombinace přípravku PREZISTA podávaného současně se 100 mg ritonaviru a nevirapinu bez úpravy dávky.
Tenofovir
300 1x denně
300/ 100 2x denně
#
Tenofovir Darunavir
↑
↑
Předpokládaným mechanismem zvýšení plazmatických koncentrací tenofoviru je účinek ritonaviru na MDR- 1 transport v tubulech ledvin.
Pokud je užíván přípravek PREZISTA podávaný se 100 mg ritonaviru v kombinaci s tenofovirem, může být zapotřebí sledování ledvinových funkcí, především u pacientů se základním systémovým onemocněním, onemocněním ledvin nebo u pacientů, kteří užívají nefrotoxické látky.
Zidovudin Zalcitabin Emtricitabin Stavudin Lamivudin Abakavir
Na základě různých způsobů vylučování ostatních NRTIs, zidovudinu, zalcitabinu, emtricitabinu, stavudinu, lamivudinu, které jsou primárně vylučovány ledvinami, a abakaviru, které nejsou metabolizovány CYP450, se nepředpokládají interakce těchto léčiv a přípravku PREZISTA podávaného současně se 100 mg ritonaviru.
Didanosin
Kombinaci přípravku PREZISTA podávaného společně se 100 mg ritonaviru a didanosinem lze použít bez úpravy dávkování.
150 2x denně 600/ 100 2x denně Maravirok ↑ 305% ND Darunavir ↔ ND Dávka maraviroku při současném podávání s přípravkem PREZISTA a nízkou dávkou ritonaviru má být 150 mg dvakrát denně.
Interakce – darunaviru/ ritonaviru podávané současně s ne- antiretrovirovými léčivými přípravky Současně podávaný léčivý přípravek Antiarytmika
Dávka současně podávaného léčivého přípravku (mg)
Dávka darunavir/ ritonavir (mg)
Hodnocený léčivý přípravek
AUC
Cmin
Digoxin
0, 4 mg jednotlivá dávka
600/ 100 2x denně
Digoxin
↑ 60%
ND
Pravděpodobným vysvětlením může být inhibice Pgp.
U pacientů, kteří jsou léčeni darunavirem/ ritonavirem, se doporučuje, aby v případě užívání digoxinu byly na začátku předepisovány co nejnižší možné dávky digoxinu vzhledem k nízkému terapeutickému indexu digoxinu.
Antibiotika Klarithromycin
400/ 100 2x denně
Klarithromycin ↑ 57% Darunavir
↔
↑
174% ↔
Antikoagulancia Warfarin Antikonvulziva
Při užívání warfarinu s přípravkem PREZISTA podávaným se 100 mg ritonaviru by mělo být sledováno INR (International Normalized Ratio).
Fenobarbital Fenytoin
Přípravek PREZISTA podávaný se 100 mg ritonaviru by neměl být užíván současně s těmito léčivy, protože současné užívání může být příčinou významného snížení plazmatických koncentrací darunaviru.
Karbamazepin Antimykotika
AUC12h karbamazepinu byla zvýšena o 45%.
Vorikonazol
Současné užívání vorikonazolu s darunvirem podávaným se 100 mg ritonaviru nebylo studováno.
200 2x denně
400/ 100 2x denně
Ketokonazol Darunavir
↑ 212% ↑ 868% ↑ 42% ↑ 73%
Ketokonazol je silný inhibitor a zároveň substrát CYP3A4.
Itrakonazol
Současné systémové užívání itrakonazolu a darunaviru se 100 mg ritonaviru může zvýšit plazmatické koncentrace darunaviru.
Klotrimazol
Toto bylo potvrzeno farmakokinetickým populačním modelem.
Zvýšení medianu AUC24h darunaviru bylo u pacientů užívajících klotrimazol 33% z celkového medianu.
Při nutnosti užívat současně klotrimazol se doporučuje opatrnost a klinické sledování.
53 Blokátory kalciových kanálů Felodipin Nifedipin Nicardipin
Darunavir a ritonavir inhibují CYP3A4 a jako důsledek je možné očekávat zvýšení plazmatických koncentrací antagonistů kalciových kanálů, které jsou substráty CYP3A4.
Pokud jsou tato léčiva podávána současně s přípravkem PREZISTA a 100 mg ritonaviru, doporučuje se klinické sledování léčebných a nežádoucích účinků.
Inhibitory HMG Co- A reduktázy Lovastatin Simvastatin
U lovastatinu a simvastatinu, které jsou vysoce závislé na metabolismu CYP3A4, se při současné léčbě darunavirem podávaným se 100 mg ritonaviru očekává výrazné zvýšení jejich plazmatických koncentrací.
To může vyvolat myopatii, včetně rhabdomyolýzy.
Současné užívání přípravku PREZISTA podávaného se 100 mg ritonaviru s lovastatinem a simvastatinem je proto kontraindikováno (viz bod 4. 3).
Atorvastatin
10 1x denně 300/ 100 2x denně Atorvastatin 3- 4krát↑ 3- 4krát↑ Darunavir ND ND Výsledky studie interakcí s atorvastatinem prokázaly, že při kombinaci atorvastatinu (10 mg 1x denně) s darunavirem/ ritonavirem (300/ 100 mg 2x denně) byla expozice atorvastatinu pouze o 15% nižší než po atrovastatinu (40 mg 1x denně) podaném samostatně.
Pokud je žádoucí současné užívání atorvastatinu a přípravku PREZISTA podávaného se 100 mg ritonaviru doporučuje se zahájit léčbu atrovastatinem v dávce 10 mg 1x denně.
Postupným zvyšováním dávky atorvastatinu může být dosaženo uspokojivé léčebné odpovědi.
Pravastatin 40 mg 600/ 100 2x denně Pravastatin
0- 5krát↑
ND
jednotlivá dávka Darunavir/ ritonavir nezvýšily expozici jednotlivé dávky pravastatinu u většiny jedinců, ale u omezené podskupiny jedinců ji zvýšily na 5násobek.
Pokud je žádoucí současné užívání pravastatinu a přípravku PREZISTA podávaného se 100 mg ritonaviru doporučuje se zahájit léčbu co nejnižší možnou dávkou pravastatinu a dávku postupně zvyšovat až do dosažení požadovaného klinického účinku, za současného sledování bezpečnosti.
Hormonální antikoncepce Ethinylestradiol
35 µg/ 1 mg 1x denně
600/ 100 2x denně
Ethinylestradiol ↓
↓ 62%
Norethisteron
↓ 14%
↓ 30%
Imunosupresiva Cyklosporin Takrolimus Sirolimus
150 2x denně
400/ 100 2x denně
#
Darunavir
↔
↔
Na základě těchto výsledků může být přípravek PREZISTA podávaný se 100 mg ritonaviru užíván současně s antagonisty H2 receptorů bez úpravy dávkování.
Omeprazol
20 1x denně
400/ 100 2x denně
Darunavir
↔
↔
Na základě těchto výsledků může být přípravek PREZISTA podávaný se 100 mg ritonaviru užíván současně s inhibitory protonové pumpy bez úpravy dávkování.
Opioidy Methadon
55 - 150 1x denně
600/ 100 2x denně
R- methadon
↓ 16%
(podáváno po 7 dní) Na základě farmakokinetických a klinických nálezů není nutno při zahájení společného podávání s přípravkem PREZISTA/ ritonavirem upravovat dávkování methadonu.
Zvýšení dávky methadonu však může být nutné při současném podávání po delší období vzhledem k indukci metaboismu ritonavirem.
Proto se doporučuje klinické monitorování, protože u některých pacientů je třeba upravit udržovací léčbu.
54 Inhibitory 5- fosfodiesterázy (PDE- 5) Sildenafil Vardenafil Tadalafil Rifamyciny
Ve studiích interakcí byla systémová expozice sildenafilu srovnatelná po užití jedné dávky 100 mg sildenafilu samostatně a po užití jedné dávky 25 mg sildenafilu současně s darunavirem/ ritonavirem (400/ 100 mg 2x denně).
Při současném užívání PDE- 5 inhibitorů s přípravkem PREZISTA podávaným se 100 mg ritonaviru je nutná zvýšená opatrnost.
Pokud je indikováno současné užívání přípravku PREZISTA podávaného se 100 mg ritonaviru se sildenafilem, vardenafilem nebo tadalafilem, doporučuje se nepřekročit jednotlivou dávku sildenafilu 25 mg za 48 hodin, jednotlivou dávku vardenafilu 2, 5 mg za 72 hodin nebo jednotlivou dávku tadalafilu 10 mg za 72 hodin.
Rifampicin je silný induktor CYP3A4 a bylo prokázáno, že způsobuje hluboké poklesy v koncentracích jiných proteázových inhibitorů, což může vést ke ztrátě virologické odpovědi a rozvoji rezistence.
Během pokusů překonat sníženou expozici zvýšením dávky jiných proteázových inhibitorů s ritonavirem byla zjištěna vysoká frekvence jaterních reakcí.
Současné podávání rifampicinu s přípravkem PREZISTA s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 3).
Rifabutin
150 obden 600/ 100 2x denně Rifabutin * 1, 6x ↑
ND
Darunavir
↑ 53% ↑ 68%
Pozornost je nutno věnovat doporučeným postupům pro léčbu tuberkulózy u pacientů infikovaných HIV.
Rifabutin je induktorem a substrátem CYP3A4.
Při podání přípravku PREZISTA se 100 mg ritonaviru spolu s rifabutinem (150 mg obden) bylo pozorováno zvýšení systémové expozice darunaviru.
Na základě bezpečnostního profilu kombinace PREZISTA/ ritonavir není tento vzestup expozice darunaviru v přítomnosti rifabutinu důvodem pro úpravu dávky kombinace PREZISTA/ ritonavir.
Studie interakcí ukázala srovnatelnou denní systémovou expozici rifabutinu při léčbě 300 mg jednou denně a léčbě 150 mg obden společně s kombinací PREZISTA/ ritonavir (600/ 100 mg 2x denně) s přibližně 10násobným zvýšením denní expozice aktivnímu metabolitu 25- O- desacetylrifabutinu.
AUC pro součet aktivních složek rifabutinu (mateřské léčivo + 25- O- desacetylrifabutin metabolit) byla zvýšena 1, 6násobně, zatímco Cmax zůstávala srovnatelná.
Údaje o srovnání se 150 mg jednou denně chybějí.
Sedativa/ Hypnotika Parenterální midazolam
Midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem PREZISTA/ ritornavirem může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku PREZISTA/ ritornaviru s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek PREZISTA/ ritornavir neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku PREZISTA/ ritornaviru s parenterálním midazolamem je nutná opatrnost.
Selektivní inhibitory zpětného vychytávání serotoninu (SSRIs) Paroxetin
20 1x denně
400/ 100 2x denně
#
Paroxetin Darunavir
↓
39% ↔
↓
37% ↔
55 Sertralin
50 1x denně
400/ 100 2x denně
#
Sertralin
↓ 49%
↓ 49%
Darunavir
↔
↔
Jestliže jsou SSRIs podávány v kombinaci s přípravkem PREZISTA a ritonavirem, doporučuje se titrovat dávku SSRI podle zhodnocení klinické antidepresivní odpovědi.
U pacientů, kteří užívají stabilní dávku sertralinu nebo paroxetinu a u kterých se zahajuje léčba přípravkem PREZISTA podávaným se 100 mg ritonaviru by měla být mimo to sledována antidepresivní odpověď.
Steroidy Flutikason- propionát Budesonid
V klinické studii, kdy byly tobolky ritonaviru 100 mg podávány 2x denně současně s 50 µg flutikason- propionátu (4x denně) intranazálně po 7 dní zdravým subjektům, se významně zvýšily plazmatické hladiny flutikason- propionátu, zatímco hladiny endogenního kortizolu poklesly přibližně o 86% (při 90% intervalu spolehlivosti 82 - 89%).
Vyšší účinky lze očekávat, pokud je flutikason- propionát inhalován.
Systémové kortikosteroidní účinky včetně Cushingova syndromu a adrenální suprese byly hlášeny u pacientů, kteří byli léčeni ritonavirem a inhalovali nebo si aplikovali intranazálně flutikason- propionát; totéž může nastat rovněž u dalších kortikosteroidů metabolizovaných prostřednictvím systému P450 3A, např. budesonidu.
V důsledku toho se současné užívání přípravku PREZISTA podávaného současně se 100 mg ritonaviru nedoporučuje, pokud potencionální prospěch léčby nepřevýší riziko systémových účinků kortikosteroidů.
Mělo by být posouzeno snížení dávky glukokortikoidů s pečlivým sledováním místních a systémových účinků nebo záměna za glukokortikoid, který není substrátem CYP3A4 (např. beklometason).
V případě vysazení glukokortikoidů však musí být progresivní snižování dávky prováděno po delší dobu.
Účinky vysoké systémové expozice flutikasonu na plazmatické hladiny ritonaviru nejsou dosud známy.
Dexamethason Ostatní
Systémově podaný dexamethason indukuje CYP3A4 a může proto snižovat expozici darunaviru.
Z tohoto důvodu by tato kombinace měla být užívána s opatrností.
Třezalka tečkovaná
Přípravek PREZISTA podávaný se 100 mg ritonaviru nesmí být užíván společně s přípravky, které obsahují třezalku tečkovanou (Hypericum perforatum), protože jejich současné užívání může být příčinou významného poklesu plazmatických koncentrací darunaviru a rovněž ritonaviru.
Je to způsobeno indukcí metabolických enzymů třezalkou tečkovanou.
Jestliže pacient již třezalku užívá, ukončete její užívání a v případě možnosti zkontrolujte virové hladiny.
Expozice darunaviru (a také expozice ritonaviru) mohou po ukončení podávání třezalky stoupat.
Indukční účinek může po ukončení léčby třezalkou přetrvávat po dobu nejméně 2 týdnů (viz bod 4. 3).
4. 6 Těhotenství a kojení
Těhotenství U těhotných žen nejsou k dispozici odpovídající, dobře kontrolované studie.
Studie na zvířatech nenaznačují přímé škodlivé účinky s ohledem na těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Přípravek PREZISTA podávaný se 100 mg ritonaviru by měl být užíván během těhotenství pouze, pokud přínos léčby převýší možné riziko.
Kojení Není známo, zda je darunavir vylučován do mateřského mléka.
Ve studiích na laboratorních potkanech bylo prokázáno vylučování darunaviru do mléka a vysoké hladiny (1 000 mg/ kg/ den) měly za následek toxické účinky.
Jak vzhledem k možnosti přenosu HIV, tak i vzhledem k možným nežádoucím účinkům u kojených dětí, by matky měly být poučeny, aby při léčbě přípravkem PREZISTA v žádném případě nekojily.
Fertilita Údaje o účinku darunaviru na fertilitu u lidí nejsou k dispozici.
U laboratorních potkanů, kterým byl podáván darunavir, nebyl pozorován žádný vliv na páření nebo fertilitu (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
56 Studie vlivu přípravku PREZISTA v kombinaci s ritonavirem na schopnost řídit vozidla a obsluhovat stroje nebyly provedeny.
U některých pacientů však byly během léčby přípravkem PREZISTA podávaným se 100 mg ritonaviru hlášeny závratě.
Je to nutné mít na paměti při posuzování schopnosti pacienta řídit nebo obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nežádoucí účinky jsou podloženy klinickými studiemi fáze IIb a fáze III, ve kterých celkem 1 968 již dříve léčených pacientů zahájilo léčbu doporučenou dávkou přípravku PREZISTA 600 mg s ritonavirem 100 mg 2x denně.
Medián délky expozice přípravku PREZISTA/ ritonaviru v této skupině byl 37, 3 týdne.
U třiceti procent těchto pacientů se vyskytl alespoň jeden nežádoucí účinek minimálně stupně 2 závažnosti.
Nejčastější (≥ 2%) byly průjem (3, 9%), hypertriglyceridemie (3, 8%), vyrážka (2, 8%), nauzea (2, 6%), hypercholesterolemie (2, 5%) a bolest hlavy (2, 0%).
Z důvodu výskytu nežádoucích účinků ukončilo léčbu 2, 6% pacientů.
Nežádoucí účinky jsou řazeny dle tříd orgánových systémů a četnosti.
V každé skupině četnosti jsou nežádoucí účinky uvedeny s klesající závažností.
Četnosti jsou definovány jako velmi časté (≥1/ 10), časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥ 1/ 1 000 až < 1/ 100).
Třídy orgánových systémů Četnost Infekce a infestace
Nežádoucí účinek * Všechny stupně
Nežádoucí účinek ** Stupně 2 - 4
méně časté
herpes simplex
Poruchy krve a lymfatického systému méně časté
trombocytopenie, neutropenie, anemie, zvýšení počtu eosinofilů, leukopenie
trombocytopenie, neutropenie, anemie
Poruchy imunitního systému méně časté Endokrinní poruchy
imunorestituční syndrom
imunorestituční syndrom
méně časté
hypotyreóza, zvýšení tyreostimulačního hormonu v krvi
Poruchy metabolismu
a výživy
časté
lipodystrofie (včetně lipohypertrofie, lipodystrofie, lipoatrofie), hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
hypertriglyceridemie, hypercholesterolemie, hyperlipidemie
méně časté
diabetes mellitus, dna, anorexie, snížení chuti k jídlu, snížení tělesné hmotnosti, zvýšení tělesné hmotnosti, hyperglykemie, insulinová rezistence, snížení HDL, zvýšení chuti k jídlu, polydipsie, zvýšení laktát- dehydrogenázy v krvi
diabetes mellitus, lipodystrofie (včetně lipohypertrofie, lipodystrofie, lipoatrofie), dna, anorexie, zvýšení chuti k jídlu, snížení tělesné hmotnosti, zvýšení tělesné hmotnosti, hyperglykemie, insulinová rezistence
Psychiatrické poruchy časté insomnie
méně časté
deprese, stav zmatenosti, dezorientace, úzkost, změna nálady, porucha spánku, neobvyklé sny, noční můry, snížení libida, neklid
deprese, stav zamtenosti, dezorientace, úzkost, změna nálady, insomnie, porucha spánku, neobvyklé sny
Poruchy nervového
systému
57 časté
bolest hlavy, periferní neuropatie, závrať
bolest hlavy
méně časté Poruchy oka
synkopa, konvulze, letargie, parestézie, hypestézie, ageuzie, dysgeuzie, porucha pozornosti, porucha paměti, somnolence, porucha spánkového rytmu
periferní neuropatie, závrať, letargie, parestézie, hypestézie, somnolence
méně časté
porucha vidění, překrvení spojivky, suché oko
překrvení spojivky
Poruchy ucha a labyrintu méně časté Srdeční poruchy
vertigo
vertigo
méně časté Cévní poruchy
akutní infarkt myokardu, infarkt myokardu, angina pectoris, prodloužený QT na EKG, sinová bradykardie, tachykardie, palpitace
akutní infarkt myokardu, infarkt myokardu, angina pectoris, prodloužený QT na EKG
méně časté
hypertenze, návaly
hypertenze
Respirační, hrudní a mediastinální poruchy méně časté
dyspnoe, kašel, epistaxe, výtok z nosu, podráždění hrdla
dyspnoe, kašel
Gastrointestinální poruchy velmi časté
průjem
časté
zvracení, nauzea, bolest břicha, zvýšení krevní amylázy, dyspepsie, distenze břicha, flatulence
zvracení, průjem, nauzea, bolest břicha, zvýšení krevní amylázy
pankreatitida, gastritida, gastroezofageální reflux, aftózní stomatitida, stomatitida, regurgitace žaludečního obsahu, hematemeza, sucho v ústech, břišní dyskomfort, zácpa, zvýšení lipázy, říhání, orální dysestézie, cheilitida, suché rty, povlak jazyka
pancreatitida, gastritida, gastroezofageální reflux, aftózní stomatitida, regurgitace žaludečního obsahu, sucho v ústech, distenze břicha, břišní dyskomfort, flatulence, dyspepsie, zácpa, zvýšení lipázy
Poruchy jater a žlučových cest časté
zvýšení alaninaminotransferázy, zvýšení aspartátaminotransferázy
zvýšení alaninaminotransferázy
méně časté
hepatitida, cytolytická hepatitida, steatóza jater, hepatomegalie, zvýšení transamináz, zvýšení bilirubinu v krvi, zvýšení alkalické fosfatázy v krvi, zvýšení gamaglutamyltransferázy
hepatitida, cytolytická hepatitida, steatóza jater, zvýšení transamináz, zvýšení aspartátaminotransferázy, zvýšení alkalické fosfatázy v krvi, zvýšení gamaglutamyltransferázy
Poruchy kůže a podkožní tkáně časté
vyrážka (včetně makulózní, makulopapulózní, papulózní, erytematické a svědivé vyrážky), pruritus
vyrážka (včetně makulózní, makulopapulózní, papulózní, erytematické a svědivé vyrážky)
58 méně časté
generalizovaná vyrážka, alergická dermatitida, otok obličeje, kopřivka, dermatitida, ekzém, erytém, hyperhidróza, noční pocení, alopecie, akné, seboroická dermatitida, kožní léze, xeroderma, suchá kůže, pigmentace nehtů
generalizovaná vyrážka, alergická dermatitida, kopřivka, pruritus, hyperhidróza, noční pocení, alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně méně časté
myalgie, svalové stahy, svalová slabost, muskuloskeletální ztuhlost, artritida, artralgie, ztuhlost kloubů, bolest končetin, osteoporóza, zvýšení kreatinfosfokinázy v krvi
myalgie, artralgie, bolest končetin, osteoporóza, zvýšení kreatinfosfokinázy v krvi
Poruchy ledvin a močových cest méně časté
akutní selhání ledvin, selhání ledvin, nefrolitiáza, zvýšení kreatininu v krvi, snížení clearance kreatininu ledvinami, proteinurie, bilirubinurie, dysurie, nokturie, polakisurie
akutní selhání ledvin, selhání ledvin, nefrolitiáza, zvýšení kreatininu v krvi, snížení clearance kreatininu ledvinami, proteinurie, bilirubinurie
Poruchy reprodukčního systému a prsu méně časté
erektilní dysfunkce, gynekomastie
erektilní dysfunkce, gynekomastie
Celkové poruchy a reakce v místě aplikace časté
astenie, únava
únava
méně časté
pyrexie, bolest na hrudi, periferní otok, malátnost, zimnice, abnormální pocit, pocit tepla, podráždění, bolest, xeróza
pyrexie, bolest na hrudi, astenie, periferní otok, malátnost
* Nežádoucí účinek považovaný zkoušejícím za alespoň pravděpodobně spojený s přípravkem PREZISTA podávaným spolu s nízkou dávkou ritonaviru, který se vyskytl u více než 1 pacienta.
** Nežádoucí účinek alespoň stupně 2 závažnosti a považovaný zkoušejícím za alespoň pravděpodobně spojený s přípravkem PREZISTA podávaným spolu s nízkou dávkou ritonaviru, který se vyskytl u více než 1 pacienta.
V klinických studiích (n = 1 968) se vyrážka (všechny stupně, alespoň pravděpodobně spojená s léčbou) vyskytla u 5, 6% pacientů léčených přípravkem PREZISTA.
Vyrážka byla většinou mírná až středně těžká, často se vyskytla během prvních čtyř týdnů léčby a s pokračujícím podáváním odezněla.
Vyrážka stupňů 2 – 4 byla hlášena u 2, 9% pacientů.
Podíl pacientů, kteří kvůli vyrážce ukončili léčbu přípravkem PREZISTA podávaným spolu se 100 mg ritonaviru, byl 0, 5%.
Závažné případy kožní vyrážky včetně erythema multiforme a Stevens- Johnsonova syndromu (obojí vzácně) byly hlášeny v probíhajících klinických studiích přípravku PREZISTA podávaného společně se 100 mg ritonaviru.
Zhodnocení bezpečnosti u pacientů dosud neléčených antiretrovirotiky (n = 343) je založeno na všech údajích o bezpečnosti ze studie fáze III ARTEMIS, ve které byla PREZISTA/ rtv 800/ 100 mg jednou denně srovnávána s lopinavirem/ ritonavirem 800/ 200 mg/ den.
Medián délky expozice ve skupině s kombinací PREZISTA/ ritonavir byl 56, 3 týdne.
0, 6% pacientů ukončilo léčbu kvůli nežádoucím účinkům.
Nežádoucí účinky alespoň střední intezity a hlášené u více než jednoho pacienta Časté: hypertriglyceridemie, hypercholesterolemie, bolest hlavy, průjem, nauzea, zvýšení alaninaminotransferázy.
Méně časté: hyperlipidemie, zvracení, bolest břicha, zvýšení aspartátaminotransferázy, vyrážka (včetně makolopapulózní vyrážky), alergická dermatitida, pruritus.
Nežádoucí účinky všech stupňů závažnosti hlášené u více než jednoho pacienta Velmi časté: průjem, nauzea.
59 Časté: hypertriglyceridemie, hypercholesterolemie, anorexie, insomnie, bolest hlavy, závrať, dysgeuzie, zvracení, bolest břicha, abdominální dyskomfort, distenze břicha, flatulence, zvýšení alaninaminotransferázy, vyrážka (včetně makulopapulózní, papulózní vyrážky), alopecie, suchá kůže, pruritus, únava.
Kombinovaná antiretrovirová léčba byla u HIV pacientů doprovázena redistribucí tělesného tuku (lipodystrofie) včetně ztráty periferního a faciálního podkožního tuku, zvýšením akumulace intraabdominálního a viscerálního tuku, hypertrofií prsů a dorzocervikální akumulací tuku (buvolí hrb) (viz bod 4. 4).
Kombinovaná antiretrovirová léčba byla také doprovázena poruchami metabolismu jako jsou hypertriacylglycerolemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a hyperlaktatemie (viz bod 4. 4).
Při užití proteázových inhibitorů zejména v kombinaci s NRTIs byly hlášeny zvýšení CPK, myalgie, myositida a vzácně rhabdomyolýza.
Případy osteonekrózy byly hlášeny zejména u pacientů s všeobecně uznávanými rizikovými faktory, pokročilým onemocněním HIV nebo dlouhodobou expozicí kombinované antiretrovirové terapii (CART).
Frekvence výskytu není známa (viz bod 4. 4).
U HIV infikovaných pacientů se závažnou imunitní deficiencí se mohou při zahájení kombinované antiretrovirové léčby objevit zánětlivé reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
U hemofilických pacientů léčených antiretrovirovými proteázovými inhibitory byly hlášeny případy zvýšeného spontánního krvácení (viz bod 4. 4).
Pacienti současně infikovaní virem hepatitidy B a/ nebo hepatitidy C Mezi 1 968 pacienty léčenými přípravkem PREZISTA podávaným s ritonavirem (600/ 100 mg 2x denně), kteří již byli dříve léčeni, bylo 236 pacientů infikováno současně hepatitidou B nebo C.
U současně infikovaných pacientů byla vyšší pravděpodobnost výchozího a náhlého zvýšení jaterních transamináz než u pacientů bez chronické virové hepatitidy (viz bod 4. 4).
4. 9 Předávkování
Zkušenosti s akutním předávkováním přípravkem PREZISTA podávaným se 100 mg ritonaviru jsou u lidí omezené.
Jednorázová dávka perorálního roztoku darunaviru až do 3 200 mg a darunaviru tablet až do dávky 1 600 mg v kombinaci s ritonavirem byly podány zdravým dobrovolníkům bez neobvyklých symptomatických projevů.
Proti předávkování přípravkem PREZISTA neexistuje specifické antidotum.
Léčba předávkování přípravkem PREZISTA spočívá v celkové podpůrné léčbě, včetně sledování životních funkcí a sledování klinického stavu pacienta.
Pokud je indikováno, je možné k odstranění neabsorbované léčivé látky vyvolat zvracení nebo provést výplach žaludku.
K odstranění neabsorbované léčivé látky je také možné podat aktivní uhlí.
Vzhledem k vysoké vazebnosti darunaviru na proteiny není pravděpodobné, že by k odstranění léčivé látky významně přispěla dialýza.
J05AE10
60 Mechanismus účinku Darunavir je inhibitor dimerizace a katalytické aktivity HIV- 1 proteázy (KD 4, 5 x 10- 12 M).
Selektivně inhibuje štěpení HIV kódovaných Gag- Pol polyproteinů v buňkách infikovaných virem a tím brání tvorbě zralých infekčních virových částic.
Antivirové účinky in vitro Darunavir je účinný proti laboratorním kmenům a klinickým izolátům HIV- 1 a laboratorním kmenům HIV- 2 v akutně infikovaných T- buněčných liniích, mononukleárních buňkách lidské periferní krve a v lidských monocytech/ makrofázích s průměrnými EC50 hodnotami v rozmezí od 1, 2 do 8, 5 nM (0, 7 do 5, 0 ng/ ml).
In vitro má darunavir antivirový účinek proti širokému spektru HIV- 1 skupiny M (A, B, C, D, E, F, G) a skupiny O primárních izolátů s EC50 hodnotami v rozmezí od < 0, 1 do 4, 3 nM.
Hodnoty EC50 jsou značně pod 50% koncentrace buněčné toxicity, která se pohybuje od 87 µM do > 100 µM.
V přítomnosti lidského séra stoupá hodnota EC50 darunaviru o střední hodnotou faktoru 5, 4.
Pokud byl darunavir studován v kombinaci s proteázovými inhibitory ritonavirem, nelfinavirem nebo amprenavirem, vykazoval synergickou antivirovou účinnost.
Aditivní antivirový účinek byl pozorován při studiu darunaviru s proteázovými inhibitory indinavirem, sachinavirem, lopinavirem, atazanavirem nebo tipranavirem, N( t) RTIs zidovudinem, lamivudinem, zalcitabinem, didanosinem, stavudinem, abakavirem, emtricitabinem nebo tenofovirem, NNRTIs nevirapinem, delavirdinem nebo efavirenzem a inhibitorem fúze enfuvirtidem.
Mezi darunavirem a žádným z těchto antiretrovirotik nebyl pozorován antagonismus.
Rezistence Selekce in vitro- rezistentního viru darunaviru z divokého (terénního) typu HIV- 1 byla zdlouhavá (> 3 roky).
Selektované viry nebyly schopny růst v přítomnosti darunaviru v koncentracích vyšších než 400 nM.
Viry selektované za těchto podmínek a vykazující sníženou citlivost k darunaviru (rozmezí:
23 - 50násobné) měly zakotvenou substituci 2 až 4 aminokyselin v proteázovém genu.
Identifikace determinantů snížené citlivosti těchto virů k darunaviru se v současné době zkoumá.
Selekce in vitro HIV- 1 rezistentních kmenů k darunaviru (rozmezí:
53 - 641násobná změna v EC50 [FC]) z 9 kmenů HIV- 1, které obsahovaly mnohočetné mutace spojené s rezistencí vůči PI (Resistance - Associated Mutations = RAMs), prokázala, že k tomu, aby byl virus rezistentní k darunaviru ([FC] > 10), bylo nutné, aby HIV- 1 proteáza obsahovala alespoň 8 z těchto in vitro selektovaných mutací.
Podle souhrnné analýzy studií POWER 1, 2 a 3 (viz odstavec Klinické zkušenosti) a studií DUET 1 a 2 (TMC125- C206 a TMC125- C216) byly substituce aminokyselin, které se vyvinuly při podávání přípravku PREZISTA společně s ritonavirem (600/ 100 mg 2x denně), u ≥ 20% izolátů ze subjektů, u kterých došlo k virologickému selhání reboundem, identifikovány jako V32I, I54L a L89V.
Substituce aminokyselin, které se vyvinuly u 10 až 20% izolátů, byly V11I, I13V, L33F, I50V a F53L.
Substituce aminokyselin, které se vyvinuly u 5 až 10% izolátů, byly L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I a I84V.
U 85% virů citlivých na darunavir na počátku léčby izolovaných od pacientů, u kterých došlo ve studiích POWER a DUET ve skupině PREZISTA/ rtv 600/ 100 mg 2x denně k virologickému selhání reboundem, se během léčby vyvinula snížená citlivost na darunavir.
V této skupině pacientů zůstalo citlivých i po léčbě 71% virů citlivých na tipranavir na počátku léčby.
Zkřížená rezistence Darunavir vykázal < 10násobné snížení citlivosti proti 90% z 3 309 klinických izolátů rezistentních k amprenaviru, atazanaviru, indinaviru, lopinaviru, nelfinaviru, ritonaviru, sachinaviru a/ nebo tipranaviru, což prokazuje, že viry rezistentní k většině PI zůstávají citlivé k darunaviru.
Klinické zkušenosti Účinnost přípravku PREZISTA podávaného se 100 mg ritonaviru u dosud neléčených pacientů Údaje o účinnosti darunaviru podávaného současně se 100 mg ritonaviru dosud neléčeným pacientům infikovaných HIV- 1 nejsou k dispozici.
Účinnost přípravku PREZISTA podávaného se 100 mg ritonaviru u již léčených pacientů
61 Důkaz účinnosti přípravku PREZISTA podávaného s ritonavirem (600/ 100 mg 2x denně) již léčeným pacientům je založen na 48týdenní analýze fáze III studie TITAN u již léčených pacientů, kteří ale nedostávali lopinavir, a na analýze 96týdenních údajů z fáze IIb studií POWER 1, 2 a 3 u pacientů s vysokou úrovní rezistence k PI.
Obě ramena používala optimalizovaný základní léčebný režim (OBR=Optimized Background Regimen) složený z nejméně 2 antiretrovirových agens (NRTI buď s nebo bez NNRTI).
Níže uvedená tabulka shrnuje údaje o účinnosti z 48týdenní analýzy studie TITAN.
TITAN Výsledky
PREZISTA/ ritonavir 600/ 100 mg 2x denně + OBR N=298
lopinavir/ ritonavir 400/ 100 mg 2x denně + OBR N=297
Rozdíl v léčbě (95% interval spolehlivosti pro rozdíl)
HIV- 1 RNA < 400 kopií/ mla
228 (76, 5%)
199 (67, 0%)
9, 5% (2, 3; 16, 7) b
HIV- 1 RNA < 50 kopií/ mla
211 (70, 8%)
179 (60, 3%)
10 5% (2, 9; 18, 1) b
střední změna HIV- 1 RNA log od výchozího stavu (log10 kopií/ ml) c
- 1, 95
- 1, 72
- 0, 23d (- 0, 44; - 0, 02) b
střední změna počtu CD4+ buněk od výchozího stavu (x 106/ l) c a Dopočítávání podle algoritmu TLOVR b
88
81
Založeno na normální aproximaci rozdílu v% odpovědi c NC = F d Rozdíl středních hodnot
Neinferiorita u virologické odpovědi definovaná jako podíl subjektů s hladinou HIV- 1 RNA v plazmě < 400 kopií/ ml byla prokázána (ve zvoleném 12% neinferioritním rozmezí) jak pro populaci hodnocenou v režimu Intent- To- Treat tak i pro populaci per protokol.
U HIV- 1 infikovaných pacientů, kteří přicházeli v úvahu pro tuto klinickou studii, došlo k selhání více než 1 režimu obsahujícího PI.
OBR sestával nejméně ze 2 NRTIs s enfuvirtidem nebo bez enfuvirtidu (ENF).
POWER 3: další údaje o účinnosti přípravku PREZISTA podávaného se 100 mg ritonaviru, 600/ 100 mg 2x denně s OBR, byly získány při léčbě pacientů se srovnatelnou předchozí léčbou, kteří se účastnili nerandomizované klinické studie TMC114- C215.
Vstupní kriteria byla stejná a výchozí charakteristiky byly srovnatelné se studiemi POWER 1 a POWER 2.
V tabulce níže jsou uvedena data 48týdenní analýzy účinnosti doporučené dávky 600 mg přípravku PREZISTA, podávaného se 100 mg ritonaviru, 2x denně ze sloučených studií POWER 1 a POWER 2 i ze studie POWER 3.
62 Výchozí charakteristiky
POWER
1 a POWER 2 sloučené údaje Výsledky ve 48. týdnu
POWER 3
Střední plasma
4, 61 log10 kopií/ ml (PREZISTA/ ritonavir)
4, 58 log10 kopií/ ml
HIV- 1 RNA Median počtu
120 x 106 buněk/ l
CD4+ buněk
163 x 106 buněk/ l (kontrola)
PREZISTA/ ritonavir Kontrola 600/ 100 mg n=124 2x denně n=131
Rozdíly léčby
HIV- 1 RNA log10 střední změna od výchozích hodnot (log10 kopií/ ml) a
- 1, 69 - 0, 37
1, 32 (1, 58; 1, 05) d
- 1, 62
střední změna počtu CD4+buněk od výchozích hodnot (x 106/ l) b
103
86 (57; 114) d
105
HIV RNA > 1 log10 méně než výchozí hodnotac
81 (61, 8%)
20 (16, 1%)
45, 7% (35, 0%; 56, 4%) d
196 (58, 7%)
HIV RNA < 400 kopií/ mlc
72 (55, 0%)
18 (14, 5%)
40, 4% (29, 8%; 51, 1%) d
183 (54, 8%)
HIV RNA < 50 kopií/ mlc a
59 (45, 0%)
14 (11, 3%)
33, 7% (23, 4%; 44, 1%) d
155 (46, 4%)
Analýza dat z 96 týdnů léčby ve třech studiích POWER potvrdila trvalou antiretrovirální účinnost a imunologický přínos.
U pacientů na počátku léčby (TITAN) byly tři nebo více těchto mutací nalezeny ve výchozím stavu pouze u 4% pacientů.
Všechny subjekty% n/ N
Subjekty s předchozí léčbou ENF% n/ N
Subjects bez předchozí léčby ENF% n/ N
45% 455/ 1 014
39% 290/ 741
60% 165/ 273
0– 2
54% 359/ 660
3
39% 67/ 172
29% 35/ 120
62% 32/ 52
≥4
12% 20/ 171
7% 10/ 135
28% 10/ 36
* Počet mutací z výčtu mutací spojených se snížením odpovědi na kombinaci PREZISTA/ ritonavir (V11I, V32I, L33F, I47V, I50V, I54L nebo M, T74P, L76V, I84V nebo L89V)
Výchozí fenotyp darunaviru
Všechny subjekty% n/ N
Subjekty s předchozí léčbou ENF% n/ N
Subjects bez předchozí léčby ENF% n/ N
45% 455/ 1 014
39% 290/ 741
60% 165/ 273
≤ 10
51% 244/ 477
66% 120/ 182
10 – 40
29% 59/ 203
17% 25/ 147
61% 34/ 56
> 40
8% 9/ 118
5% 5/ 94
17% 4/ 24
5. 2 Farmakokinetické vlastnosti
Darunavir je primárně metabolizován CYP3A.
Ritonavir inhibuje CYP3A, a tím značně zvyšuje plazmatické koncentrace darunaviru.
Absorpce Po perorálním podání je darunavir rychle absorbován.
Nejvyšší plazmatické koncentrace darunaviru je v přítomnosti nízkodávkovaného ritonaviru obvykle dosaženo během 2, 5 až 4, 0 hodin.
Tablety přípravku PREZISTA by proto měly být užívány spolu s ritonavirem a s jídlem.
Druh potravin expozici darunaviru neovlivňuje.
Darunavir se primárně váže na plazmatický alfa- 1- kyselý glykoprotein.
Metabolismus V pokusech in vitro s lidskými jaterními mikrozomy (HLMs) bylo zjištěno, že darunavir je primárně metabolizován oxidací.
Darunavir je extenzivně metabolizován jaterním CYP systémem, téměř výlučně izoenzymem CYP3A4.
Z podané dávky bylo v nezměněné formě 14C- darunaviru nalezeno 41, 2% ve stolici a 7, 7% v moči.
Výsledný eliminační poločas darunaviru v kombinaci s ritonavirem činil přibližně 15 hodin.
Clearance po intravenózním podání samotného darunaviru (150 mg) činila 32, 8 l/ hod a v přítomnosti nízkodávkovaného ritonaviru 5, 9 l/ hod.
Zvláštní populace Pediatričtí pacienti U dětí a mladistvých nejsou dostupné farmakokinetické údaje.
U pacientů nad 65 let však byly k dispozici pouze omezené údaje.
Pohlaví Populační analýza farmakokinetiky prokázala mírné zvýšení expozice darunaviru (16, 8%) u HIV infikovaných žen, ve srovnání s muži.
Tento rozdíl není klinicky významný.
Zhoršená funkce ledvin Výsledky bilanční studie kombinace 14C- darunaviru s ritonavirem prokázaly, že přibližně 7, 7% podané dávky darunaviru je vyloučeno močí v nezměněné formě.
Zhoršená funkce jater Darunavir je převážně metabolizován a eliminován játry.
Klinický význam tohoto zvýšení není znám, proto by přípravek PREZISTA měl být užíván s opatrností.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity na zvířatech byly provedeny v dávkování až do klinických hladin se samotným darunavirem na myších, laboratorních potkanech a psech a v kombinaci s ritonavirem na laboratorních potkanech a psech.
65 Ve studiích toxicity po opakovaném podání u myší, laboratorních potkanů a psů byly nalezeny pouze omezené důsledky léčby darunavirem.
U hlodavců byly identifikovány cílové sledované orgány hematopoetický systém, koagulační systém, játra a štítná žláza.
Byl pozorován variabilní, ale mírný pokles parametrů červených krvinek společně se zvýšením aktivovaného parciálního tromboplastinového času.
Hladiny expozice byly nižší než expozice v doporučených klinických dávkách pro lidi.
U juvenilních laboratorních potkanů dostávajících darunavir až do dne 23 - 26 byla pozorována zvýšená mortalita, u některých zvířat s křečemi.
Expozice v plazmě, játrech a mozku byly po srovnatelných dávkách v mg/ kg mezi 5. a 11. dnem věku významně vyšší než u dospělých potkanů.
Po 23. dni života byla expozice srovnatelná s koncentrací u dospělých potkanů.
U člověka se aktivita enzymů metabolizujících léčivou látku přibližuje hodnotám u dospělých ve věku od 1 do 3 let.
Myším byly podávány denní dávky 150, 450 a 1 000 mg/ kg a potkanům denní dávky 50, 150 a 500 mg/ kg.
U samců i samic obou druhů byl pozorován na dávce závislý nárůst výskytu hepatocelulárních adenomů a karcinomů.
U samců potkanů byly pozorovány adenomy folikulárních buněk štítné žlázy.
6.
FARMACEUTICKÉ ÚDAJE
66 6. 1 Seznam pomocných látek
Jádro tablety Mikrokrystalická celulóza Koloidní bezvodý oxid křemičitý Krospovidon Magnesium- stearát
Potahová vrstva tablety Polyvinylalkohol – částečně hydrolyzovaný Makrogol 3350 Oxid titaničitý (E171) Mastek Oranžová žluť (E110)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Neprůhledná bílá 160ml lahvička z polyethylenu vysoké hustoty (HDPE) s obsahem 60 tablet opatřená polypropylenovým (PP) bezpečnostním uzávěrem.
Jedna lahvička
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. února 2007 Datum posledního prodloužení registrace:
12. února 2008
67 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou dostupné na webové stránce European Medicines Agency (EMEA) http: // www. emea. europa. eu /.
68 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
69 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Janssen- Cilag SpA Via C.
Janssen IT- 04010 Borgo San Michele Latina Itálie
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha 1:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘIPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmkovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 3 s datem 28. 6. 2007 v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 7 (s datem 31. 7. 2008) plánu řízení rizik (Risk Management Plan, RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen:
•
Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik
•
Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik)
•
Na žádost EMEA
70 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
71 A.
OZNAČENÍ NA OBALU
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA / NÁLEPKA NA LAHVIČKU
1.
PREZISTA 300 mg potahované tablety darunavirum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg darunaviru (jako ethanolát).
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje oranžovou žluť (E110)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgie
REGISTRAČNÍ ČÍSLO/ A
EU/ 1/ 06/ 380/ 001
ČÍSLO ŠARŽE
č. š.:
14.
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU (platí pouze pro vnější obal)
prezista 300 mg
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA / NÁLEPKA NA LAHVIČKU
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PREZISTA 400 mg potahované tablety darunavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 400 mg darunaviru (jako ethanolát).
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje také oranžovou žluť (E110)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
POUŽITELNOST
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
75 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO/ A
EU/ 0/ 00/ 000/ 000
ČÍSLO ŠARŽE
č. š.:
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU (platí pouze pro vnější obal)
prezista 400 mg
76 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA / NÁLEPKA NA LAHVIČKU
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PREZISTA 600 mg potahované tablety darunavirum
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 600 mg darunaviru (jako ethanolát).
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje také oranžovou žluť (E110)
LÉKOVÁ FORMA A VELIKOST BALENÍ
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
POUŽITELNOST
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 B- 2340 Beerse Belgie
REGISTRAČNÍ ČÍSLO/ A
ČÍSLO ŠARŽE
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
16.
INFORMACE V BRAILLOVĚ PÍSMU (platí pouze pro vnější obal)
78 B.
79 PŘÍBALOVÁ INFORMACE:
PREZISTA 300 mg potahované tablety darunavirum
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek PREZISTA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PREZISTA užívat 3.
Jak se přípravek PREZISTA užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek PREZISTA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK PREZISTA A K ČEMU SE POUŽÍVÁ
Co je přípravek PREZISTA?
PREZISTA je antiretrovirový lék užívaný k léčbě infekce způsobené virem lidské imunodeficience (HIV).
Patří do skupiny léků zvaných proteázové inhibitory.
PREZISTA působí snížení infekce HIV ve Vašem těle.
Zlepší se tak Váš imunitní systém a sníží se riziko rozvoje onemocnění provázejících infekci HIV.
K čemu se přípravek používá?
PREZISTA se používá k léčbě dospělých infikovaných HIV, kteří již dříve užívali jiné antiretrovirové léky.
PREZISTA se musí užívat v kombinaci s nízkou dávkou ritonaviru a dalšími léky proti HIV.
Váš lékař Vám vysvětlí, která kombinace léků je pro Vás nejvhodnější.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PREZISTA UŽÍVAT
Přípravek PREZISTA se užívá v kombinaci s nízkou dávkou ritonaviru a jinými antiretrovirovými léčivými přípravky.
Je proto velmi důležité, abyste si pečlivě přečetl příbalovou informaci přiloženou k těmto léčivým přípravkům.
Máte- li jakékoli další otázky týkající se předepsaného léku, zeptejte se, prosím, svého lékaře nebo lékárníka.
Mohou být zapotřebí další vyšetření.
Jestliže užíváte některé z výše uvedených léčiv, poraďte se s lékařem, aby Vás převedl na jiný léčivý přípravek.
PREZISTA nevyléčí HIV infekci.
Musíte proto udržovat pravidelný kontakt s Vaším lékařem.
Jestliže zpozorujete jakýkoli z těchto projevů, sdělte to, prosím, svému lékaři.
81 Vzájemné působení s dalšími léčivými přípravky Přípravek PREZISTA a některé jiné léky se mohou vzájemně ovlivňovat.
Některé léky nesmíte kombinovat s přípravkem PREZISTA.
PREZISTA se může ve většině případů kombinovat s léky proti HIV, které patří do jiné skupiny (např.
Informujte lékaře, jestliže užíváte: − fenobarbital, fenytoin (léky proti křečím) − dexamethason (steroid).
PREZISTA může ovlivnit účinky jiných léků.
Informujte svého lékaře pokud užíváte: − digoxin (lék užívaný při srdečních obtížích) − ketokonazol, itrakonazol, klotrimazol (léky proti plísňovým infekcím).
82 Těhotenství a kojení Pokud jste těhotná nebo kojíte, informujte neprodleně svého lékaře.
Řízení dopravních prostředků a obsluha strojů Neřiďte ani neobsluhujte stroje, pokud máte po užití přípravku PREZISTA závratě.
Důležité informace o některých složkách přípravku PREZISTA Tablety PREZISTA obsahují oranžovou žluť (E110), která může vyvolat alergickou reakci.
3.
Vždy užívejte přípravek PREZISTA přesně podle pokynů svého lékaře.
I v případě, že se cítíte lépe, neukončujte užívání přípravku PREZISTA bez porady s lékařem.
Otevření dětského bezpečnostního uzávěru
Jestliže jste užil více tablet přípravku PREZISTA, než jste měl Okamžitě kontaktujte svého lékaře nebo lékárníka.
Nezdvojujte následující dávku, abyste nahradil vynechanou dávku.
I když se cítíte lépe, nepřestávejte přípravek PREZISTA užívat.
83 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
Podobně jako všechny léky, může mít i přípravek PREZISTA nežádoucí účinky, které se však nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (mohou postihnout více než 1 z 10 osob) − průjem
Je proto důležité, abyste při výskytu vyrážky vyhledali lékaře.
Například: nízký počet bílých nebo červených krvinek, nízký počet krevních destiček, vysoké hladiny krevního cukru, vysoké hladiny inzulinu.
Jsou to:
Ve vzácných případech mohou být svalové poruchy závažné. − změny tvaru těla vyvolané přesuny tuku.
Příčina a dlouhodobé zdravotní následky těchto stavů nejsou v současnosti známy.
JAK PŘÍPRAVEK PREZISTA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Přípravek PREZISTA nevyžaduje žádné zvláštní podmínky uchovávání.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Jedna tableta obsahuje 300 mg darunaviru jako ethanolát. − Pomocnými látkami jsou: mikrokrystalická celulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát.
Potahová vrstva tablety obsahuje polyvinylalkohol částečně hydrolyzovaný, makrogol 3350, oxid titaničitý (E171), mastek, oranžovou žluť (E110).
Jak přípravek PREZISTA vypadá a co obsahuje balení Potahovaná, oranžová tableta oválného tvaru, na jedné straně je uvedeno TMC114 a na druhé straně 300MG.
Držitel rozhodnutí o registraci Janssen- Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Belgie
Výrobce Janssen- Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: +32 3 280 54 11
Luxembourg/ Luxemburg TIBOTEC, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
85 България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d. o. o. ж. к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN- CILAG Kft. divíziója H- 2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN- CILAG s. r. o.
Malta AM MANGION LTD.
Danmark TIBOTEC, en division af JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN- CILAG B. V.
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
Norge TIBOTEC, en divisjon av JANSSEN- CILAG AS Drammensveien 228 N- 0283 Oslo Tlf: +47 24 12 65 00
Eesti Österreich TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o.
TIBOTEC, eine Division von JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Polska TIBOTEC, oddział JANSSEN- CILAG Polska Sp. z o. o. ul.
España JANSSEN- CILAG, S. A. división TIBOTEC Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT- 2734- 503 Barcarena Tel: +351 21 43 68 835
0 800 25 50 75 / +33 1 55 00 44 44
Strada Tipografilor nr.
11- 15, Clădirea S- Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
86 Ireland TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen- Cilag, del Johnson & Johnson d. o. o.
Šmartinska cesta 53 SI- 1000 Ljubljana Tel: +386 1 401 18 30
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Plynárenská 7/ B SK- 824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/ Finland TIBOTEC JANSSEN- CILAG OY Vaisalantie/ Vaisalavägen 2 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY- 1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN- CILAG AB Box 7073 S- 192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN- CILAG Polska Sp.
United Kingdom TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „ Johnson & Johnson ” Geležinio Vilko g.
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léku jsou dostupné na webových stránkách European Medicines Agency (EMEA): http: // www. emea. europa. eu /.
INFORMACE PRO UŽIVATELE
PREZISTA 400 mg potahované tablety darunavirum
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Čemu musíte věnovat pozornost, než začnete přípravek PREZISTA užívat 3.
Možné nežádoucí účinky 5.
PREZISTA působí snížení infekce HIV ve Vašem těle.
Zlepší se tak Váš imunitní systém a sníží se riziko rozvoje onemocnění provázejících infekci HIV.
PREZISTA 400 mg se používá k léčbě dospělých infikovaných HIV, kteří dosud neužívali žádné antiretrovirové léky.
PREZISTA se musí užívat v kombinaci s nízkou dávkou ritonaviru a dalšími léky proti HIV.
Váš lékař Vám vysvětlí, která kombinace léků je pro Vás nejvhodnější.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PREZISTA UŽÍVAT
Přípravek PREZISTA se užívá v kombinaci s nízkou dávkou ritonaviru a jinými antiretrovirovými léčivými přípravky.
Neužívejte přípravek PREZISTA: − jestliže jste alergický (přecitlivělý) na darunavir nebo na kteroukoli další složku přípravku PREZISTA nebo na ritonavir. − jestliže trpíte závažnými jaterními problémy.
Poraďte se s lékařem, pokud si nejste jistý mírou závažnosti Vašeho jaterního onemocnění.
Neužívejte přípravek PREZISTA společně s žádným z těchto léčiv: − astemizol nebo terfenadin (používané k léčbě alergických projevů) − triazolam a perorální (ústy podaný) midazolam (používané k podpoře spánku a/ nebo úlevě od úzkosti) 88 − cisaprid (používaný k léčbě žaludečních obtíží) − pimozid nebo sertindol (používané k léčbě psychiatrických onemocnění) − námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methyergometrin používané k léčbě migrény a bolestí hlavy) − amiodaron, bepridil, chinidin a systémově podaný lidokain (používané k léčbě některých srdečních onemocnění, např. nepravidelného tlukotu srdce) − lovastatin a simvastatin (léky užívané ke snížení hladin cholesterolu) − rifampicin (lék určený k léčbě některých infekcí, např. tuberkulózy) − kombinovaný přípravek s obsahem lopinaviru/ ritonaviru (léky proti HIV ze stejné skupiny jako přípravek PREZISTA) − přípravky obsahující třezalku tečkovanou (Hypericum perforatum).
Jestliže užíváte některé z výše uvedených léčiv, poraďte se s lékařem, aby Vás převedl na jiný léčivý přípravek.
PREZISTA nevyléčí HIV infekci.
Musíte proto udržovat pravidelný kontakt s Vaším lékařem.
PREZISTA 400 mg není určena k užívání dětmi a mladistvými, protože u pacientů do 18 let věku nebyla studována.
Přípravek PREZISTA byl užíván pouze omezeným počtem nemocných ve věku 65 let a starších.
Osteonekróza se projevuje ztuhlostí kloubů, trvalou bolestí (především kyčelních, koleních a ramenních kloubů) a obtížemi při pohybu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé léky nesmíte kombinovat s přípravkem PREZISTA.
PREZISTA se může ve většině případů kombinovat s léky proti HIV, které patří do jiné skupiny (např.
Informujte lékaře, jestliže užíváte: − fenobarbital, fenytoin (léky proti křečím) − dexamethason (steroid).
Jestliže užíváte léky proti otěhotnění, musíte kombinovat hormonální antikoncepci s jinými způsoby ochrany proti otěhotnění, např. kondomy. − pravastatin, atorvastatin (léky na snížení hladiny cholesterolu).
Může být zapotřebí změnit dávkování některých dalších léků, protože při kombinaci může být změněn jejich léčebný účinek nebo nežádoucí účinky nebo mohou být změněny léčebné nebo nežádoucí účinky přípravku PREZISTA.
90 Užívání přípravku PREZISTA s jídlem a pitím Viz bod 3 „ Jak se přípravek PREZISTA užívá “.
Těhotenství a kojení Pokud jste těhotná nebo kojíte, informujte neprodleně svého lékaře.
Těhotné ženy nebo kojící matky by měly přípravek PREZISTA užívat výhradně na základě doporučení lékaře.
Ženám s infekcí HIV se nedoporučuje kojit, protože jednak se kojenec může nakazit HIV prostřednictvím mateřského mléka a mléko může u Vašeho dítěte vyvolat neznámé účinky.
Řízení dopravních prostředků a obsluha strojů Neřiďte ani neobsluhujte stroje, pokud máte po užití přípravku PREZISTA závratě.
Důležité informace o některých složkách přípravku PREZISTA Tablety PREZISTA obsahují oranžovou žluť (E110), která může vyvolat alergickou reakci.
3.
JAK SE PŘÍPRAVEK PREZISTA UŽÍVÁ
Vždy užívejte přípravek PREZISTA přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem.
I v případě, že se cítíte lépe, neukončujte užívání přípravku PREZISTA bez porady s lékařem.
Dospělí, kteří dosud neužívali antiretrovirovou léčbu (rozhodne o tom lékař) Obvyklá dávka přípravku PREZISTA je 800 mg (2 tablety obsahující 400 mg léčivé látky přípravku PREZISTA) jednou denně.
Přípravek PREZISTA musíte užívat každý den a vždy v kombinaci se 100 mg ritonaviru a s jídlem.
Bez ritonaviru a jídla nemůže PREZISTA správně účinkovat.
Jídlo nebo malou svačinu musíte sníst nejdéle 30 minut před užitím přípravku PREZISTA a ritonaviru.
Druh potravin není rozhodující.
I když se cítíte lépe, nepřestávejte přípravek PREZISTA užívat bez porady s lékařem.
Pokyny − Užijte dvě 400mg tablety jednou denně ve stejnou dobu každý den. − Přípravek PREZISTA užívejte vždy společně se 100 mg ritonaviru. − Přípravek PREZISTA užívejte s jídlem. − Tablety polykejte a zapíjejte vodou nebo mlékem. − Užívejte další přípravky proti HIV v kombinaci s přípravkem PREZISTA a ritonavirem tak, jak Vám je lékař předepsal.
Dospělí, kteří již užívali antiretrovirovou léčbu (rozhodne o tom lékař) Budete potřebovat jiné dávkovací schema a dávku přípravku PREZISTA, kterých nelze pomocí těchto 400mg tablet dosáhnout.
K dispozici jsou jiné síly přípravku.
Otevření dětského bezpečnostního uzávěru
Plastiková lahvička je opatřena dětským bezpečnostním uzávěrem.
Uzávěr se otvírá tímto způsobem: − Stlačte plastikový šroubovací uzávěr směrem dolů a současně jím otočte proti směru hodinových ručiček. − Sejměte odšroubovaný uzávěr.
Jestliže jste užil více tablet přípravku PREZISTA, než jste měl Okamžitě kontaktujte svého lékaře nebo lékárníka.
Jestliže jste zapomněl užít přípravek PREZISTA
91 Pokud to zjistíte v průběhu 12 hodin, musíte užít tablety okamžitě.
Užívejte vždy s ritonavirem a s jídlem.
Pokud si vzpomenete až po 12 hodinách, zapomenutou dávku vynechejte a další dávku užijte jako obvykle.
Nezdvojujte následující dávku, abyste nahradil vynechanou dávku.
Přípravek PREZISTA nepřestávejte užívat, aniž byste se nejdříve poradil se svým lékařem.
HIV léčba může zlepšit Váš pocit zdraví.
I když se cítíte lépe, nepřestávejte přípravek PREZISTA užívat.
Nejdříve se poraďte s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek PREZISTA nežádoucí účinky, které se však nemusí vyskytnout u každého.
Při léčbě HIV infekce není vždy snadné odlišit, které nežádoucí účinky jsou způsobeny přípravkem PREZISTA, které jsou způsobeny jinými léky, které užíváte, nebo které jsou vyvolány samotnou HIV infekcí.
Četnost nežádoucích účinků uvedených níže je definována pomocí následující konvence:
- velmi časté: postihují více než 1 uživatele z 10
- časté: postihují 1 až 10 uživatelů ze 100
- méně časté: postihují 1 až 10 uživatelů z 1 000
- vzácné: postihují 1 až 10 uživatelů z 10 000
- velmi vzácné: postihují méně než 1 uživatele z 10 000
- není známo: četnost nemůže být z dostupných údajů stanovena.
Velmi časté nežádoucí účinky − průjem.
Časté nežádoucí účinky − zvracení, nevolnost, bolesti nebo nadmutí břicha, trávicí obtíže, plynatost − bolesti hlavy, únava, závrať, ospalost, snížení citlivosti, brnění nebo bolest rukou nebo nohou, ztráta síly, nemožnost usnout − změny tvaru těla spojené s jiným rozložením tuku, změny ve výsledcích rozborů krve, např. cholesterolu, snížení chuti k jídlu − kožní vyrážka, svědění.
Vyrážka je obvykle mírného nebo středního charakteru.
Kožní vyrážka může být také projevem vzácného, ale závažného stavu.
Je proto důležité, abyste při výskytu vyrážky vyhledali lékaře.
Váš lékař Vám poradí, jak máte vyrážku léčit nebo zda musí být léčba přípravkem PREZISTA ukončena.
To lze zjistit z rozborů krve. − cukrovka, zvýšení nebo snížení tělesné hmotnosti, zvýšení chuti k jídlu, zvýšená žízeň
92 − vysoký krevní tlak, návaly horka − porucha vidění, červené nebo suché oči − horečka, otoky dolních končetin způsobené zadržováním tekutin, malátnost, zimnice, neobvyklý pocit, podráždění, bolest − příznaky infekce, opar − problémy s játry, např. zánět jater − porucha erekce, zvětšení prsou − problémy se spánkem, ospalost, deprese, pocit zmatenosti a dezorientace, úzkost, změna nálady, abnormální sny, snížení sexuální touhy, neklid − změny některých hodnot krevního obrazu nebo laboratorních hodnot.
To se může projevit u výsledků vyšetření krve a Váš lékař Vám to vysvětlí.
Například: nízký počet bílých nebo červených krvinek, nízký počet krevních destiček, vysoké hladiny krevního cukru, vysoké hladiny inzulinu.
Některé nežádoucí účinky jsou typické pro léky proti HIV ze stejné skupiny jako je PREZISTA.
Jsou to: − zvýšení hladiny krevního cukru a zhoršení cukrovky. − svalové bolesti, bolestivost při tlaku nebo svalová slabost.
Ve vzácných případech mohou být svalové poruchy závažné. − změny tvaru těla vyvolané přesuny tuku.
Změny mohou zahrnovat úbytek tuku na nohou, pažích a obličeji, zvýšené ukládání tuku na břiše a vnitřních orgánech, zvětšení prsů, tukový polštář (hrb) na šíji (bůvolí hrb).
Příčina a dlouhodobé zdravotní následky těchto stavů nejsou v současnosti známy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK PREZISTA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek PREZISTA nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na lahvičce za písmeny EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Přípravek PREZISTA nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek PREZISTA obsahuje − Léčivou látkou je darunavir.
Jedna tableta obsahuje 300 mg darunaviru jako ethanolát. − Pomocnými látkami jsou: mikrokrystalická celulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát.
Potahová vrstva tablety obsahuje polyvinylalkohol částečně hydrolyzovaný, makrogol 3350, oxid titaničitý (E171), mastek, oranžovou žluť (E110).
Jak přípravek PREZISTA vypadá a co obsahuje balení Potahovaná, světle oranžová tableta oválného tvaru, na jedné straně je uvedeno TMC a na druhé straně 400MG.
V lahvičce z umělé hmoty je 60 tablet.
93 Janssen- Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Belgie
Výrobce Janssen- Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: +32 3 280 54 11
Luxembourg/ Luxemburg TIBOTEC, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d. o. o. ж. к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN- CILAG Kft. divíziója H- 2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 06 CZ- 150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta MT- Ħal- Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137 955- 955
Norge TIBOTEC, en divisjon av JANSSEN- CILAG AS Drammensveien 228 N- 0283 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN- CILAG Polska Sp. z o. o. ul.
Iłżecka 24 PL- 02- 135 Warszawa Tel: +48 22 237 60 00
94 España JANSSEN- CILAG, S. A. división TIBOTEC Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT- 2734- 503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN- CILAG 1, rue Camille Desmoulins, TSA 91003 F- 92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen- Cilag, Johnson & Johnson d. o. o.
Strada Tipografilor nr.
11- 15, Clădirea S- Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen- Cilag, del Johnson & Johnson d. o. o.
Šmartinska cesta 53 SI- 1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Italia TIBOTEC, una divisione di JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02 2510 1
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY- 1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN- CILAG AB Box 7073 S- 192 07 Sollentuna Tel: +46 8 626 50 00
Z o. o. filiāle Latvijā Matrožu iela 15 LV- 1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
95 Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léku jsou dostupné na webových stránkách European Medicines Agency (EMEA): http: // www. emea. europa. eu /.
96 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PREZISTA 600 mg potahované tablety darunavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek PREZISTA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek PREZISTA užívat 3.
Jak se přípravek PREZISTA užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek PREZISTA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK PREZISTA A K ČEMU SE POUŽÍVÁ
Co je přípravek PREZISTA?
PREZISTA je antiretrovirový lék užívaný k léčbě infekce způsobené virem lidské imunodeficience (HIV).
Patří do skupiny léků zvaných proteázové inhibitory.
PREZISTA působí snížení infekce HIV ve Vašem těle.
Zlepší se tak Váš imunitní systém a sníží se riziko rozvoje onemocnění provázejících infekci HIV.
K čemu se přípravek používá?
PREZISTA se používá k léčbě dospělých infikovaných HIV, kteří již dříve užívali jiné antiretrovirové léky.
PREZISTA se musí užívat v kombinaci s nízkou dávkou ritonaviru a dalšími léky proti HIV.
Váš lékař Vám vysvětlí, která kombinace léků je pro Vás nejvhodnější.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PREZISTA UŽÍVAT
Přípravek PREZISTA se užívá v kombinaci s nízkou dávkou ritonaviru a jinými antiretrovirovými léčivými přípravky.
Je proto velmi důležité, abyste si pečlivě přečetl příbalovou informaci přiloženou k těmto léčivým přípravkům.
Máte- li jakékoli další otázky týkající se předepsaného léku, zeptejte se, prosím, svého lékaře nebo lékárníka.
Neužívejte přípravek PREZISTA: − jestliže jste alergický (přecitlivělý) na darunavir nebo na kteroukoli další složku přípravku PREZISTA nebo na ritonavir. − jestliže trpíte závažnými jaterními problémy.
Poraďte se s lékařem, pokud si nejste jistý mírou závažnosti Vašeho jaterního onemocnění.
Mohou být zapotřebí další vyšetření.
Neužívejte přípravek PREZISTA společně s žádným z těchto léčiv: − astemizol nebo terfenadin (používané k léčbě alergických projevů) − triazolam a perorální (ústy podaný) midazolam (používané k podpoře spánku a/ nebo úlevě od úzkosti) 97 − cisaprid (používaný k léčbě žaludečních obtíží) − pimozid nebo sertindol (používané k léčbě psychiatrických onemocnění) − námelové alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methyergometrin používané k léčbě migrény a bolestí hlavy) − amiodaron, bepridil, chinidin a systémově podaný lidokain (používané k léčbě některých srdečních onemocnění, např. nepravidelného tlukotu srdce) − lovastatin a simvastatin (léky užívané ke snížení hladin cholesterolu) − rifampicin (lék určený k léčbě některých infekcí, např. tuberkulózy) − kombinovaný přípravek s obsahem lopinaviru/ ritonaviru (léky proti HIV ze stejné skupiny jako přípravek PREZISTA) − přípravky obsahující třezalku tečkovanou (Hypericum perforatum).
Jestliže užíváte některé z výše uvedených léčiv, poraďte se s lékařem, aby Vás převedl na jiný léčivý přípravek.
Zvláštní opatrnosti při užívání přípravku PREZISTA je zapotřebí:
PREZISTA nevyléčí HIV infekci.
PREZISTA nesnižuje riziko přenosu HIV na jiné osoby pohlavní nebo krevní cestou.
Musíte proto i nadále dodržovat všechna příslušná bezpečnostní opatření.
U lidí užívajících přípravek PREZISTA mohou přesto propuknout infekce nebo jiná onemocnění provázející HIV infekci.
Musíte proto udržovat pravidelný kontakt s Vaším lékařem.
PREZISTA není určena k užívání dětmi a mladistvými, protože u pacientů do 18 let věku nebyla studována.
Přípravek PREZISTA byl užíván pouze omezeným počtem nemocných ve věku 65 let a starších.
Jestliže se řadíte k této věkové skupině, poraďte se prosím s lékařem, zda můžete přípravek PREZISTA užívat.
Informujte svého lékaře o Vašem zdravotním stavu Ujistěte se, že jste zkontroloval následujících sedm bodů a sdělil svému lékaři, zda se Vás některý z těchto bodů týká. − Informujte svého lékaře, pokud jste v minulosti trpěl jaterním onemocněním, včetně žloutenky typu B nebo C.
Lékař posoudí závažnost jaterního onemocnění a rozhodne, zda můžete užívat přípravek PREZISTA. − Informujte svého lékaře, pokud máte cukrovku.
Přípravek PREZISTA může zvýšit hladinu krevního cukru. − Informujte svého lékaře okamžitě, pokud zpozorujete jakékoli příznaky infekce.
U některých nemocných s pokročilou HIV infekcí a dříve prodělanými přidruženými infekcemi se mohou krátce po zahájení léčby HIV dostavit příznaky a projevy zánětu způsobené předchozími infekcemi.
Předpokládá se, že tyto projevy jsou vyvolány zlepšením imunitní odpovědi, a umožňují organizmu bojovat s infekcí, která již mohla být přítomna bez viditelných příznaků. − Informujte svého lékaře, pokud zpozorujete jakékoli změny týkající se tělesného tuku.
U nemocných užívajících kombinaci antiretrovirových léků se mohou objevit přesuny, změny ukládání nebo ztráty tělesného tuku. − Informujte svého lékaře, pokud trpíte hemofilií.
Přípravek PREZISTA může zvýšit riziko krvácení. − Sdělte svému lékaři, že jste alergický na sulfonamidy (např. užívané k léčbě určitých infekcí). − Informujte svého lékaře, pokud zaznamenáte jakékoli svalové obtíže nebo bolesti kostí.
U některých pacientů, kteří užívají kombinovanou antiretrovirovou léčbu, se může vyvinout onemocnění kostí zvané osteonekróza (odumření kostní tkáně způsobené ztrátou zásobování kostní tkáně krví).
Délka kombinované antiretrovirové léčby, užívání kortikosteroidů, konzumace alkoholu, závažné snížení imunity, obezita a další mohou být některými z mnoha rizikových faktorů pro rozvoj tohoto onemocnění.
Osteonekróza se projevuje ztuhlostí kloubů, trvalou bolestí (především kyčelních, koleních a ramenních kloubů) a obtížemi při pohybu.
Jestliže zpozorujete jakýkoli z těchto projevů, sdělte to, prosím, svému lékaři.
98 Vzájemné působení s dalšími léčivými přípravky Přípravek PREZISTA a některé jiné léky se mohou vzájemně ovlivňovat.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé léky nesmíte kombinovat s přípravkem PREZISTA.
„ Přípravek PREZISTA neužívejte společně s žádným z těchto léčiv “.
NRTIs (nukleosidové inhibitory reverzní transkriptázy), NNRTIs (ne- nukleosidové inhibitory reverzní transkriptázy), antagonisté CCR5 a FI (inhibitory fúze)).
Přípravek PREZISTA s ritonavirem nebyl testován se všemi PI (proteázovými inhibitory) a s některými PI se nesmí užívat.
Sdělte proto vždy svému lékaři, zda užíváte jiné léky proti HIV a dodržujte pečlivě lékařova doporučení, které léky se mohou kombinovat.
Účinky přípravku PREZISTA mohou být sníženy, pokud užíváte současně následující léky.
Informujte lékaře, jestliže užíváte: − fenobarbital, fenytoin (léky proti křečím) − dexamethason (steroid).
PREZISTA může ovlivnit účinky jiných léků.
Informujte svého lékaře, pokud užíváte: − felodipin, nifedipin, nikardipin (léky na srdeční onemocnění), protože léčebný účinek nebo nežádoucí účinky těchto léků mohou být zvýšeny. − warfarin (lék na snížení krevní srážlivosti), protože jejich léčebný účinek nebo nežádoucí účinky mohou být změněny; je možné, že lékař bude muset zkontrolovat Vaši krev. − hormonální antikoncepci a substituční hormonální léčbu.
Přípravek PREZISTA může snižovat jejich účinek.
Jestliže užíváte léky proti otěhotnění, musíte kombinovat hormonální antikoncepci s jinými způsoby ochrany proti otěhotnění, např. kondomy. − pravastatin, atorvastatin (léky na snížení hladiny cholesterolu).
Může být zvýšeno riziko poruchy svalové tkáně.
Váš lékař posoudí, který způsob snižování cholesterolu je ve Vašem případě nejlepší. − cyklosporin, takrolimus, sirolimus (léky ovlivňující Váš imunitní systém), protože léčebný účinek nebo nežádoucí účinky těchto léčivých přípravků by mohly být zvýšeny.
Lékař může požadovat některá další vyšetření. − flutikason- propionát, budesonid (léky proti astmatu) by mohly být užívány pouze po pečlivém lékařském posouzení a za pečlivého dohledu Vašeho lékaře z důvodu nežádoucích účinků kortikosteroidů.
Může být zapotřebí změnit dávkování některých dalších léků, protože při kombinaci může být změněn jejich léčebný účinek nebo nežádoucí účinky nebo mohou být změněny léčebné nebo nežádoucí účinky přípravku PREZISTA.
Informujte svého lékaře pokud užíváte: − digoxin (lék užívaný při srdečních obtížích) − ketokonazol, itrakonazol, klotrimazol (léky proti plísňovým infekcím).
Vorikonazol je možné užívat pouze po zhodnocení lékařem. − rifabutin (lék proti bakteriálním infekcím) − sildenafil, vardenafil, tadalafil (léky užívané při erektilní dysfunkci) − klarithromycin (antibiotikum) − paroxetin, sertralin (léky na léčbu deprese a úzkosti) − methadon − uklidňující látky (např. midazolam podávaný v injekci) − karbamazepin (přípravek určený k prevenci záchvatů (např. epilepsie) nebo k léčbě některých typů nervové bolesti).
99 Užívání přípravku PREZISTA s jídlem a pitím Viz bod 3 „ Jak se přípravek PREZISTA užívá “.
Těhotenství a kojení Pokud jste těhotná nebo kojíte, informujte neprodleně svého lékaře.
Těhotné ženy nebo kojící matky by měly přípravek PREZISTA užívat výhradně na základě doporučení lékaře.
Ženám s infekcí HIV se nedoporučuje kojit, protože jednak se kojenec může nakazit HIV prostřednictvím mateřského mléka a mléko může u Vašeho dítěte vyvolat neznámé účinky.
Řízení dopravních prostředků a obsluha strojů Neřiďte ani neobsluhujte stroje, pokud máte po užití přípravku PREZISTA závratě.
Důležité informace o některých složkách přípravku PREZISTA Tablety PREZISTA obsahují oranžovou žluť (E110), která může vyvolat alergickou reakci.
3.
JAK SE PŘÍPRAVEK PREZISTA UŽÍVÁ
Vždy užívejte přípravek PREZISTA přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem.
I v případě, že se cítíte lépe, neukončujte užívání přípravku PREZISTA bez porady s lékařem.
Pokyny − Obvyklá dávka Přípravku PREZISTA je jedna 600miligramová tableta dvakrát denně. − Přípravek PREZISTA užívejte vždy společně s ritonavirem.
Přípravek PREZISTA nemůže bez ritonaviru správně účinkovat. − Ráno užívejte jednu 600miligramovou tabletu přípravku PREZISTA společně se 100 miligramy ritonaviru. − Večer užívejte jednu 600miligramovou tabletu přípravku PREZISTA společně se 100 miligramy ritonaviru. − Přípravek PREZISTA užívejte s jídlem.
Přípravek PREZISTA nemůže bez jídla správně účinkovat.
Druh potravin není rozhodující. − Tablety polykejte a zapíjejte vodou nebo mlékem.
Otevření dětského bezpečnostního uzávěru
Plastiková lahvička je opatřena dětským bezpečnostním uzávěrem.
Uzávěr se otvírá tímto způsobem: − Stlačte plastikový šroubovací uzávěr směrem dolů a současně jím otočte proti směru hodinových ručiček. − Sejměte odšroubovaný uzávěr.
Jestliže jste užil více tablet přípravku PREZISTA, než jste měl Okamžitě kontaktujte svého lékaře nebo lékárníka.
Jestliže jste zapomněl užít přípravek PREZISTA Pokud to zjistíte v průběhu 6 hodin, musíte užít vynechanou dávku okamžitě.
Užívejte vždy s ritonavirem a s jídlem.
Pokud si vzpomenete až po 6 hodinách, zapomenutou dávku vynechejte a další dávku užijte jako obvykle.
Nezdvojujte následující dávku, abyste nahradil vynechanou dávku.
Přípravek PREZISTA nepřestávejte užívat, aniž byste se nejdříve poradil se svým lékařem.
HIV léčba může zlepšit Váš pocit zdraví.
I když se cítíte lépe, nepřestávejte přípravek PREZISTA užívat.
Nejdříve se poraďte s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
100 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek PREZISTA nežádoucí účinky, které se však nemusí vyskytnout u každého.
Při léčbě HIV infekce není vždy snadné odlišit, které nežádoucí účinky jsou způsobeny přípravkem PREZISTA, které jsou způsobeny jinými léky, které užíváte, nebo které jsou vyvolány samotnou HIV infekcí.
- velmi časté: postihují více než 1 uživatele z 10
- časté: postihují 1 až 10 uživatelů ze 100
- méně časté: postihují 1 až 10 uživatelů z 1 000
- vzácné: postihují 1 až 10 uživatelů z 10 000
- velmi vzácné: postihují méně než 1 uživatele z 10 000
- není známo: četnost nemůže být z dostupných údajů stanovena.
Velmi časté nežádoucí účinky − průjem.
Časté nežádoucí účinky − zvracení, nevolnost, bolesti nebo nadmutí břicha, trávicí obtíže, plynatost − bolesti hlavy, únava, závrať, ospalost, snížení citlivosti, brnění nebo bolest rukou nebo nohou, ztráta síly, nemožnost usnout − změny tvaru těla spojené s jiným rozložením tuku, změny ve výsledcích rozborů krve, např. cholesterolu, snížení chuti k jídlu − kožní vyrážka, svědění.
Vyrážka je obvykle mírného nebo středního charakteru.
Kožní vyrážka může být také projevem vzácného, ale závažného stavu.
Je proto důležité, abyste při výskytu vyrážky vyhledali lékaře.
Váš lékař Vám poradí, jak máte vyrážku léčit nebo zda musí být léčba přípravkem PREZISTA ukončena.
To lze zjistit z rozborů krve. − cukrovka, zvýšení nebo snížení tělesné hmotnosti, zvýšení chuti k jídlu, zvýšená žízeň − vysoký krevní tlak, návaly horka − porucha vidění, červené nebo suché oči − horečka, otoky dolních končetin způsobené zadržováním tekutin, malátnost, zimnice, neobvyklý pocit, podráždění, bolest − příznaky infekce, opar − problémy s játry, např. zánět jater − porucha erekce, zvětšení prsou − problémy se spánkem, ospalost, deprese, pocit zmatenosti a dezorientace, úzkost, změna nálady, abnormální sny, snížení sexuální touhy, neklid
101 − změny některých hodnot krevního obrazu nebo laboratorních hodnot.
To se může projevit u výsledků vyšetření krve a Váš lékař Vám to vysvětlí.
Například: nízký počet bílých nebo červených krvinek, nízký počet krevních destiček, vysoké hladiny krevního cukru, vysoké hladiny inzulinu.
Některé nežádoucí účinky jsou typické pro léky proti HIV ze stejné skupiny jako je PREZISTA.
Jsou to: − zvýšení hladiny krevního cukru a zhoršení cukrovky. − svalové bolesti, bolestivost při tlaku nebo svalová slabost.
Ve vzácných případech mohou být svalové poruchy závažné. − změny tvaru těla vyvolané přesuny tuku.
Změny mohou zahrnovat úbytek tuku na nohou, pažích a obličeji, zvýšené ukládání tuku na břiše a vnitřních orgánech, zvětšení prsů, tukový polštář (hrb) na šíji (bůvolí hrb).
Příčina a dlouhodobé zdravotní následky těchto stavů nejsou v současnosti známy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK PREZISTA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek PREZISTA nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na lahvičce za písmeny EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Přípravek PREZISTA nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek PREZISTA obsahuje − Léčivou látkou je darunavir.
Jedna tableta obsahuje 600 mg darunaviru jako ethanolát. − Pomocnými látkami jsou: mikrokrystalická celulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát.
Potahová vrstva tablety obsahuje polyvinylalkohol částečně hydrolyzovaný, makrogol 3350, oxid titaničitý (E171), mastek, oranžovou žluť (E110).
Jak přípravek PREZISTA vypadá a co obsahuje balení Potahovaná, oranžová tableta oválného tvaru, na jedné straně je uvedeno TMC a na druhé straně 600MG.
V lahvičce z umělé hmoty je 60 tablet.
Držitel rozhodnutí o registraci Janssen- Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Belgie
Výrobce Janssen- Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
102 België/ Belgique/ Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: +32 3 280 54 11
Luxembourg/ Luxemburg TIBOTEC, une division de, eine Division der JANSSEN- CILAG NV/ SA Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d. o. o. ж. к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN- CILAG Kft. divíziója H- 2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 06 CZ- 150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta MT- Ħal- Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137 955- 955
Norge TIBOTEC, en divisjon av JANSSEN- CILAG AS Drammensveien 228 N- 0283 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN- CILAG Polska Sp. z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN- CILAG Φαρµακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN- CILAG Polska Sp. z o. o. ul.
Iłżecka 24 PL- 02- 135 Warszawa Tel: +48 22 237 60 00
España JANSSEN- CILAG, S. A. división TIBOTEC Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT- 2734- 503 Barcarena Tel: +351 21 43 68 835
103 France TIBOTEC, une division de JANSSEN- CILAG 1, rue Camille Desmoulins, TSA 91003 F- 92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen- Cilag, Johnson & Johnson d. o. o.
Strada Tipografilor nr.
11- 15, Clădirea S- Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen- Cilag, del Johnson & Johnson d. o. o.
Šmartinska cesta 53 SI- 1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s. r. o.
Plynárenská 7/ B SK- 824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02 2510 1
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY- 1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN- CILAG AB Box 7073 S- 192 07 Sollentuna Tel: +46 8 626 50 00
Z o. o. filiāle Latvijā Matrožu iela 15 LV- 1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léku jsou dostupné na webových stránkách European Medicines Agency (EMEA): http: // www. emea. europa. eu /.
104
European Medicines Agency
EMEA/ H/ C/ 551
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PRIALT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Prialt?
Prialt je infuzní roztok obsahující účinnou látku zikonotid v koncentracích 100 a 25 mikrogramů na mililitr.
Na co se přípravek Prialt používá?
Prialt se používá pro léčbu silné, chronické (dlouhodobé) bolesti u pacientů, kteří vyžadují intratekální analgezii (injekce se podává do prostoru, který ohraničuje míchu a mozek).
Jelikož počet pacientů s chronickou bolestí, kteří vyžadují intraspinální analgezii (lék proti bolesti se podává v injekci přímo do míchy), je nízký, je onemocnění považováno za „ vzácné “ a Prialt byl dne 9. července 2001 označen za „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Prialt používá?
Léčba přípravkem Prialt by měla být prováděna pouze lékařem se zkušenostmi s intratekálním podáváním léčivých přípravků.
Prialt musí být podáván ve velmi pomalé infuzi intratekálním katetrem (trubice zavedená do míšního kanálu) pomocí infuzní pumpy schopné dodávat přesný objem léku.
Před použitím může být zapotřebí přípravek Prialt naředit, a to zejména při nízkých dávkách, které jsou požadovány při zahájení léčby.
Úvodní dávka přípravku Prialt činí 2, 4 mikrogramy denně.
Dávka může být zvyšována v intervalech 1 až 2 dnů či více pro získání optimální rovnováhy mezi úlevou od bolesti a možnými vedlejšími účinky.
Většina pacientů vyžaduje dávky nižší než 9, 6 mikrogramů denně.
Maximální denní dávka je 21, 6 mikrogramů.
Prialt není doporučený pro léčbu dětí.
Jak přípravek Prialt působí?
Účinná látka v přípravku Prialt, zikonotid, je kopií přirozené látky, omega- konopeptidu, který se získává z jedu jednoho druhu mořského plže.
Zikonotid působí tak, že se naváže na zvláštní kanály (vápníkové kanály) na povrchu nervových buněk, které přenášejí signály bolesti.
Prostřednictvím blokování toku vápníku do nervových buněk ovlivňuje zikonotid přenos signálů bolesti v míše a tím pomáhá snižovat bolest.
Jak byl přípravek Prialt zkoumán?
Účinky přípravku Prialt byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Prialt byl zkoumán na 589 pacientech se závažnou chronickou bolestí v rámci tří hlavních studií a jeho účinnost byla srovnávána s placebem (léčba neúčinným přípravkem).
Dvě studie byly krátkodobé (5 a 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 6 dnů), z nichž jedna byla provedena u maligní (nádorové) a jedna u nemaligní bolesti.
Třetí studie sledovala použití léku po dobu tří týdnů u dospělých pacientů s těžkou chronickou bolestí.
Ve všech studiích byla hlavním měřítkem účinnosti změna na Vizuální analogové stupnici intenzity bolesti (Visual Analog Scale of Pain Intensity, VASPI).
Jedná se o skóre, které uvedou pacienti pro svou bolest na stupnici od 0 mm (žádná bolest) do 100 mm (maximální bolest).
Jaký přínos přípravku Prialt byl prokázán v průběhu studií?
V prvních dvou studiích byl Prialt účinnější než placebo.
Pacienti měli před léčbou skóre VASPI mezi 74 a 80 mm.
Po léčbě byla skóre u pacientů léčených přípravkem Prialt 35 mm (maligní bolest) a 54 mm (nemaligní bolest).
Skóre u pacientů užívajících placebo byla 61 mm (maligní bolest) a 72 mm (nemaligní bolest).
Ve třetí studii se vyskytl u přípravku Prialt trend vyšší účinnosti v porovnání s placebem, se změnou skóre VASPI z 81 mm před léčbou na 68 mm u pacientů užívajících Prialt a na 74 mm u pacientů užívajících placebo.
Jaká rizika jsou spojena s přípravkem Prialt?
Nejčastějšími vedlejšími účinky (pozorované u více než 1 pacienta z 10) jsou zmatenost, závratě, nystagmus (nekontrolované pohyby očí), zhoršení paměti (zapomnětlivost), bolest hlavy, ospalost, neostré vidění, nevolnost (pocit na zvracení), zvracení, abnormální koordinace (problémy s chůzí) a astenie (slabost).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Prialt je uveden v příbalových informacích.
Přípravek Prialt by neměl být používán u pacientů s možnou přecitlivělostí (alergií) na zikonotid nebo na jakoukoli jinou složku přípravku.
Prialt by neměl být používán u pacientů současně s intratekální chemoterapií (protinádorové léky aplikované injekčně do míšního kanálu).
Na základě čeho byl přípravek Prialt schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že Prialt poskytuje alternativu k jiným lékům proti bolesti aplikovaným intratekálně, jako jsou opioidy.
Rozhodl, že přínosy přípravku Prialt při léčbě těžké, chronické bolesti u pacientů, kteří vyžadují intratekální analgezii, přesahují jeho rizika.
Doporučil, aby bylo přípravku Prialt uděleno rozhodnutí o registraci.
Prialt byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem ke vzácné povaze onemocnění nebylo možné získat o přípravku Prialt vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoliv nové informace, které budou případně k dispozici, a podle potřeby bude aktualizovat toto shrnutí.
Jaké informace o přípravku Prialt nebyly dosud předloženy?
Společnost, která vyrábí přípravek Prialt, v současné době provádí studii, která hodnotí dlouhodobé použití léku a sleduje zvláště možnost vývoje tolerance léčby (pokud se dávky léku, které byly účinné, stanou v průběhu času méně účinnými).
Další informace o přípravku Prialt:
Evropská komise udělila rozhodnutí o registraci přípravku Prialt platné v celé Evropské unii dne 21. února 2005.
Držitelem rozhodnutí o registraci je společnost Eisai Limited.
Záznam o zařazení přípravku Prialt mezi léčivé přípravky pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Prialt je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 04/ 302/ 001
Prialt
100 μg/ ml
Infúzní roztok
Intratekální podání
Injekční lahvička (skleněná)
1 ml (100 μg/ ml)
1 injekční lahvička
EU/ 1/ 04/ 302/ 002
Prialt
100 μg/ ml
Infúzní roztok
Intratekální podání
Injekční lahvička (skleněná)
2 ml (100 μg/ ml)
1 injekční lahvička
EU/ 1/ 04/ 302/ 003
Prialt
100 μg/ ml
Infúzní roztok
Intratekální podání
Injekční lahvička (skleněná)
5 ml (100 μg/ ml)
1 injekční lahvička
EU/ 1/ 04/ 302/ 004
Prialt
25 μg/ ml Infúzní roztok
Intratekální podání
Injekční lahvička (skleněná)
20 ml (25 μg/ ml)
1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Prialt 100 mikrogramů/ ml infúzní roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 100 μg ziconotidum (ve formě ziconotidi acetas).
Jedna injekční lahvička obsahuje 100 μg ziconotidum (ve formě ziconotidi acetas).
Jedna injekční lahvička obsahuje 200 μg ziconotidum (ve formě ziconotidi acetas).
Jedna injekční lahvička obsahuje 500 μg ziconotidum (ve formě ziconotidi acetas).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infúzní roztok.
Čirý, bezbarvý roztok bez viditelných částic.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zikonotid je indikován k léčbě silné, chronické bolesti u pacientů, kteří vyžadují intratekální (IT) analgezii.
4. 2 Dávkování a způsob podání
Terapie zikonotidem by měla být prováděna pouze lékařem se zkušenostmi s intratekálním (IT) podáváním léčivých přípravků.
Prialt je určen pouze pro intratekální podání.
Návod k použití přípravku a zacházení s ním viz bod 6. 6.
Dospělí (včetně pacientů ve věku 65 let a starších)
Podávání zikonotidu je třeba zahájit v dávce 2, 4 μg/ den a titrovat u každého pacienta individuálně podle analgesické odezvy pacienta a nežádoucích účinků.
Pacienti by měli být titrování v dávkových přírůstcích ≤ 2, 4 μg/ denně až do maximální dávky 21, 6 μg/ den.
Minimální interval mezi zvýšením dávky je 24 hodin, doporučený interval z bezpečnostních důvodů je 48 hodin či více.
Bude- li to nezbytné, lze pro zvládnutí nežádoucích účinků dávku snížit o jakékoliv množství (včetně zastavení infúze).
Přibližně 75% pacientů, kteří uspokojivě reagují na léčbu, vyžaduje dávku ≤ 9, 6 μg/ den.
Zikonotid se musí podávat jako kontinuální infúze intratekálním katetrem s využitím externí či interně implantované mechanické infúzní pumpy schopné dodávat přesný infúzní objem.
Protože riziko meningitidy po prolongované katetrizaci intratekálního prostoru je vyšší u externího katetrového infúzního systému, doporučují se k prolongovanému podávání zikonotidu interní systémy.
Externí katetrový systém by se měl používat pouze tehdy, kdy není možné interní systém implantovat
2 Když je zapotřebí nízkých dávek zikonotidu, například při zahájení titrace, zikonotid se musí před použitím ředit injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
(Viz bod 6. 6).
Použití u pediatrických pacientů (do 18 let)
Podávání Prialtu dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Nejsou žádné zkušenosti s podáváním u dětí.
Použití u pacientů s poruchou funkce jater
U pacientů s poruchou funkce jater nebyly prováděny žádné studie.
U pacientů s poruchou funkce jater je třeba při podávání zikonotidu postupovat opatrně.
Použití u pacientů s poruchou funkce ledvin
U pacientů s poruchou funkce ledvin nebyly prováděny žádné studie.
U pacientů s poruchou funkce ledvin je třeba při podávání zikonotidu postupovat opatrně.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo některou z pomocných látek.
Zikonotid je kontraindikován v kombinaci s IT chemoterapií (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Přestože byl zikonotid studován v dlouhodobých, otevřených klinických studiích účinnosti a bezpečnosti, kontrolované studie delší než 3 týdny nebyly prováděny (viz bod 5. 1).
Možné dlouhodobé lokální toxické účinky na míchu nebyly vyloučeny a preklinická data jsou v tomto ohledu omezená (viz bod 5. 3).
Proto je třeba při dlouhodobé léčbě zachovávat opatrnost.
Podávání léčivých přípravků intratekální (IT) cestou přináší riziko potenciálně závažných infekcí, například meningitidy, které mohou být život ohrožující.
Meningitida vyvolaná vniknutím organismů cestou katetru nebo bezděčnou kontaminací infúzního systému je známou komplikací při intratekálním podávání léčivých přípravků, zejména u externích systémů.
Pacienti a lékaři musí sledovat, zda- li se neobjeví typické příznaky a známky meningitidy.
Nižší umístění hrotu katetru, například na lumbální úrovni, může snížit výskyt neurologických nežádoucích účinků souvisejících se zikonotidem.
Proto je třeba umístění hrotu katetru pečlivě zvážit, aby byl možný adekvátní přístup ke spinálním nociceptivním segmentům při minimalizaci koncentrací léčivého přípravku na cerebrálních úrovních.
Celkovou chemoterapii a IT zikonotid dostával pouze malý počet pacientů.
U pacientů s celkovou chemoterapií je třeba při podávání zikonotidu postupovat opatrně (viz bod 4. 5).
Elevace kreatinkinázy, které jsou obvykle asymptomatické, jsou běžné mezi pacienty užívajícími zikonotid intratekálně.
Progresivní elevace kreatinkinázy je méně častá.
Nicméně se doporučuje sledování kreatinkinázy.
V případě progresivní elevace nebo klinicky významné elevace v souvislosti s klinickými příznaky myopatie a rabdomyolýzy je třeba zvážit přerušení podávání zikonotidu.
Během klinických studií nebyly pozorovány hypersenzitivní reakce ani anafylaxe a imunogenicita zikonotidu podávaného IT cestou se zdá být nízká.
Nicméně nelze vyloučit potenciální závažné alergické reakce.
3 Kognitivní a neuropsychiatrické nežádoucí účinky, zejména zmatenost, jsou u pacientů léčených zikonotidem běžné.
Kognitivní porucha se v typických případech objevuje po několika týdnech léčby.
U pacientů léčených zikonotidem byly hlášeny epizody akutních psychiatrických poruch, například halucinace, paranoidní reakce, hostilita, delirium, psychóza a manické reakce.
Dávka zikonotidu se musí snížit či užívání přerušit, jestliže se rozvinou známky či příznaky kognitivní poruchy nebo neuropsychiatrických nežádoucích účinků, ale je třeba vzít v úvahu i další příčiny přispívající k tomuto vývoji.
Kognitivní účinky zikonotidu jsou obvykle reversibilní během 1 až 4 týdnů po přerušení podávání léčivého přípravku, ale v některých případech mohou přetrvávat.
Při užívání zikonotidu pacienti trpěli sníženými úrovněmi vědomí.
Pacient obvykle zůstává při vědomí a dýchání není potlačeno.
Tato příhoda může po určité době zcela zmizet, ale je nutno zikonotid vysadit, dokud se příhoda nevyřeší.
Opětovné podávání zikonotidu se u těchto pacientů nedoporučuje.
Vysazení konkomitantních léčivých přípravků s tlumivým účinkem na CNS se musí rovněž zvážit, protože mohou přispívat ke snížené úrovni vzrušení.
U pacientů se silnou chronickou bolestí dochází k vyšší incidenci sebevražd a pokusů o sebevraždu než u celkové populace.
Zikonotid může způsobovat či zhoršovat depresi s rizikem sebevraždy u citlivých pacientů.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie specifických klinických interakcí léčivého přípravku nebyly se zikonotidem prováděny.
Ovšem nízké koncentrace zikonotidu v plazmě, metabolizmus ze strany všudypřítomných peptidáz a poměrně nízká vazba na plazmatické proteiny (viz 5. 2) způsobují, že je nepravděpodobná interakce na metabolickém základě nebo interakce typu vytěsňování z plazmatických proteinů mezi zikonotidem a jinými léčivými přípravky.
O interakci mezi IT chemoterapií a IT zikonotidu nejsou k dispozici žádné klinické údaje.
Zikonotid je kontraindikován v kombinaci s IT chemoterapií (viz bod 4. 3).
Celkovou chemoterapii a IT zikonotid dostával pouze malý počet pacientů.
U pacientů s celkovou chemoterapií je třeba při podávání zikonotidu postupovat opatrně (viz bod 4. 4).
Neočekává se, že léčivé přípravky, které nepříznivě ovlivňují specifické peptidázy/ proteázy, budou mít vliv na expozici zikonotidu v plasmě.
Na základě velmi omezených klinických výzkumů se ukazuje, že ani inhibitory angiotensin kovertujících enzymů (např. benazepril, lisinopril a moexipril) a inhibitory HIV- proteázy (např. ritonaviru, saquinavir, indinavir) nemají běžně zřejmý účinek na expozici zikonotidu v plasmě.
Zikonotid neinteraguje s receptory opiátů.
Pokud dojde k přerušení podávání opiátů při zahájení léčby zikonotidem, vysazení opiátů by mělo být postupné.
U pacientů stahovaných z léčby IT opiáty je třeba dávku opiátů podávaných IT infúzí postupně snižovat v průběhu několika týdnů a nahradit ji farmakologicky ekvivalentní dávkou opiátů podávaných perorálně.
Přidávání IT zikonotidu ke stabilním dávkám IT morfinu (viz bod 5. 1.) je možné, ale vyžaduje to zvláštní pozornost, protože ve Studii 202 byla pozorována vysoká míra neuropsychiatrických nežádoucích příhod (zmatenost/ abnormální myšlení, paranoidní reakce a halucinace a abnormální chůze), kdy některé z nich byly závažné, přestože šlo o nízké dávky zikonotidu.
Při přidávání IT zikonotidu do IT morfinu bylo rovněž pozorováno zvracení a anorexie a periferní edém.
Přídavek IT morfinu ke stabilním dávkám IT zikonotidu je snášen lépe (byl udáván pruritus).
(viz bod 5. 1).
Byl pozorován zvýšený výskyt somnolence při konkomitantním podávání zikonotidu se systémovým baklofenem, klonidinem, bupivakainem nebo propofolem.
O konkomitantním použití částečných agonistů opioidů (např. buprenorfin) se zikonotidem nejsou k dispozici žádné klinické údaje.
4 4. 6 Těhotenství a kojení
O použití zikonotidu u těhotných žen nejsou k dispozici příslušné údaje.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Zikonotid by neměl být podáván v těhotenství, pokud to není nezbytně nutné.
Není známo, zda- li se zikonotid vylučuje v mateřském mléce, proto by neměl být podáván kojícím ženám, pokud to není nezbytně nutné.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Zikonotid může způsobovat zmatenost, somnolenci a další neurologické nežádoucí účinky, proto se pacienti musí upozornit, aby neřídili ani neobsluhovali stroje, budou- li účinky ovlivněni.
4. 8 Nežádoucí účinky
Bezpečnost zikonotidu podávaného jako kontinuální intratekální infúze byla hodnocena u více než 1 400 pacientů účastnících se klinických studií zaměřených na akutní a chronickou bolest.
Doba léčby se pohybovala od jednohodinové bolusové infúze po kontinuální užívání po více než 6 let.
Střední doba expozice byla 43 dnů.
Rychlost dávkování infúze se pohybovala od 0, 03 - 912 μg/ den se střední koncovou rychlostí dávkování 7, 2 μg/ den.
V klinických studiích 88% pacientů trpělo nežádoucími účinky léčiva (ADR).
Nejčastěji uváděnými ADR v dlouhodobých klinických studiích byly závratě (42%), nausea (30%) nystagmus (23%), stav zmatenosti (25%), abnormální způsob chůze (16%), zhoršení paměti (13%), zastřené vidění (14%), bolesti hlavy (12%), astenie (13%), zvracení (11%) a somnolence (10%).
Většina ADR byla mírně až středně závažná a během doby odezněla.
Všechny ADR uváděné v intratekálních klinických studiích se zikonotidem (krátkodobá a dlouhodobá expozice) jsou uvedeny v následujícím seznamu v pořadí častosti výskytu.
Velmi časté (> 1/ 10); Časté (> 1/ 100, < 1/ 10); Méně časté (> 1/ 1 000, < 1/ 100).
Infekční a parazitární onemocnění
Méně časté: sepse, meningitida
Poruchy metabolismu a výživy
Časté: snížená chuť k jídlu, anorexie
Psychiatrické poruchy
Velmi časté: stav zmatenosti
Časté: anxieta, sluchové halucinace, insomnie, agitace, ztráta orientace, halucinace, vizuální halucinace, deprese, paranoia, podrážděnost, zhoršení deprese, nervozita, náchylnost k afektu, změny duševního stavu, zhoršená anxieta, zhoršená zmatenost
Méně časté: delirium, psychotická porucha, myšlenky na sebevraždu, pokus o sebevraždu, blokáda myšlení, abnormální sny
5 Poruchy nervového systému
Velmi časté: závratě, nystagmus, zhoršení paměti, bolest hlavy, somnolence
Časté: dysartrie, amnézie, dysgeuzie, třes, zhoršení rovnováhy, ataxie, afázie, pocit pálení, sedace, parestézie, hypestézie, porucha pozornosti, porucha řeči, areflexe, abnormální koordinace, posturální závratě, kognitivní porucha, hyperestézie, hyporeflexie, ageuzie, snížená úroveň vědomí, dysestézie, parosmie, mentální porucha
Méně časté: nesoudržnost, ztráta vědomí, koma, stupor, konvulze, cévní mozková příhoda, encefalopatie
Oční poruchy
Velmi časté: zastřené vidění
Časté: diplopie, vizuální porucha, fotofobie
Ušní poruchy
Časté: závrať, hučení v uších
Srdeční poruchy
Méně časté: fibrilace srdeční předsíně
Cévní poruchy
Časté: ortostatická hypotenze, hypotenze
Respirační, hrudní a mediastinální poruchy
Časté: dyspnoe
Respirační obtíže
Gastrointestinální poruchy
Velmi časté: nausea, zvracení,
Časté: průjem, sucho v ústech, zácpa, zhoršená nevolnost, bolest v horní krajině břišní
Méně časté: dyspepsie
Poruchy kůže a podkoží
Časté: svědění, zvýšené pocení
Méně časté: vyrážka
Poruchy pohybového systému a pojivové tkáně
Časté: bolest v končetinách, myalgie, svalové spasmy, svalové křeče, svalová slabost, atralgie, otékání periferních částí
Méně časté: rabdomyolýza, myozitida, bolest zad, záškuby svalů, bolest krku
6 Poruchy ledvin a močových cest
Časté: retence moči, váhání s močením, dysurie, inkontinence
Méně časté: akutní selhání ledvin
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté: abnormální způsob chůze, astenie
Časté: únava, pyrexie, letargie, periferní edém, ztuhlost, pády, bolesti na hrudi, pocit chladu, bolest, pocit nervozity, zhoršení bolesti
Méně časté: obtíže při chůzi
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení kreatinfosfokinázy v krvi, snížená hmotnost
Méně časté: abnormální EKG, zvýšení aspartat aminotransferázy, zvýšení svalové kreatinfosfokinázy v plazmě, zvýšená tělesná teplota.
Konkrétní připomínky a specifická opatření ohledně meningitidy, zvýšení koncentrací kreatinkinázy a nežádoucí účinky na CNS lze nalézt v bodu 4. 4.
4. 9 Předávkování
Ve studiích s intravenózní infuzí dostávali dobrovolníci - muži zikonotid v dávkách až 70 000 μg/ denně, což je 3 200 násobek maximální doporučené denní intratekální infúzní dávky.
Téměř u všech subjektů, kteří dostávali vysoké intravenózní dávky zikonotidu, byla pozorována posturální hypotenze.
Maximální doporučená intratekální dávka je 21, 6 μg/ den.
Maximální plánovaná intratekální dávka zikonotidu v klinických studiích byla 912 μg/ den po titraci směrem vzhůru v průběhu 7 dnů.
V jedné klinické studii došlo u pacienta mužského pohlaví s nádorem k náhodnému předávkování IT zikonotidem v dávce 744 μg v průběhu 24 hodin (31 μg/ hod) a poté, kdy došlo ke snížení hodnocení na Vizuální analogové stupnici intenzity bolesti (VASPI) z 82 na 2, 5 mm, léčba pokračovala plánovanou dávkou.
U některých pacientů, kteří obdrželi intratekální dávky vyšší než je maximální doporučená dávka, byly pozorovány nadměrné farmakologické účinky, např. ataxie, nystagmus, závratě, stupor, snížená hladina vědomí, svalové spasmy, stav zmatenosti, sedace, hypotenze, afázie, porucha řeči, nausea a zvracení.
Neobjevila se žádná známka respirační deprese.
Většina sledovaných pacientů se zotavila během 24 hodin po vysazení léčivého přípravku.
Všeobecné léčivé podpůrné přípravky je třeba podat pacientům, u nichž došlo k předávkování, dokud se neodstraní nadměrné farmakologické účinky léčivého přípravku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Analgetika ATC kód:
N02BG08
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli 7 nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Zikonotid je syntetickým analogem ω- konopeptidu MVIIA, který se nachází v jedu mořských plžů Conus magus.
Je to blokátor N- typu kalciového kanálu (NCCB).
NCC regulují uvolňování neurotransmiterů ve specifických neuronálních populacích odpovídajících za spinální zpracování bolesti.
Při vazbě na tyto neuronální NCC zikonotid inhibuje kalciový proud citlivý na napětí vedoucí do primárních nociceptivních aferentních zakončeních v superficiální vrstvě dorsálního míšního rohu.
Tak se v dalším kroku inhibuje uvolňování neurotransmiterů (včetně substance P), a tím spinální signalizace bolesti.
Ačkoliv byly pozorovány statisticky signifikantní vztahy a přiměřená korelace mezi expozicí (AUC, Cmax) mozkomíšního moku (CSF) a stupněm klinické odezvy po 1 hodině IT podávání, dosud nebyl odhalen žádný dobře definovaný vztah mezi dávkou, koncentrací a odezvou.
Mnoho citlivých pacientů dosáhlo téměř maximální analgezie během několik hodin podávání vhodné dávky.
Avšak maximální účinky se mohou u některých pacientů opozdit přibližně o 24 hodiny.
Za daného výskytu analgezie a nežádoucích účinků léčiva při podobné dávce je doporučený interval mezi jednotlivými zvýšeními dávky 48 hodin či více.
Bude- li to nezbytné, lze pro zvládnutí nežádoucích účinků přípravku dávku snížit o jakékoliv množství (včetně zastavení infúze).
Ukazuje se, že nežádoucí účinky nervového systému, zejména závratě, nausea a abnormální způsob chůze korelují s expozici CSF, ačkoliv definitivní vztah nebyl stanoven.
K nízké expozici plazmy dochází během IT infúze vzhledem k nízkým doporučeným rychlostem IT infúze a relativně rychlé clearanci plazmy (viz bod 5. 2).
Proto by farmakologické účinky týkající se systémové expozice měly být minimální.
Střední dávky při odezvě je přibližně 6, 0 μg/ den a přibližně 75% responzivních pacientů vyžaduje ≤ 9, 6 μg/ den.
Pro omezení výskytu závažných nežádoucích účinků léčiva se doporučuje maximální dávka 21, 6 μg/ den.
Ovšem v klinických studiích bylo zjištěno, že pacienti, kteří tolerují dávky 21, 6 μg/ den po pomalé titraci během 3 až 4 týdnů všeobecně tolerují vyšší dávky až do 48, 0 μg/ denně.
Neexistuje důkaz o vzniku farmakologické tolerance na zikonotid u pacientů.
Nicméně s ohledem na omezené údaje nelze vyloučit rozvoj tolerance.
Jestliže požadovaná dávka zikonotidu kontinuálně roste a nedochází k zjevnému přínosu či zvýšení účinku léčiva, je nutné prošetřit průchodnost intratekálního katetru.
Byly provedeny tři placebem kontrolované klinické studie intratekálně podávaného zikonotidu.
Dvě krátkodobé studie, a to studie 95- 001 (maligní bolest) a 96- 002 (nemaligní bolest) zahrnující 366 pacientů prokázaly účinnost intratekálně podávaného zikonotidu v případě silné chronické bolesti s využitím procentuální změny na Vizuální analogové stupnici intenzity bolesti (VASPI) jakožto primárního ukazatele účinnosti.
Tyto studie byly krátkodobé v trvání 5 a 6 dnů a používaly rychlejší eskalaci dávky a vyšší dávky než je doporučeno v 4. 2.
8 Výsledky účinnosti ze studie 95- 001
Výchozí zařazení v léčbě
Parametr
Zikonotid (n= 71)
Placebo (n= 40)
p- hodnota
Průměrné hodnocení VASPI ve výchozím stavu v mm (SD)
74, 1 (± 13, 82)
77, 9 (± 13, 60)
_
Průměrné hodnocení VASPI na konci výchozí titrace v mm (SD)
35, 7 (± 33, 27)
61, 0 (± 22, 91)
_
% zlepšení hodnocení VASPI na konci výchozí titrace (SD)
51, 4 (± 43, 63)
18, 1 (± 28, 28)
< 0, 001
Reagující osobaa n (%) Dávka na konci titrace
34 (47, 9%)
7 (17, 5%)
0, 001
a
Průměr Medián Rozmezí
0, 91 0, 60 0, 074 - 9, 36
Reagující osoby byly definovány jako ti pacienti, kteří 1) vykazovali pokles ≥ 30% hodnocení VASPI ve srovnání s výchozím stavem; 2) užívali stabilní či klesající konkomitantní opioidní analgetika a 3) měli nezměněný typ opiátu od předinfúzního podávání, pokud užívali opiáty.
SD - směrodatná odchylka.
Výsledky účinnosti ze studie 96- 002
Výchozí zařazení v léčbě
Parametr
Placebo (n= 86)
p- hodnota
Průměrné hodnocení VASPI ve výchozím stavu v mm (SD)
80, 1 (± 15, 10)
76, 9 (± 14, 58)
_
Průměrné hodnocení VASPI na konci výchozí titrace v mm (SD)
54, 4 (± 29, 30)
71, 9 (± 30, 93)
_
% zlepšení hodnocení VASPI na konci výchozí titrace (SD)
31, 2 (± 38, 69)
6, 0 (± 42, 84)
< 0, 001
Reagující osobaa n (%) Dávka na konci titrace
57 (33, 7%)
11 (12, 8%)
< 0, 001
a
Průměr Medián Rozmezí
1, 02 0, 50 0, 019 - 9, 60
Reagující osoby byly definovány jako ti pacienti, kteří 1) vykazovali pokles ≥ 30% hodnocení VASPI ve srovnání s výchozím stavem; 2) užívali stabilní či klesající konkomitantní opioidní analgetika a 3) měli nezměněný typ opiátu od předinfúzního podávání, pokud užívali opiáty. b 164 pacientů poskytlo hodnocení VASPI pro zikonotid na konci titrace.
SD - směrodatná odchylka.
Etiologie bolesti ve studiích 95- 001 (maligní bolest) a 96- 002 (nemaligní bolest) byla různá a zahrnovala bolest kostí (n=38) většinou kvůli kostním metastázám (n=34), myelopatii (n=38), kdy polovina z těchto případů uváděla poranění míchy s paralýzou (n=19), dále pak neuropatii (n=79), radikulopatii (n=24), bolest páteře (n=91) většinou kvůli neúspěšnému chirurgickém výkonu na zádech (n=82) a další typy etiologie (n=82).
Někteří pacienti trpěli více než jednou příčinou bolesti.
Účinnost intratekálně podávaného zikconotidu byla zjevná u všech skupin.
Studie 301 (n=220) trvala déle (21 dnů), zahrnovala opatrnou titraci směrem nahoru a nižší dávky intratekálně podávaného zikonotidu a byla do ní zařazena nejodolnější populace pacientů sledovaných
Všichni pacienti ve studii 301 neúspěšně podstoupili IT terapii kombinací analgetik a jejich lékaři se domnívali, že 97% pacientů bylo rezistentních vůči současným způsobům léčby.
Většina trpěla bolestí páteře (n=134), zejména po neúspěšném chirurgickém výkonu na zádech (n=110), menší část trpěla neuropatií (n=36).
Pouze pět mělo maligní bolest.
Primárním endpointem byla procentuální změna skóre VASPI.
Účinnost intratekálně podávaného zikonotidu byla nižší než u předchozích dvou krátkodobých studií.
Nižší byla i frekvence a závažnost nežádoucích účinků.
Výsledky účinnosti ze studie 301
Výchozí zařazení v léčbě
Parametr
Zikonotid (n= 112)
Placebo (n= 108)
p- hodnota
Průměrné hodnocení VASPI ve výchozím stavu v mm (SD)
80, 7 (± 14, 98)
80, 7 (± 14, 91)
-
Průměrné hodnocení VASPI na konci výchozí titrace v mm (SD)
67, 9 (± 22, 89)
74, 1 (± 21, 28)
_
% zlepšení hodnocení VASPI skóre na konci výchozí titrace (SD)
14, 7 (± 27, 71)
7, 2 (± 24, 98)
0, 0360
Reagující osobaa n (%) Dávka na konci titrace
18 (16, 1%)
13 (12, 0%)
0, 390
a
Průměr Medián Rozmezí
0, 29 0, 25 0, 0 - 0, 80
Reagující osoby byly definovány jako ty, které vykázaly pokles ≥ 30% v hodnocení VASPI při porovnání s výchozím stavem.
SD - směrodatná odchylka.
Kombinační studie s IT morfinem
Klinické studie 201 a 202 ukazují, že kombinace IT zikonotidu a IT morfinu mohou efektivně omezovat bolest a snižovat systémové používání opioidů u pacientů, jejichž bolest není odpovídajícím způsobem kontrolována pomocí maximální tolerované dávky IT zikonotidu (medián 8, 7 μg/ den, průměr 25, 7 μg/ den - studie 201) nebo IT morfinem (studie 202) samotným.
Při přidání IT zikonotidu ke stabilním dávkám IT morfinu stejně jako při zahájení monoterapie IT zikonotidem může dojít k projevům psychotických nežádoucích příhod (např. halucinace, paranoidní reakce) nebo k přerušení kvůli zvýšeným nežádoucím reakcím (viz bod 4. 5).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika zikonotidu v CSF byla studována po jednohodinových IT infuzích 1 až 10 μg zikonotidu u pacientů s chronickou bolestí.
Byla rovněž studována farmakokinetika v plasmě po intravenózních dávkách (0, 3 až 10 μg/ kg/ 24 hodin).
IT a intravenózní farmakokinetické údaje jsou shrnuty níže.
Farmakokinetika zikonotidu v CSF a plasmě [průměr ± SD (medián)]
Cesta podání
Fluidní
Počet
CL (ml/ min)
Vd (ml)
t½ (hr)
Intratekální
CSF
23
0, 38 ± 0, 56 (0, 26)
155 ± 263 (99)
4, 6 ± 0, 9 (4, 5)
Intravenózní
Plasma
21
270 ± 44 (260)
460 ± 6 366 (29, 320)
1, 3 ± 0, 3 (1, 3)
CL = clearance; Vd = distribuční objem; t½ = poločas
10 Absorpce:
Po jednohodinovém IT podávání (1 – 10 μg) byly hodnoty proměnlivé a na dávce závislé, jak kumulativní expozice (AUC; rozsah:
83, 6 - 608 ng/ h/ ml), tak špičková expozice (Cmax, rozsah:
16, 4 - 132 ng/ ml), ale byly pouze přibližně přímo úměrné dávce.
Plasmatické koncentrace po kontinuální IT infúzi (≥ 48 h) (≤ 21, 6 μg/ den) se zdají být relativně nízké a obvykle nedetekovatelné (tj. asi 80% vzorků pasmy odebraných od pacientů s bolestí neobsahuje žádný kvantifikovatelný léčivý přípravek; < 0, 04 ng/ ml).
Nebyla pozorována žádná akumulace zikonotidu v plasmě po dlouhodobém IT podávání (až po 9 měsíců).
Distribuce:
Střední distribuční objem zikonotidu v CSF (Vd; 99 ml) je v rozmezí od míšního objemu CSF (přibližně 75 ml) a celkového objemu CSF (přibližně 130 ml).
Zdá se, že se zikonotid distribuuje hlavně v CSF, dokud není převeden do systémové cirkulace.
Po proniknutí do systémové cirkulace se zdá, že je zikonotid extensivně distribuován, na základě plasmatického distribučního objemu přibližně 30 l, a pouze asi 53% je vázáno (nespecificky) na proteiny lidské plasmy.
Biotransformace:
Zikonotid je peptid obsahující 25 v přírodě se vyskytujících aminokyselin L konfigurace a nezdá se, že by byl znatelně metabolizován v CSF.
Po průchodu do systémové cirkulace se očekává, že zikonotid bude primárně náchylný k proteolytickému štěpení různými peptidázami či proteázami přítomnými ve většině orgánů (např. ledviny, játra, plíce, svaly, atd.), a tak bude degradován na fragmenty peptidů a individuální stavební složky volných aminokyselin.
Očekává se, že vzniklé volné aminokyseliny budou pohlceny buněčnými přenosovými systémy a budou buď podrobeny normálnímu intermediárnímu metabolismu nebo použity jako substráty pro stavební biosyntetické procesy.
Vzhledem k širokému rozšíření těchto peptidáz se neočekává, že by zhoršená funkce jater či ledvin nepříznivě ovlivňovala systémovou clearanci zikonotidu.
Biologická aktivita různých očekávaných produktů proteolytické degradace nebyla hodnocena.
Je nepravděpodobné, že produkty degradace zikonotidu budou mít signifikantní biologickou aktivitu, protože se zjistilo, že peptidy tvořící individuální struktury peptidových smyček mají vazebné afinity ke kalciovým kanálům N- typu citlivým na napětí, které jsou o několik řádů nižší než afinita mateřské sloučeniny (zikonotidu).
Eliminace:
Průměrná CL zikonotidu (0, 38 ml/ min) se blíží rychlosti přeměny CSF u dospělého člověka (0, 3 - 0, 4 ml/ min).
Navíc se zdá, že je zikonotid hlavně odbouráván z CSF (průměrný t½ = 4, 6 h) hromadným tokem CSF z CNS přes villi arachnoidales s následným přenosem do systémové cirkulace.
Vzhledem k jak nízké rychlosti IT infúze, tak relativně rychlé plasmové clearanci lze po IT podání pozorovat velmi nízké koncentrace zikonotidu v cirkulující plazmě.
Průměrný eliminační poločas (t½) je 1, 3 hodiny.
Zikonotid je peptid s relativně malou molekulovou hmotností (MW = 2 639) a je filtrován ledvinovými glomeruly, ale po intravenózní infúzi se v lidské moči objevuje pouze minimální množství zikonotidu (< 1%).
Je to způsobeno tím, že téměř veškerá filtrovaná léčivá látka rychle podléhá endocytóze a je nakonec transportována zpět do systémového oběhu.
Zvláštní populace:
Přestože jsou k dispozici pouze omezené údaje, neexistuje žádný zřejmý vliv rasy, výšky, hmotnosti, pohlaví či věku na expozici CSF zikonotidu po IT podání.
Ale jestliže jsou peptidázy přítomny v různých orgánech lidského organismu, neočekává se, že porucha funkce jater či ledvin signifikantně ovlivní systémovou expozici zikonotidu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické toxické účinky týkající se podávání zikonotidu byly pozorovány pouze po expozicích považovaných za dostatečně převyšující maximální expozici u člověka, což svědčí o malém riziku při klinickém použití.
Ve studiích subchronické kontinuální intratekální infúze u potkanů a psů byly pozorovány účinky na chování při dávkách ≥ 8 násobku maximální doporučené dávky pro klinickou intratekální infúzi 21, 6 μg/ den (na základě mg/ kg).
Pozorování
11 zahrnovala transientní a reversibilní neurologické účinky zahrnující třesavku, nekoordinované pohyby a hyper či hypoaktivitu.
Dlouhodobé důsledky pro neuronální funkci kontinuální blokády kalciového kanálu N- typu nebyly u experimentálních zvířat prokázány.
Změny v neurologickém přenosu vzruchů nebyly u experimentálních zvířat studovány.
Zikonotid nevyvolával bakteriální genovou mutaci a nebyl genotoxický Chronické studie na zvířatech, které by hodnotily karcinogenní potenciál zikonotidu, nebyly provedeny.
Nicméně zikonotid nevyvolával buněčnou transformaci u embryonálních esejů křečka syrského (SHE) in vitro, nezvyšoval buněčnou proliferaci (tvorba pre- neoplastických lézí) a ani nenavozoval apoptózu po subchronické intratekální expozici u psů.
U samic byla sledována implantační místa a počty živých embryí.
Nebyly pozorovány žádné nežádoucí účinky na reprodukci u samic a postnatální vývoj u potkanů u celkových expozic až v 2 300 násobku humánních expozic v maximální doporučené intratekální dávce.
Zikconotid nebyl u potkanů a králíků teratogenní při expozicích 100 krát větších než koncentrace v lidské plazmě.
Tyto výsledky neindikují signifikantní riziko pro člověka vzhledem k relativně vysokým systémovým expozicím potřebným k vyvolání těchto účinků u potkanů a králíků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Methionin Chlorid sodný Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH).
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky vyjma těch, které jsou uvedeny v bodu 6. 6.
6. 3 Doba použitelnosti
3 roky.
Chemická a fyzikální stabilita před použitím byla prokázána po dobu 60 dnů při teplotě 37°C.
Z mikrobiologického hlediska je přípravek nutno okamžitě po naředění převést do infúzní pumpy.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8 oC, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C až 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
Jedna injekční lahvička obsahuje 1, 2 nebo 5 ml infúzního roztoku.
Jedna injekční lahvička v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Když je zapotřebí naředění, Prialt se musí před použitím ředit asepticky injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
Koncentrace použitého roztoku v infúzní pumpě nesmí být nižší než 5 μg/ ml zikonotidu v externím pumpě a 25 μg/ ml v interní pumpě.
Během přípravy roztoku a zacházení s ním a při doplňování pumpy se musí dodržovat přísně aseptické postupy.
Pacient a poskytovatelé zdravotní péče se musí seznámit s manipulací s externími nebo interními infúzními systémy a uvědomovat si potřebu ochrany proti infekci.
Ukázalo se, že Prialt je chemicky a fyzikálně kompatibilní s implantabilní pumpou Synchromed a externí pumpou CADD- Micro při shora uvedených úrovních koncentrací.
Chemická a fyzikální stabilita před použitím byla prokázána po dobu 14 dnů při teplotě 37°C u pumpy Synchromed, kdy pumpa nebyla předtím vystavena působení léčivého přípravku.
Počáteční náplň se proto musí vyměnit po 14 dnech.
Prialt byl stabilní po 60 dnů při 37°C v pumpě Synchromed dříve vystavené působení léčivého přípravku.
U pumpy CADD- Micro byla stabilita prokázána pro 21 dnů při pokojové teplotě.
Od výrobce se musí získat konkrétní pokyny pro používání pump.
Pro dávkování přípravku Prialt se musí používat pumpy označené CE, které jsou ekvivalentní pumpě Synchromed a CADD- Micro.
Pumpy používané dříve k dávkování jiných léčivých přípravků se musí před naplněním Prialtem třikrát propláchnout injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
Je třeba minimalizovat vniknutí vzduchu do zásobníku či kazety pumpy, protože kyslík může zikonotid degradovat.
Před zahájením léčby se musí interní pumpa třikrát propláchnout 2 ml Prialtu rychlostí 25 μg/ ml.
Koncentrace Prialtu v dosud nepoužité pumpě se může snížit vzhledem k adsorpci na povrch zařízení a/ nebo ředěním zbytkovým prostorem zařízení.
Proto po prvním použití Prialtu se musí nádržka vyprázdnit a znovu naplnit po 14 dnech.
Následně je třeba pumpu vyprázdnit a doplnit každých 60 dnů.
Prialt je čirý a bezbarvý roztok.
Je třeba jej před podáním vizuálně prohlédnout, zda- li v něm nejsou pevné částice nebo nedošlo- li k obarvení.
Roztok se nesmí používat, pokud bude obarvený či zakalený nebo pokud se v něm objeví pevné částice.
Pouze pro jednorázové použití Jakýkoliv nepoužitý roztok je nutno zlikvidovat podle místních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eisai Ltd., 3 Shortlands London W6 8EE 13 Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 302/ 001 – 1 ml infúzní roztok.
EU/ 1/ 04/ 302/ 002 – 2 ml infúzní roztok.
EU/ 1/ 04/ 302/ 003 – 5 ml infúzní roztok.
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21. února 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) www. emea. europa. eu
14 1.
NÁZEV PŘÍPRAVKU
Prialt 25 mikrogramů/ ml infúzní roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 25 μg ziconotidum (ve formě ziconotidi acetas).
Jedna injekční lahvička obsahuje 500 μg ziconotidum (ve formě ziconotidi acetas).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infúzní roztok.
Čirý, bezbarvý roztok bez viditelných částic.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zikonotid je indikován k léčbě silné, chronické bolesti u pacientů, kteří vyžadují intratekální (IT) analgezii.
4. 2 Dávkování a způsob podání
Terapie zikonotidem by měla být prováděna pouze lékařem se zkušenostmi s intratekálním (IT) podáváním léčivých přípravků.
Prialt je určen pouze pro intratekální podání.
Návod k použití přípravku a zacházení s ním viz bod 6. 6.
Dospělí (včetně pacientů ve věku 65 let a starších)
Podávání zikonotidu je třeba zahájit v dávce 2, 4 μg/ den a titrovat u každého pacienta individuálně podle analgesické odezvy pacienta a nežádoucích účinků.
Pacienti by měli být titrování v dávkových přírůstcích ≤ 2, 4 μg/ denně až do maximální dávky 21, 6 μg/ den.
Minimální interval mezi zvýšením dávky je 24 hodin, doporučený interval z bezpečnostních důvodů je 48 hodin či více.
Bude- li to nezbytné, lze pro zvládnutí nežádoucích účinků dávku snížit o jakékoliv množství (včetně zastavení infúze).
Přibližně 75% pacientů, kteří uspokojivě reagují na léčbu, vyžaduje dávku ≤ 9, 6 μg/ den.
Zikonotid se musí podávat jako kontinuální infúze intratekálním katetrem s využitím externí či interně implantované mechanické infúzní pumpy schopné dodávat přesný infúzní objem.
Protože riziko meningitidy po prolongované katetrizaci intratekálního prostoru je vyšší u externího katetrového infúzního systému, doporučují se k prolongovanému podávání zikonotidu interní systémy.
Externí katetrový systém by se měl používat pouze tehdy, kdy není možné interní systém implantovat.
Když je zapotřebí nízkých dávek zikonotidu, například při zahájení titrace, zikonotid se musí před použitím ředit injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
(Viz bod 6. 6).
Použití u pediatrických pacientů (do 18 let)
Podávání Prialtu dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Nejsou žádné zkušenosti s podáváním u dětí.
15 Použití u pacientů s poruchou funkce jater
U pacientů s poruchou funkce jater nebyly prováděny žádné studie.
U pacientů s poruchou funkce jater je třeba při podávání zikonotidu postupovat opatrně.
Použití u pacientů s poruchou funkce ledvin
U pacientů s poruchou funkce ledvin nebyly prováděny žádné studie.
U pacientů s poruchou funkce ledvin je třeba při podávání zikonotidu postupovat opatrně.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo některou z pomocných látek.
Zikonotid je kontraindikován v kombinaci s IT chemoterapií (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Přestože byl zikonotid studován v dlouhodobých, otevřených klinických studiích účinnosti a bezpečnosti, kontrolované studie delší než 3 týdny nebyly prováděny (viz bod 5. 1).
Možné dlouhodobé lokální toxické účinky na míchu nebyly vyloučeny a preklinická data jsou v tomto ohledu omezená (viz bod 5. 3).
Proto je třeba při dlouhodobé léčbě zachovávat opatrnost.
Podávání léčivých přípravků intratekální (IT) cestou přináší riziko potenciálně závažných infekcí, například meningitidy, které mohou být život ohrožující.
Meningitida vyvolaná vniknutím organismů cestou katetru nebo bezděčnou kontaminací infúzního systému je známou komplikací při intratekálním podávání léčivých přípravků, zejména u externích systémů.
Pacienti a lékaři musí sledovat, zda- li se neobjeví typické příznaky a známky meningitidy.
Nižší umístění hrotu katetru, například na lumbální úrovni, může snížit výskyt neurologických nežádoucích účinků souvisejících se zikonotidem.
Proto je třeba umístění hrotu katetru pečlivě zvážit, aby byl možný adekvátní přístup ke spinálním nociceptivním segmentům při minimalizaci koncentrací léčivého přípravku na cerebrálních úrovních.
Celkovou chemoterapii a IT zikonotid dostával pouze malý počet pacientů.
U pacientů s celkovou chemoterapií je třeba při podávání zikonotidu postupovat opatrně (viz bod 4. 5).
Elevace kreatinkinázy, které jsou obvykle asymptomatické, jsou běžné mezi pacienty užívajícími zikonotid intratekálně.
Progresivní elevace kreatinkinázy je méně častá.
Nicméně se doporučuje sledování kreatinkinázy.
V případě progresivní elevace nebo klinicky významné elevace v souvislosti s klinickými příznaky myopatie a rabdomyolýzy je třeba zvážit přerušení podávání zikonotidu.
Během klinických studií nebyly pozorovány hypersenzitivní reakce ani anafylaxe a imunogenicita zikonotidu podávaného IT cestou se zdá být nízká.
Nicméně nelze vyloučit potenciální závažné alergické reakce.
Kognitivní a neuropsychiatrické nežádoucí účinky, zejména zmatenost, jsou u pacientů léčených zikonotidem běžné.
Kognitivní porucha se v typických případech objevuje po několika týdnech léčby.
U pacientů léčených zikonotidem byly hlášeny epizody akutních psychiatrických poruch, například halucinace, paranoidní reakce, hostilita, delirium, psychóza a manické reakce.
Dávka zikonotidu se musí snížit či užívání přerušit, jestliže se rozvinou známky či příznaky kognitivní poruchy nebo neuropsychiatrických nežádoucích účinků, ale je třeba vzít v úvahu i další příčiny přispívající k tomuto vývoji.
Kognitivní účinky zikonotidu jsou obvykle reversibilní během 1 až 4 týdnů po přerušení podávání léčivého přípravku, ale v některých případech mohou přetrvávat.
16 Při užívání zikonotidu pacienti trpěli sníženými úrovněmi vědomí.
Pacient obvykle zůstává při vědomí a dýchání není potlačeno.
Tato příhoda může po určité době zcela zmizet, ale je nutno zikonotid vysadit, dokud se příhoda nevyřeší.
Opětovné podávání zikonotidu se u těchto pacientů nedoporučuje.
Vysazení konkomitantních léčivých přípravků s tlumivým účinkem na CNS se musí rovněž zvážit, protože mohou přispívat ke snížené úrovni vzrušení.
U pacientů se silnou chronickou bolestí dochází k vyšší incidenci sebevražd a pokusů o sebevraždu než u celkové populace.
Zikonotid může způsobovat či zhoršovat depresi s rizikem sebevraždy u citlivých pacientů.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie specifických klinických interakcí léčivého přípravku nebyly se zikonotidem prováděny.
Ovšem nízké koncentrace zikonotidu v plazmě, metabolizmus ze strany všudypřítomných peptidáz a poměrně nízká vazba na plazmatické proteiny (viz 5. 2) způsobují, že je nepravděpodobná interakce na metabolickém základě nebo interakce typu vytěsňování z plazmatických proteinů mezi zikonotidem a jinými léčivými přípravky.
O interakci mezi IT chemoterapií a IT zikonotidu nejsou k dispozici žádné klinické údaje.
Zikonotid je kontraindikován v kombinaci s IT chemoterapií (viz bod 4. 3).
Celkovou chemoterapii a IT zikonotid dostával pouze malý počet pacientů.
U pacientů s celkovou chemoterapií je třeba při podávání zikonotidu postupovat opatrně (viz bod 4. 4).
Neočekává se, že léčivé přípravky, které nepříznivě ovlivňují specifické peptidázy/ proteázy, budou mít vliv na expozici zikonotidu v plasmě.
Na základě velmi omezených klinických výzkumů se ukazuje, že ani inhibitory angiotensin kovertujících enzymů (např. benazepril, lisinopril a moexipril) a inhibitory HIV- proteázy (např. ritonaviru, saquinavir, indinavir) nemají běžně zřejmý účinek na expozici zikonotidu v plasmě.
Zikonotid neinteraguje s receptory opiátů.
Pokud dojde k přerušení podávání opiátů při zahájení léčby zikonotidem, vysazení opiátů by mělo být postupné.
U pacientů stahovaných z léčby IT opiáty je třeba dávku opiátů podávaných IT infúzí postupně snižovat v průběhu několika týdnů a nahradit ji farmakologicky ekvivalentní dávkou opiátů podávaných perorálně.
Přidávání IT zikonotidu ke stabilním dávkám IT morfinu (viz bod 5. 1.) je možné, ale vyžaduje to zvláštní pozornost, protože ve Studii 202 byla pozorována vysoká míra neuropsychiatrických nežádoucích příhod (zmatenost/ abnormální myšlení, paranoidní reakce a halucinace a abnormální chůze), kdy některé z nich byly závažné, přestože šlo o nízké dávky zikonotidu.
Při přidávání IT zikonotidu do IT morfinu bylo rovněž pozorováno zvracení a anorexie a periferní edém.
Přídavek IT morfinu ke stabilním dávkám IT zikonotidu je snášen lépe (byl udáván pruritus).
(viz bod 5. 1).
Byl pozorován zvýšený výskyt somnolence při konkomitantním podávání zikonotidu se systémovým baklofenem, klonidinem, bupivakainem nebo propofolem.
O konkomitantním použití částečných agonistů opioidů (např. buprenorfin) se zikonotidem nejsou k dispozici žádné klinické údaje.
4. 6 Těhotenství a kojení
O použití zikonotidu u těhotných žen nejsou k dispozici příslušné údaje.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Zikonotid by neměl být podáván v těhotenství, pokud to není nezbytně nutné.
Není známo, zda- li se zikonotid vylučuje v mateřském mléce, proto by neměl být podáván kojícím ženám, pokud to není nezbytně nutné.
17 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Zikonotid může způsobovat zmatenost, somnolenci a další neurologické nežádoucí účinky, proto se pacienti musí upozornit, aby neřídili ani neobsluhovali stroje, budou- li účinky ovlivněni.
4. 8 Nežádoucí účinky
Bezpečnost zikonotidu podávaného jako kontinuální intratekální infúze byla hodnocena u více než 1 400 pacientů účastnících se klinických studií zaměřených na akutní a chronickou bolest.
Doba léčby se pohybovala od jednohodinové bolusové infúze po kontinuální užívání po více než 6 let.
Střední doba expozice byla 43 dnů.
Rychlost dávkování infúze se pohybovala od 0, 03 - 912 μg/ den se střední koncovou rychlostí dávkování 7, 2 μg/ den.
V klinických studiích 88% pacientů trpělo nežádoucími účinky léčiva (ADR).
Nejčastěji uváděnými ADR v dlouhodobých klinických studiích byly závratě (42%), nausea (30%) nystagmus (23%), stav zmatenosti (25%), abnormální způsob chůze (16%), zhoršení paměti (13%), zastřené vidění (14%), bolesti hlavy (123%), astenie (13%), zvracení (11%) a somnolence (10%).
Většina ADR byla mírně až středně závažná a během doby odezněla.
Všechny ADR uváděné v intratekálních klinických studiích se zikonotidem (krátkodobá a dlouhodobá expozice) jsou uvedeny v následujícím seznamu v pořadí častosti výskytu.
Velmi časté (> 1/ 10); Časté (> 1/ 100, < 1/ 10); Méně časté (> 1/ 1 000, < 1/ 100).
Infekční a parazitární onemocnění
Méně časté: sepse, meningitida
Poruchy metabolismu a výživy
Časté: snížená chuť k jídlu, anorexie
Psychiatrické poruchy
Velmi časté: stav zmatenosti
Časté: anxieta, sluchové halucinace, insomnie, agitace, ztráta orientace, halucinace, vizuální halucinace, deprese, paranoia, podrážděnost, zhoršení deprese, nervozita, náchylnost k afektu, změny duševního stavu, zhoršená anxieta, zhoršená zmatenost
Méně časté: delirium, psychotická porucha, myšlenky na sebevraždu, pokus o sebevraždu, blokáda myšlení, abnormální sny
Poruchy nervového systému
Velmi časté: závratě, nystagmus, zhoršení paměti, bolest hlavy, somnolence
Časté: dysartrie, amnézie, dysgeuzie, třes, zhoršení rovnováhy, ataxie, afázie, pocit pálení, sedace, parestézie, hypestézie, porucha pozornosti, porucha řeči, areflexe, abnormální koordinace, posturální závratě, kognitivní porucha, hyperestézie, hyporeflexie, ageuzie, snížená úroveň vědomí, dysestézie, parosmie, mentální porucha
Méně časté: nesoudržnost, ztráta vědomí, koma, stupor, konvulze, cévní mozková příhoda, encefalopatie
18 Oční poruchy
Velmi časté: zastřené vidění
Časté: diplopie, vizuální porucha, fotofobie
Ušní poruchy
Časté: závrať, hučení v uších
Srdeční poruchy
Méně časté: fibrilace srdeční předsíně
Cévní poruchy
Časté: ortostatická hypotenze, hypotenze
Respirační, hrudní a mediastinální poruchy
Časté: dyspnoe
Respirační obtíže
Gastrointestinální poruchy
Velmi časté: nausea, zvracení,
Časté: průjem, sucho v ústech, zácpa, zhoršená nevolnost, bolest v horní krajině břišní
Méně časté: dyspepsie
Poruchy kůže a podkoží
Časté: svědění, zvýšené pocení
Méně časté: vyrážka
Poruchy pohybového systému a pojivové tkáně
Časté: bolest v končetinách, myalgie, svalové spasmy, svalové křeče, svalová slabost, atralgie, otékání periferních částí
Méně časté: rabdomyolýza, myozitida, bolest zad, záškuby svalů, bolest krku
Poruchy ledvin a močových cest
Časté: retence moči, váhání s močením, dysurie, inkontinence
Méně časté: akutní selhání ledvin
19 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté: abnormální způsob chůze, astenie
Časté: únava, pyrexie, letargie, periferní edém, ztuhlost, pády, bolesti na hrudi, pocit chladu, bolest, pocit nervozity, zhoršení bolesti
Méně časté: obtíže při chůzi
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté: zvýšení kreatinfosfokinázy v krvi, snížená hmotnost
Méně časté: abnormální EKG, zvýšení aspartat aminotransferázy, zvýšení svalové kreatinfosfokinázy v plazmě, zvýšená tělesná teplota.
Konkrétní připomínky a specifická opatření ohledně meningitidy, zvýšení koncentrací kreatinkinázy a nežádoucí účinky na CNS lze nalézt v bodu 4. 4.
4. 9 Předávkování
Ve studiích s intravenózní infuzí dostávali dobrovolníci - muži zikonotid v dávkách až 70 000 μg/ denně, což je 3 200 násobek maximální doporučené denní intratekální infúzní dávky.
Téměř u všech subjektů, kteří dostávali vysoké intravenózní dávky zikonotidu, byla pozorována posturální hypotenze.
Maximální doporučená intratekální dávka je 21, 6 μg/ den.
Maximální plánovaná intratekální dávka zikonotidu v klinických studiích byla 912 μg/ den po titraci směrem vzhůru v průběhu 7 dnů.
V jedné klinické studii došlo u pacienta mužského pohlaví s nádorem k náhodnému předávkování IT zikonotidem v dávce 744 μg v průběhu 24 hodin (31 μg/ hod) a poté, kdy došlo ke snížení hodnocení na Vizuální analogové stupnici intenzity bolesti (VASPI) z 82 na 2, 5 mm, léčba pokračovala plánovanou dávkou.
U některých pacientů, kteří obdrželi intratekální dávky vyšší než je maximální doporučená dávka, byly pozorovány nadměrné farmakologické účinky, např. ataxie, nystagmus, závratě, stupor, snížená hladina vědomí, svalové spasmy, stav zmatenosti, sedace, hypotenze, afázie, porucha řeči, nausea a zvracení.
Neobjevila se žádná známka respirační deprese.
Většina sledovaných pacientů se zotavila během 24 hodin po vysazení léčivého přípravku.
Všeobecné léčivé podpůrné přípravky je třeba podat pacientům, u nichž došlo k předávkování, dokud se neodstraní nadměrné farmakologické účinky léčivého přípravku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Analgetika ATC kód:
N02BG08
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Zikonotid je syntetickým analogem ω- konopeptidu MVIIA, který se nachází v jedu mořských plžů Conus magus.
Je to blokátor N- typu kalciového kanálu (NCCB).
NCC regulují uvolňování neurotransmiterů ve specifických neuronálních populacích odpovídajících za spinální zpracování 20 bolesti.
Při vazbě na tyto neuronální NCC zikonotid inhibuje kalciový proud citlivý na napětí vedoucí do primárních nociceptivních aferentních zakončeních v superficiální vrstvě dorsálního míšního rohu.
Tak se v dalším kroku inhibuje uvolňování neurotransmiterů (včetně substance P), a tím spinální signalizace bolesti.
Ačkoliv byly pozorovány statisticky signifikantní vztahy a přiměřená korelace mezi expozicí (AUC, Cmax) mozkomíšního moku (CSF) a stupněm klinické odezvy po 1 hodině IT podávání, dosud nebyl odhalen žádný dobře definovaný vztah mezi dávkou, koncentrací a odezvou.
Mnoho citlivých pacientů dosáhlo téměř maximální analgezie během několik hodin podávání vhodné dávky.
Avšak maximální účinky se mohou u některých pacientů opozdit přibližně o 24 hodiny.
Za daného výskytu analgezie a nežádoucích účinků léčiva při podobné dávce je doporučený interval mezi jednotlivými zvýšeními dávky 48 hodin či více.
Bude- li to nezbytné, lze pro zvládnutí nežádoucích účinků přípravku dávku snížit o jakékoliv množství (včetně zastavení infúze).
Ukazuje se, že nežádoucí účinky nervového systému, zejména závratě, nausea a abnormální způsob chůze korelují s expozic CSF, ačkoliv definitivní vztah nebyl stanoven.
K nízké expozici plazmy dochází během IT infúze vzhledem k nízkým doporučeným rychlostem IT infúze a relativně rychlé clearanci plazmy (viz bod 5. 2).
Proto by farmakologické účinky týkající se systémové expozice měly být minimální.
Střední dávky při odezvě je přibližně 6, 0 μg/ den a přibližně 75% responzivních pacientů vyžaduje ≤ 9, 6 μg/ den.
Pro omezení výskytu závažných nežádoucích účinků léčiva se doporučuje maximální dávka 21, 6 μg/ den.
Ovšem v klinických studiích bylo zjištěno, že pacienti, kteří tolerují dávky 21, 6 μg/ den po pomalé titraci během 3 až 4 týdnů všeobecně tolerují vyšší dávky až do 48, 0 μg/ denně.
Neexistuje důkaz o vzniku farmakologické tolerance na zikonotid u pacientů.
Nicméně s ohledem na omezené údaje nelze vyloučit rozvoj tolerance.
Jestliže požadovaná dávka zikonotidu kontinuálně roste a nedochází k zjevnému přínosu či zvýšení účinku léčiva, je nutné prošetřit průchodnost intratekálního katetru.
Byly provedeny tři placebem kontrolované klinické studie intratekálně podávaného zikonotidu.
Dvě krátkodobé studie, a to studie 95- 001 (maligní bolest) a 96- 002 (nemaligní bolest) zahrnující 366 pacientů prokázaly účinnost intratekálně podávaného zikonotidu v případě silné chronické bolesti s využitím procentuální změny na Vizuální analogové stupnici intenzity bolesti (VASPI) jakožto primárního ukazatele účinnosti.
Tyto studie byly krátkodobé v trvání 5 a 6 dnů a používaly rychlejší eskalaci dávky a vyšší dávky než je doporučeno v 4. 2.
21 Výsledky účinnosti ze studie 95- 001
Výchozí zařazení v léčbě
Parametr
Zikonotid (n= 71)
Placebo (n= 40)
p- hodnota
Průměrné hodnocení VASPI ve výchozím stavu v mm (SD)
74, 1 (± 13, 82)
77, 9 (± 13, 60)
_
Průměrné hodnocení VASPI na konci výchozí titrace v mm (SD)
35, 7 (± 33, 27)
61, 0 (± 22, 91)
_
% zlepšení hodnocení VASPI na konci výchozí titrace (SD)
51, 4 (± 43, 63)
18, 1 (± 28, 28)
< 0, 001
Reagující osobaa n (%) Dávka na konci titrace
34 (47, 9%)
7 (17, 5%)
0, 001
a
Průměr Medián Rozmezí
0, 91 0, 60 0, 074 - 9, 36
Reagující osoby byly definovány jako ti pacienti, kteří 1) vykazovali pokles ≥ 30% hodnocení VASPI ve srovnání s výchozím stavem; 2) užívali stabilní či klesající konkomitantní opioidní analgetika a 3) měli nezměněný typ opiátu od předinfúzního podávání, pokud užívali opiáty.
SD - směrodatná odchylka.
Výsledky účinnosti ze studie 96- 002
Výchozí zařazení v léčbě
Parametr
Placebo (n= 86)
p- hodnota
Průměrné hodnocení VASPI ve výchozím stavu v mm (SD)
80, 1 (± 15, 10)
76, 9 (± 14, 58)
_
Průměrné hodnocení VASPI na konci výchozí titrace v mm (SD)
54, 4 (± 29, 30)
71, 9 (± 30, 93)
_
% zlepšení hodnocení VASPI na konci výchozí titrace (SD)
31, 2 (± 38, 69)
6, 0 (± 42, 84)
< 0, 001
Reagující osobaa n (%) Dávka na konci titrace
57 (33, 7%)
11 (12, 8%)
< 0, 001
a
Průměr Medián Rozmezí
1, 02 0, 50 0, 019 - 9, 60
Reagující osoby byly definovány jako ti pacienti, kteří 1) vykazovali pokles ≥ 30% hodnocení VASPI ve srovnání s výchozím stavem; 2) užívali stabilní či klesající konkomitantní opioidní analgetika a 3) měli nezměněný typ opiátu od předinfúzního podávání, pokud užívali opiáty. b 164 pacientů poskytlo hodnocení VASPI pro zikonotid na konci titrace.
SD - směrodatná odchylka.
Etiologie bolesti ve studiích 95- 001 (maligní bolest) a 96- 002 (nemaligní bolest) byla různá a zahrnovala bolest kostí (n=38) většinou kvůli kostním metastázám (n=34), myelopatii (n=38), kdy polovina z těchto případů uváděla poranění míchy s paralýzou (n=19), dále pak neuropatii (n=79), radikulopatii (n=24), bolest páteře (n=91) většinou kvůli neúspěšnému chirurgickém výkonu na zádech (n=82) a další typy etiologie (n=82).
Někteří pacienti trpěli více než jednou příčinou bolesti.
Účinnost intratekálně podávaného zikconotidu byla zjevná u všech skupin.
Studie 301 (n=220) trvala déle (21 dnů), zahrnovala opatrnou titraci směrem nahoru a nižší dávky intratekálně podávaného zikonotidu a byla do ní zařazena nejodolnější populace pacientů sledovaných
Všichni pacienti ve studii 301 neúspěšně podstoupili IT terapii kombinací analgetik a jejich lékaři se domnívali, že 97% pacientů bylo rezistentních vůči současným způsobům léčby.
Většina trpěla bolestí páteře (n=134), zejména po neúspěšném chirurgickém výkonu na zádech (n=110), menší část trpěla neuropatií (n=36).
Pouze pět mělo maligní bolest.
Primárním endpointem byla procentuální změna skóre VASPI.
Účinnost intratekálně podávaného zikonotidu byla nižší než u předchozích dvou krátkodobých studií.
Nižší byla i frekvence a závažnost nežádoucích účinků.
Výsledky účinnosti ze studie 301
Výchozí zařazení v léčbě
Parametr
Zikonotid (n= 112)
Placebo (n= 108)
p- hodnota
Průměrné hodnocení VASPI ve výchozím stavu v mm (SD)
80, 7 (± 14, 98)
80, 7 (± 14, 91)
-
Průměrné hodnocení VASPI na konci výchozí titrace v mm (SD)
67, 9 (± 22, 89)
74, 1 (± 21, 28)
_
% zlepšení hodnocení VASPI skóre na konci výchozí titrace (SD)
14, 7 (± 27, 71)
7, 2 (± 24, 98)
0, 0360
Reagující osobaa n (%) Dávka na konci titrace
18 (16, 1%)
13 (12, 0%)
0, 390
a
Průměr Medián Rozmezí
0, 29 0, 25 0, 0 - 0, 80
Reagující osoby byly definovány jako ty, které vykázaly pokles ≥ 30% v hodnocení VASPI při porovnání s výchozím stavem.
SD - směrodatná odchylka.
Kombinační studie s IT morfinem
Klinické studie 201 a 202 ukazují, že kombinace IT zikonotidu a IT morfinu mohou trvale efektivně omezovat bolest a snižovat systémové používání opioidů u pacientů, jejichž bolest není odpovídajícím způsobem kontrolována pomocí maximální tolerované dávky IT zikonotidu (medián 8, 7 μg/ den, průměr 25, 7 μg/ den - studie 201) nebo IT morfinem (studie 202) samotným.
Při přidání IT zikonotidu ke stabilním dávkám IT morfinu stejně jako při zahájení monoterapie IT zikonotidem může dojít k projevům psychotických nežádoucích příhod (např. halucinace, paranoidní reakce) nebo k přerušení kvůli zvýšeným nežádoucím reakcím (viz bod 4. 5).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika zikonotidu v CSF byla studována po jednohodinových IT infuzích 1 až 10 μg zikonotidu u pacientů s chronickou bolestí.
Byla rovněž studována farmakokinetika v plasmě po intravenózních dávkách (0, 3 až 10 μg/ kg/ 24 hodin).
IT a intravenózní farmakokinetické údaje jsou shrnuty níže.
Farmakokinetika zikonotidu v CSF a plasmě [průměr ± SD (medián)]
Cesta podání
Fluidní
Počet
CL (ml/ min)
Vd (ml)
t½ (hr)
Intratekální
CSF
23
0, 38 ± 0, 56 (0, 26)
155 ± 263 (99)
4, 6 ± 0, 9 (4, 5)
Intravenózní
Plasma
21
270 ± 44 (260)
460 ± 6 366 (29, 320)
1, 3 ± 0, 3 (1, 3)
CL = clearance; Vd = distribuční objem; t½ = poločas
23 Absorpce:
Po jednohodinovém IT podávání (1 – 10 μg) byly hodnoty proměnlivé a na dávce závislé, jak kumulativní expozice (AUC; rozsah:
83, 6 - 608 ng/ h/ ml), tak špičková expozice (Cmax, rozsah:
16, 4 - 132 ng/ ml), ale byly pouze přibližně přímo úměrné dávce.
Plasmatické koncentrace po kontinuální IT infúzi (≥ 48 h) (≤ 21, 6 μg/ den) se zdají být relativně nízké a obvykle nedetekovatelné (tj. asi 80% vzorků pasmy odebraných od pacientů s bolestí neobsahuje žádný kvantifikovatelný léčivý přípravek; < 0, 04 ng/ ml).
Nebyla pozorována žádná akumulace zikonotidu v plasmě po dlouhodobém IT podávání (až po 9 měsíců).
Distribuce:
Střední distribuční objem zikonotidu v CSF (Vd; 99 ml) je v rozmezí od míšního objemu CSF (přibližně 75 ml) a celkového objemu CSF (přibližně 130 ml).
Zdá se, že se zikonotid distribuuje hlavně v CSF, dokud není převeden do systémové cirkulace.
Po proniknutí do systémové cirkulace se zdá, že je zikonotid extensivně distribuován, na základě plasmatického distribučního objemu přibližně 30 l, a pouze asi 53% je vázáno (nespecificky) na proteiny lidské plasmy.
Biotransformace:
Zikonotid je peptid obsahující 25 v přírodě se vyskytujících aminokyselin L konfigurace a nezdá se, že by byl znatelně metabolizován v CSF.
Po průchodu do systémové cirkulace se očekává, že zikonotid bude primárně náchylný k proteolytickému štěpení různými peptidázami či proteázami přítomnými ve většině orgánů (např. ledviny, játra, plíce, svaly, atd.), a tak bude degradován na fragmenty peptidů a individuální stavební složky volných aminokyselin.
Očekává se, že vzniklé volné aminokyseliny budou pohlceny buněčnými přenosovými systémy a budou buď podrobeny normálnímu intermediárnímu metabolismu nebo použity jako substráty pro stavební biosyntetické procesy.
Vzhledem k širokému rozšíření těchto peptidáz se neočekává, že by zhoršená funkce jater či ledvin nepříznivě ovlivňovala systémovou clearanci zikonotidu.
Biologická aktivita různých očekávaných produktů proteolytické degradace nebyla hodnocena.
Je nepravděpodobné, že produkty degradace zikonotidu budou mít signifikantní biologickou aktivitu, protože se zjistilo, že peptidy tvořící individuální struktury peptidových smyček mají vazebné afinity ke kalciovým kanálům N- typu citlivým na napětí, které jsou o několik řádů nižší než afinita mateřské sloučeniny (zikonotidu).
Eliminace:
Průměrná CL zikonotidu (0, 38 ml/ min) se blíží rychlosti přeměny CSF u dospělého člověka (0, 3 - 0, 4 ml/ min).
Navíc se zdá, že je zikonotid hlavně odbouráván z CSF (průměrný t½ = 4, 6 h) hromadným tokem CSF z CNS přes villi arachnoidales s následným přenosem do systémové cirkulace.
Vzhledem k jak nízké rychlosti IT infúze, tak relativně rychlé plasmové clearanci lze po IT podání pozorovat velmi nízké koncentrace zikonotidu v cirkulující plazmě.
Průměrný eliminační poločas (t½) je 1, 3 hodiny.
Zikonotid je peptid s relativně malou molekulovou hmotností (MW = 2 639) a je filtrován ledvinovými glomeruly, ale po intravenózní infúzi se v lidské moči objevuje pouze minimální množství zikonotidu (< 1%).
Je to způsobeno tím, že téměř veškerá filtrovaná léčivá látka rychle podléhá endocytóze a je nakonec transportována zpět do systémového oběhu.
Zvláštní populace:
Přestože jsou k dispozici pouze omezené údaje, neexistuje žádný zřejmý vliv rasy, výšky, hmotnosti, pohlaví či věku na expozici CSF zikonotidu po IT podání.
Ale jestliže jsou peptidázy přítomny v různých orgánech lidského organismu, neočekává se, že porucha funkce jater či ledvin signifikantně ovlivní systémovou expozici zikonotidu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické toxické účinky týkající se podávání zikonotidu byly pozorovány pouze po expozicích považovaných za dostatečně převyšující maximální expozici u člověka, což svědčí o malém riziku při klinickém použití.
Ve studiích subchronické kontinuální intratekální infúze u potkanů a psů byly pozorovány účinky na chování při dávkách ≥ 8 násobku maximální doporučené dávky pro klinickou intratekální infúzi 21, 6 μg/ den (na základě mg/ kg).
Pozorování
24 zahrnovala transientní a reversibilní neurologické účinky zahrnující třesavku, nekoordinované pohyby a hyper či hypoaktivitu.
Dlouhodobé důsledky pro neuronální funkci kontinuální blokády kalciového kanálu N- typu nebyly u experimentálních zvířat prokázány.
Změny v neurologickém přenosu vzruchů nebyly u experimentálních zvířat studovány.
Zikonotid nevyvolával bakteriální genovou mutaci a nebyl genotoxický Chronické studie na zvířatech, které by hodnotily karcinogenní potenciál zikonotidu, nebyly provedeny.
Nicméně zikonotid nevyvolával buněčnou transformaci u embryonálních esejů křečka syrského (SHE) in vitro, nezvyšoval buněčnou proliferaci (tvorba pre- neoplastických lézí) a ani nenavozoval apoptózu po subchronické intratekální expozici u psů.
U samic byla sledována implantační místa a počty živých embryí.
Nebyly pozorovány žádné nežádoucí účinky na reprodukci u samic a postnatální vývoj u potkanů u celkových expozic až v 2 300 násobku humánních expozic v maximální doporučené intratekální dávce.
Zikconotid nebyl u potkanů a králíků teratogenní při expozicích 100 krát větších než koncentrace v lidské plazmě.
Tyto výsledky neindikují signifikantní riziko pro člověka vzhledem k relativně vysokým systémovým expozicím potřebným k vyvolání těchto účinků u potkanů a králíků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Methionin Chlorid sodný Voda na injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH).
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky vyjma těch, které jsou uvedeny v bodu 6. 6.
6. 3 Doba použitelnosti
3 roky.
Chemická a fyzikální stabilita před použitím byla prokázána po dobu 60 dnů při teplotě 37°C.
Z mikrobiologického hlediska je přípravek nutno okamžitě po naředění převést do infúzní pumpy.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8 oC, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C až 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
25 6. 5 Druh obalu a velikost balení
Injekční lahvička k jednorázovému použití ze skla typu I se zátkou z butylkaučuku s fluorovaným polymerem.
Jedna injekční lahvička obsahuje 20 ml infúzního roztoku.
Jedna injekční lahvička v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Když je zapotřebí naředění, Prialt se musí před použitím ředit asepticky injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
Koncentrace použitého roztoku v infúzní pumpě nesmí být nižší než 5 μg/ ml zikonotidu v externím pumpě a 25 μg/ ml v interní pumpě.
Během přípravy roztoku a zacházení s ním a při doplňování pumpy se musí dodržovat přísně aseptické postupy.
Pacient a poskytovatelé zdravotní péče se musí seznámit s manipulací s externími nebo interními infúzními systémy a uvědomovat si potřebu ochrany proti infekci.
Ukázalo se, že Prialt je chemicky a fyzikálně kompatibilní s implantabilní pumpou Synchromed a externí pumpou CADD- Micro při shora uvedených úrovních koncentrací.
Chemická a fyzikální stabilita před použitím byla prokázána po dobu 14 dnů při teplotě 37°C u pumpy Synchromed, kdy pumpa nebyla předtím vystavena působení léčivého přípravku.
Počáteční náplň se proto musí vyměnit po 14 dnech.
Prialt byl stabilní po 60 dnů při 37°C v pumpě Synchromed dříve vystavené působení léčivého přípravku.
U pumpy CADD- Micro byla stabilita prokázána pro 21 dnů při pokojové teplotě.
Od výrobce se musí získat konkrétní pokyny pro používání pump.
Pro dávkování přípravku Prialt se musí používat pumpy označené CE, které jsou ekvivalentní pumpě Synchromed a CADD- Micro.
Pumpy používané dříve k dávkování jiných léčivých přípravků se musí před naplněním Prialtem třikrát propláchnout injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
Je třeba minimalizovat vniknutí vzduchu do zásobníku či kazety pumpy, protože kyslík může zikonotid degradovat.
Před zahájením léčby se musí interní pumpa třikrát propláchnout 2 ml Prialtu rychlostí 25 μg/ ml.
Koncentrace Prialtu v dosud nepoužité pumpě se může snížit vzhledem k adsorpci na povrch zařízení a/ nebo ředěním zbytkovým prostorem zařízení.
Proto po prvním použití Prialtu se musí nádržka vyprázdnit a znovu naplnit po 14 dnech.
Následně je třeba pumpu vyprázdnit a doplnit každých 60 dnů.
Prialt je čirý a bezbarvý roztok.
Je třeba jej před podáním vizuálně prohlédnout, zda- li v něm nejsou pevné částice nebo nedošlo- li k obarvení.
Roztok se nesmí používat, pokud bude obarvený či zakalený nebo pokud se v něm objeví pevné částice.
Pouze pro jednorázové použití Jakýkoliv nepoužitý roztok je nutno zlikvidovat podle místních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eisai Ltd., 3 Shortlands London W6 8EE Velká Británie
26 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 302/ 004 – 20 ml infúzního roztoku
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20/ 03/ 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) www. emea. europa. eu
27 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
28 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty:
Po uvedení na trh bude provedena studie formou registru (PRIME).
Bude se jednat o otevřený registr, který bude poskytovat údaje o dlouhodobé účinnosti a bezpečnosti zikonotidu podávaného intratekálně (IT) pacientům s těžkou chronickou maligní a nemaligní bolestí.
Budou provedeny analýzy výsledků u pacientů podle etiologie bolesti (maligní, nemaligní), mechanismu bolesti (neuropatická, non- neuropatická) a intenzity bolesti (výchozí VASPI skóre nad či pod 50 mm).
Registr pomůže definovat používání zikonotidu v klinickém prostředí, např. optimální režim dávkování, možný vývoj tolerance.
Rovněž bude vzato v úvahu podávání zikonotidu v kombinaci s morfinem nebo baklofenem, použití záchranné medikace, hodnocení kvality života související se zdravím a analýza nežádoucích účinků.
Zápisy do registru budou pokračovat do doby, kdy bude Prialt podán nejméně 150 pacientům.
Držitel rozhodnutí o registraci by měl poskytovat každoroční upřesnění o zařazování pacientů do registru PRIME v době jeho každoročního přehodnocení a průběžné analýzy v mezidobí.
Tato studie byla zahájena v březnu 2008.
Držitel rozhodnutí o registraci by měl předložit konečnou zprávu o studii CHMP a zvážit potřebu předložení změny SPC kvůli jakýmkoliv významným výsledkům vyplývajícím z této studie.
29 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
30 A.
OZNAČENÍ NA OBALU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prialt 100 mikrogramů/ ml infúzní roztok ziconotidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml:
Jeden ml obsahuje 100 mikrogramů ziconotidum (ve formě ziconotidi acetas) (100 mikrogramů v injekční lahvičce),
2 ml:
Jeden ml obsahuje 100 mikrogramů ziconotidum (ve formě ziconotidi acetas) (200 mikrogramů v injekční lahvičce),
5 ml:
Jeden ml obsahuje 100 mikrogramů ziconotidum (ve formě ziconotidi acetas) (500 mikrogramů v injekční lahvičce),
3.
SEZNAM POMOCNÝCH LÁTEK
Methionin, chlorid sodný, voda na injekci, kyselina chlorovodíková a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infúzní roztok.
1 ml:
1 ml (1 x 1 ml injekční lahvička)
2 ml:
2 ml (1 x 2 ml injekční lahvička)
5 ml:
5 ml (1 x 5 ml injekční lahvička)
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro intratekální podání
Před použitím si přečtěte příbalovou informaci.
32 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
3 Shortlands London W6 8EE Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
1 ml:
EU/ 1/ 04/ 302/ 001
2 ml:
EU/ 1/ 04/ 302/ 002
5 ml:
EU/ 1/ 04/ 302/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ 33 16.
INFORMACE V BRAILLOVĚ PÍSMU
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Prialt 100 μg/ ml
2.
ZPŮSOB PODÁNÍ
Intratekální infúze
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml:
1 ml
2 ml:
2 ml
5 ml:
5 ml
6.
JINÉ
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prialt 25 mikrogramů/ ml infúzní roztok ziconotidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml obsahuje 25 mikrogramů ziconotidum (ve formě ziconotidi acetas) (500 mikrogramů v injekční lahvičce),
3.
SEZNAM POMOCNÝCH LÁTEK
Methionin, chlorid sodný, voda na injekci, kyselina chlorovodíková a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infúzní roztok.
20 ml (1 x 20 ml injekční lahvička)
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro intratekální podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
{MM/ RRRR}
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
3 Shortlands London W6 8EE Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 302/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Prialt 25 μg/ ml
2.
ZPŮSOB PODÁNÍ
Intratekální infúze
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
20 ml
6.
JINÉ
38 B.
PŘÍBALOVÁ INFORMACE
Prialt 100 mikrogramů/ ml infúzní roztok Ziconotidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si ponechte.
Možná si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
2.
Čemu musíte věnovat pozornost, než začnete Prialt užívat 3.
4.
Možné nežádoucí účinky 5.
Jak přípravek Prialt uchovávat 6.
Další informace
1.
CO JE PRIALT A K ČEMU SE POUŽÍVÁ
Prial obsahuje látku nazývanou zikonotid.
Patří do skupin léčiv nazývaných analgetika nebo „ látky utišující bolest “.
Prialt se používá k léčbě dlouhodobé bolesti, když Vaše současná léčba není účinná nebo způsobuje závažné nežádoucí účinky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRIALT UŽÍVAT
Neužívejte Prialt:
- Jestliže jste alergický/ á (přecitlivělý/ á) na zikonotid nebo na kteroukoliv další složku Prialtu.
- Jestliže dostáváte protinádorové léky do prostoru okolo míchy.
Zvláštní opatrnost při užívání Prialtu:
- Jestliže dostáváte Prialt pomocí pumpy, kterou máte mimo tělo, je důležité, abyste jednou denně
kontrolovali, zda- li se v místě, kde kanyla vstupuje do Vašeho těla, neobjevují známky infekce.
- Jestliže zpozorujete jakékoliv známky infekce v okolí kanyly, například zarudnutí kůže, otok,
bolest či výtok, musíte to neprodleně oznámit lékaři a požadovat léčbu infekce.
- Jestliže v oblasti okolo vstupu kanyly do těla vznikne citlivost na dotek bez známek infekce,
požádejte o pomoc svého lékaře co nejdříve, protože citlivost na dotek může být časnou známkou infekce.
- Jestliže dostáváte Prialt pomocí pumpy, kterou máte mimo tělo a dojde- li k odpojení jakékoliv
části infúzních hadiček, musíte kontaktovat svého lékaře.
- Pokud trpíte kterýmkoliv z následujících příznaků: vysoká teplota, bolest hlavy, ztuhlost krku,
únava, zmatenost, pocit nevolnosti, zvracení či příležitostné návaly, může se jednat o příznaky meningitidy (zánět mozkových blan).
Prosím, ihned se obraťte se na svého lékaře, pokud by se u Vás objevil jakýkoliv ze shora uvedených příznaků.
- Jestliže zaznamenáte jakoukoliv závažnou změnu ve svém myšlení, náladě nebo paměti,
oznamte to, prosím, svému lékaři.
- Pokud dostáváte chemoterapii, oznamte to, prosím, svému lékaři.
- Nedoporučuje se používání u dětí a mladistvých.
40 Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jestliže užíváte Prialt s určitými dalšími léčivy používanými k léčení bolesti, můžete se cítit ospalý.
Těhotenství a kojení:
Pokud jste těhotná nebo se domníváte, že těhotná můžete být nebo kojíte, poraďte se se svým lékařem, než začnete užívat jakýkoliv lék.
Prialt by se neměl během těhotenství užívat, pokud to nebude nezbytně nutné.
Řízení dopravních prostředků a obsluha strojů
Bylo hlášeno, že užívání Prialtu způsobuje zmatenost a ospalost.
Poraďte se se svým lékařem, než začnete řídit vozidlo či obsluhovat stroj.
3.
JAK SE PRIALT UŽÍVÁ
Vaši léčbu Prialtem bude řídit lékař, který má zkušenosti s podáváním léčiv do oblasti okolo míchy a ve využívání interních a externích infúzních pump.
Prialt se podává velmi pomalou kontinuální (trvalou) injekcí do oblasti okolo míchy.
Léčivo bude podáváno kontinuálně z pumpy, která je buď implantována (zasazena) do Vaší stěny břišní nebo umístěna externě ve vaku na opasku.
Váš lékař s Vámi projedná druh pumpy, který pro Vás bude nejvhodnější a kdy bude zapotřebí pumpu znovu naplnit.
Doporučená výchozí dávka nepřekračuje 2, 4 mikrogramu denně.
Váš lékař upraví dávku Prialtu podle síly Vašich bolestí v přírůstcích dávky ≤ 2, 4 mikrogramu/ den.
Maximální dávka je 21, 6 mikrogramu/ den.
Na začátku Vaší léčby může lékař Vaši dávku zvyšovat každý 1 až 2 dny nebo více.
Bude- li to nutné, dávka může být snížena nebo injekce zastavena, pokud budou nežádoucí účinky příliš velké.
Pokud budete mít pocit, že cítíte příliš mnoho bolesti při užívání Prialtu nebo že nežádoucí účinky jsou příliš velké, oznamte to svému lékaři.
Předtím, než budete užívat Prialt, se Váš lékař může rozhodnout pomalu Vám přestat dávat opiáty do míchy a nahradit je alternativními léčivy na snížení bolesti.
Jestliže jste užil( a) více Prialtu, než jste měl( a):
Jestliže jste užil více Prialtu, než měl Váš lékař v úmyslu, možná se necítíte dobře kvůli takovým příznakům, jako jsou zmatenost, problémy s řečí, obtíže nalézt vhodné slovní vyjádření, nadměrný třes, točení hlavy, nadměrná ospalost nebo je Vám špatně od žaludku.
V takovém případě se ihned obraťte na svého lékaře či nemocnici.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Prialt nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (objevují se u více než 1 z 10 pacientů v klinických studiích) zahrnují: zmatenost, závratě, zastřené vidění, bolest hlavy, rychlé pohyby očí sem a tam, ztráta či zhoršení paměti (zapomnětlivost), obtíže při chůzi, zvracení, pocit na zvracení, všeobecná slabost a ospalost.
41 Časté nežádoucí účinky (objevují se u více než 1 z 100 pacientů v klinických studiích) jsou: snížená chuť k jídlu, úzkost nebo zhoršená úzkost, halucinace, neschopnost usnout či spát, rozrušení, ztráta orientace, deprese či zhoršená deprese, nervozita, náhlé změny nálady, změny duševního stavu (abnormální myšlení, zmatenost), paranoia (nadměrná vztahovačnost, podezíravost), podrážděnost, zhoršená zmatenost, potíže při učení, zapamatování či myšlení, nepřítomné či zhoršené reflexy, problémy vyjádřit se a rozumět slovům, nezřetelná mluva, obtíže s mluvením nebo ztráta schopnosti mluvit, netečnost, zhoršená rovnováha či koordinace, pocit pálení, zvýšená citlivost na bolest, snížená úroveň vědomí (nereaguje nebo je téměř v bezvědomí), uklidnění, obtíže s koncentrací, problémy s čichem, zvláštní či žádné chuťové vjemy, třes, mravenčení a brnění, dvojité vidění, poruchy vidění, nesnášenlivost světla, ušní šelesty (hučení v uších), závratě nebo pocit točení hlavy, točení hlavy či závratě ve stoji, nízký krevní tlak, dechová nedostatečnost, sucho v ústech, bolest v krajině břišní, zhoršení pocitu na zvracení, průjem, zácpa, pocení, svědění, svalová slabost, svalové záchvaty, svalové křeče, bolest svalů či kloubů, obtížné či bolestivé močení, obtíže při zahájení či kontrole močení, pocit paniky, pády, bolest nebo zhoršení bolesti, únava, pocit chladu, pocení tváře, nohou či chodidel, bolest na hrudi, horečka, změny chemického složení krve, mentální porucha a snížená hmotnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK PRIALT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Prialt nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte neotevřenou injekční lahvičku v chladničce (2°C až 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chemická a fyzikální stabilita před použitím byla prokázána po dobu 60 dnů při teplotě 37°C.
Z mikrobiologického hlediska je přípravek nutno okamžitě po naředění převést do infúzní pumpy.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2oC až 8oC, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
42 6.
DALŠÍ INFORMACE
Co přípravek Prialt obsahuje
- Léčivou látkou je ziconotidum.
- Jeden ml roztoku obsahuje 100 mikrogramů zikonotidu (ve formě acetátu).
- Jedna injekční lahvička s 1 ml obsahuje 100 mikrogramů; jedna injekční lahvička s 2 ml
obsahuje 200 mikrogramů; jedna injekční lahvička s 5 ml obsahuje 500 mikrogramů.
- Pomocnými látkami jsou methionin, chlorid sodný, voda na injekci, kyselina chlorovodíková a
Jak přípravek Prialt vypadá a co obsahuje balení
Prialt je infúzní roztok.
Roztok je čirý a bezbarvý.
Prialt se dodává v balení s jednou injekční lahvičkou, která obsahuje 1 ml, 2 ml nebo 5 ml roztoku.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Eisai Ltd.
3 Shortlands London W6 8EE Velká Británie
Výrobce:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Česká republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
43 Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +( 34) 91 455 94 55
Portugal EF- Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritānija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
44 Datum poslední revize textu v {MM/ RRRR}
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití přípravku a zacházení s ním
Prialt se dodává jako čirý, bezbarvý roztok v injekčních lahvičkách k jednorázovému použití.
Je třeba jej před podáním vizuálně prohlédnout, zda- li v něm nejsou pevné částice nebo nedošlo- li k obarvení.
Roztok se nesmí používat, pokud bude obarvený či zakalený nebo pokud se v něm objeví pevné částice.
Pouze pro jednorázové použití Jakýkoliv nepoužitý roztok je nutno zlikvidovat podle místních předpisů.
Když je zapotřebí naředění, Prialt se musí před použitím ředit asepticky injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
Koncentrace použitého roztoku v infúzní pumpě nesmí být nižší než 5 μg/ ml zikonotidu v externím pumpě a 25 μg/ ml v interní pumpě.
Během přípravy roztoku a nakládání s ním a při doplňování pumpy se musí dodržovat přísně aseptické postupy.
Pacient a poskytovatelé zdravotní péče se musí seznámit s manipulací s externími nebo interními infúzními systémy a uvědomovat si potřebu ochrany proti infekci.
Ukázalo se, že Prialt je chemicky a fyzikálně kompatibilní s implantabilní pumpou Synchromed a externí pumpou CADD- Micro při shora uvedených úrovních koncentrací.
Chemická a fyzikální stabilita před použitím byla prokázána po dobu 14 dnů při teplotě 37°C u pumpy Synchromed, kdy pumpa nebyla předtím vystavena působení léčivého přípravku.
Počáteční náplň se proto musí vyměnit po 14 dnech.
Prialt byl stabilní po 60 dnů při 37°C v pumpě Synchromed dříve vystavené působení léčivého přípravku.
U pumpy CADD- Micro byla stabilita prokázána pro 21 dnů při pokojové teplotě.
Od výrobce se musí získat konkrétní pokyny pro používání pump.
Pro dávkování zikonotidu se musí používat pumpy označené CE, které jsou ekvivalentní pumpě Synchromed a CADD- Micro.
Pumpy používané dříve k dávkování jiných léčivých přípravků se musí před naplněním zikonotidem třikrát propláchnout injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
Je třeba minimalizovat vniknutí vzduchu do zásobníku či kazety pumpy, protože kyslík může zikonotid degradovat.
Před zahájením léčby se musí interní pumpa třikrát propláchnout 2 ml roztoku při 25 μg/ ml.
Koncentrace Prialtu v dosud nepoužité pumpě se může snížit díky adsorpci na povrch zařízení a/ nebo ředěním zbytkovým prostorem zařízení.
Proto po prvním použití Prialtu se musí nádržka vyprázdnit a znovu naplnit po 14 dnech.
Následně je třeba pumpu vyprázdnit a doplnit každých 60 dnů.
45 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prialt 25 mikrogramů/ ml infúzní roztok Ziconotidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si ponechte.
Možná si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
2.
Čemu musíte věnovat pozornost, než začnete Prialt užívat 3.
4.
Možné nežádoucí účinky 5.
Jak přípravek Prialt uchovávat 6.
Další informace
1.
CO JE PRIALT A K ČEMU SE POUŽÍVÁ
Prialt obsahuje látku nazývanou zikonotid.
Patří do skupin léčiv nazývaných analgetika nebo „ látky utišující bolest “.
Prialt se používá k léčbě dlouhodobé bolesti, když Vaše současná léčba není účinná nebo způsobuje závažné nežádoucí účinky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRIALT UŽÍVAT
Neužívejte Prialt:
- Jestliže jste alergický/ á (přecitlivělý/ á) na zikonotid nebo na kteroukoliv další složku Prialtu.
- Jestliže dostáváte protinádorové léky do prostoru okolo míchy.
Zvláštní opatrnost při užívání Prialtu:
- Jestliže dostáváte Prialt pomocí pumpy, kterou máte mimo tělo, je důležité, abyste jednou denně
kontrolovali, zda- li se v místě, kde kanyla vstupuje do Vašeho těla, neobjevují známky infekce.
- Jestliže zpozorujete jakékoliv známky infekce v okolí kanyly, například zarudnutí kůže, otok,
bolest či výtok, musíte to neprodleně oznámit lékaři a požadovat léčbu infekce.
- Jestliže v oblasti okolo vstupu kanyly do těla vznikne citlivost na dotek bez známek infekce,
požádejte o pomoc svého lékaře co nejdříve, protože citlivost na dotek může být časnou známkou infekce.
- Jestliže dostáváte Prialt pomocí pumpy, kterou máte mimo tělo a dojde- li k odpojení jakékoliv
části infúzních hadiček, musíte kontaktovat svého lékaře.
- Pokud trpíte kterýmkoliv z následujících příznaků: vysoká teplota, bolest hlavy, ztuhlost krku,
únava, zmatenost, pocit nevolnosti, zvracení či příležitostné návaly, může se jednat o příznaky meningitidy (zánět mozkových blan).
Prosím, ihned se obraťte se na svého lékaře, pokud by se u Vás objevil jakýkoliv ze shora uvedených příznaků.
- Jestliže zaznamenáte jakoukoliv závažnou změnu ve svém myšlení, náladě nebo paměti,
oznamte to, prosím, svému lékaři.
- Pokud dostáváte chemoterapii, oznamte to, prosím, svému lékaři.
- Nedoporučuje se používání u dětí a mladistvých.
46 Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jestliže užíváte Prialt s určitými dalšími léčivy používanými k léčení bolesti, můžete se cítit ospalý.
Těhotenství a kojení:
Pokud jste těhotná nebo se domníváte, že těhotná můžete být nebo kojíte, poraďte se se svým lékařem, než začnete užívat jakýkoliv lék.
Prialt by se neměl během těhotenství užívat, pokud to nebude nezbytně nutné.
Řízení dopravních prostředků a obsluha strojů
Bylo hlášeno, že užívání Prialtu způsobuje zmatenost a ospalost.
Poraďte se se svým lékařem, než začnete řídit vozidlo či obsluhovat stroj.
3.
JAK SE PRIALT UŽÍVÁ
Vaši léčbu Prialtem bude řídit lékař, který má zkušenosti s podáváním léčiv do oblasti okolo míchy a ve využívání interních a externích infúzních pump.
Prialt se podává velmi pomalou kontinuální (trvalou) injekcí do oblasti okolo míchy.
Léčivo bude podáváno kontinuálně z pumpy, která je buď implantována (zasazena) do Vaší stěny břišní nebo umístěna externě ve vaku na opasku.
Váš lékař s Vámi projedná druh pumpy, který pro Vás bude nejvhodnější a kdy bude zapotřebí pumpu znovu naplnit.
Doporučená výchozí dávka nepřekračuje 2, 4 mikrogramu denně.
Váš lékař upraví dávku Prialtu podle síly Vašich bolestí v přírůstcích dávky ≤ 2, 4 mikrogramu/ den.
Maximální dávka je 21, 6 mikrogramu/ den.
Na začátku Vaší léčby může lékař Vaši dávku zvyšovat každý 1 až 2 dny nebo více.
Bude- li to nutné, dávka může být snížena nebo injekce zastavena, pokud budou nežádoucí účinky příliš velké.
Pokud budete mít pocit, že cítíte příliš mnoho bolesti při užívání Prialtu nebo že nežádoucí účinky jsou příliš velké, oznamte to svému lékaři.
Předtím, než budete užívat Prialt, se Váš lékař může rozhodnout pomalu Vám přestat dávat opiáty do míchy a nahradit je alternativními léčivy na snížení bolesti.
Jestliže jste užil( a) více Prialtu, než jste měl( a):
Jestliže jste užil více Prialtu, než měl Váš lékař v úmyslu, možná se necítíte dobře kvůli takovým příznakům, jako jsou zmatenost, problémy s řečí, obtíže nalézt vhodné slovní vyjádření, nadměrný třes, točení hlavy, nadměrná ospalost nebo je Vám špatně od žaludku.
V takovém případě se ihned obraťte na svého lékaře či nemocnici.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Prialt nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (objevují se u více než 1 z 10 pacientů v klinických studiích) zahrnují: zmatenost, závratě, zastřené vidění, bolest hlavy, rychlé pohyby očí sem a tam, ztráta či zhoršení paměti (zapomnětlivost), obtíže při chůzi, zvracení, pocit na zvracení, všeobecná slabost a ospalost.
47 Časté nežádoucí účinky (objevují se u více než 1 z 100 pacientů v klinických studiích) jsou: snížená chuť k jídlu, úzkost nebo zhoršená úzkost, halucinace, neschopnost usnout či spát, rozrušení, ztráta orientace, deprese či zhoršená deprese, nervozita, náhlé změny nálady, změny duševního stavu (abnormální myšlení, zmatenost), paranoia (nadměrná vztahovačnost, podezíravost), podrážděnost, zhoršená zmatenost, potíže při učení, zapamatování či myšlení, nepřítomné či zhoršené reflexy, problémy vyjádřit se a rozumět slovům, nezřetelná mluva, obtíže s mluvením nebo ztráta schopnosti mluvit, netečnost, zhoršená rovnováha či koordinace, pocit pálení, zvýšená citlivost na bolest, snížená úroveň vědomí (nereaguje nebo je téměř v bezvědomí), uklidnění, obtíže s koncentrací, problémy s čichem, zvláštní či žádné chuťové vjemy, třes, mravenčení a brnění, dvojité vidění, poruchy vidění, nesnášenlivost světla, ušní šelesty (hučení v uších), závratě nebo pocit točení hlavy, točení hlavy či závratě ve stoji, nízký krevní tlak, dechová nedostatečnost, sucho v ústech, bolest v krajině břišní, zhoršení pocitu na zvracení, průjem, zácpa, pocení, svědění, svalová slabost, svalové záchvaty, svalové křeče, bolest svalů či kloubů, obtížné či bolestivé močení, obtíže při zahájení či kontrole močení, pocit paniky, pády, bolest nebo zhoršení bolesti, únava, pocit chladu, pocení tváře, nohou či chodidel, bolest na hrudi, horečka, změny chemického složení krve, mentální porucha a snížená hmotnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK PRIALT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Prialt nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte neotevřenou injekční lahvičku v chladničce (2°C až 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chemická a fyzikální stabilita před použitím byla prokázána po dobu 60 dnů při teplotě 37°C.
Z mikrobiologického hlediska je přípravek nutno okamžitě po naředění převést do infúzní pumpy.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2oC až 8oC, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
48 6.
DALŠÍ INFORMACE
Co přípravek Prialt obsahuje
- Léčivou látkou je ziconotidum.
Jeden ml roztoku obsahuje 25 mikrogramů zikonotidu (ve formě
Jedna injekční lahvička s 20 ml obsahuje 500 mikrogramů.
- Pomocnými látkami jsou methionin, chlorid sodný, voda na injekci, kyselina chlorovodíková a
Jak přípravek Prialt vypadá a co obsahuje balení
Prialt je infúzní roztok.
Roztok je čirý a bezbarvý.
Prialt se dodává v balení s jednou injekční lahvičkou, která obsahuje 20 ml roztoku.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Eisai Ltd.
3 Shortlands London W6 8EE Velká Británie
Výrobce:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Česká republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
49 Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +( 34) 91 455 94 55
Portugal EF- Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritānija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
50 Datum poslední revize textu v {MM/ RRRR}
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití přípravku a zacházení s ním
Prialt se dodává jako čirý, bezbarvý roztok v injekčních lahvičkách k jednorázovému použití.
Je třeba jej před podáním vizuálně prohlédnout, zda- li v něm nejsou pevné částice nebo nedošlo- li k obarvení.
Roztok se nesmí používat, pokud bude obarvený či zakalený nebo pokud se v něm objeví pevné částice.
Pouze pro jednorázové použití Jakýkoliv nepoužitý roztok je nutno zlikvidovat podle místních předpisů.
Když je zapotřebí naředění, Prialt se musí před použitím ředit asepticky injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
Koncentrace použitého roztoku v infúzní pumpě nesmí být nižší než 5 μg/ ml zikonotidu v externím pumpě a 25 μg/ ml v interní pumpě.
Během přípravy roztoku a nakládání s ním a při doplňování pumpy se musí dodržovat přísně aseptické postupy.
Pacient a poskytovatelé zdravotní péče se musí seznámit s manipulací s externími nebo interními infúzními systémy a uvědomovat si potřebu ochrany proti infekci.
Ukázalo se, že Prialt je chemicky a fyzikálně kompatibilní s implantabilní pumpou Synchromed a externí pumpou CADD- Micro při shora uvedených úrovních koncentrací.
Chemická a fyzikální stabilita před použitím byla prokázána po dobu 14 dnů při teplotě 37°C u pumpy Synchromed, kdy pumpa nebyla předtím vystavena působení léčivého přípravku.
Počáteční náplň se proto musí vyměnit po 14 dnech.
Prialt byl stabilní po 60 dnů při 37°C v pumpě Synchromed dříve vystavené působení léčivého přípravku.
U pumpy CADD- Micro byla stabilita prokázána pro 21 dnů při pokojové teplotě.
Od výrobce se musí získat konkrétní pokyny pro používání pump.
Pro dávkování zikonotidu se musí používat pumpy označené CE, které jsou ekvivalentní pumpě Synchromed a CADD- Micro.
Pumpy používané dříve k dávkování jiných léčivých přípravků se musí před naplněním zikonotidem třikrát propláchnout injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních přísad.
Je třeba minimalizovat vniknutí vzduchu do zásobníku či kazety pumpy, protože kyslík může zikonotid degradovat.
Před zahájením léčby se musí interní pumpa třikrát propláchnout 2 ml roztoku při 25 μg/ ml.
Koncentrace Prialtu v dosud nepoužité pumpě se může snížit díky adsorpci na povrch zařízení a/ nebo ředěním zbytkovým prostorem zařízení.
Proto po prvním použití Prialtu se musí nádržka vyprázdnit a znovu naplnit po 14 dnech.
Následně je třeba pumpu vyprázdnit a doplnit každých 60 dnů.
51
European Medicines Agency
Londýn 19. 3. 2008 Dok. č.
EMEA/ CHMP/ 125421/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku PRISTIQS
Mezinárodní nechráněný název (INN): desvenlafaxine
Dne 10. března 2008 společnost Wyeth Europe Ltd oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci léčivého přípravku Pristiqs určeného k léčbě vazomotorických příznaků (návaly horka) souvisejících s menopauzou.
Co je Pristiqs?
Pristiqs je léčivý přípravek, který obsahuje účinnou látku desvenlafaxin.
Měl být dostupný ve formě 50 a 100mg tablet.
Na co měl být přípravek Pristiqs používán?
Přípravek Pristiqs se měl používat k léčbě návalů horka souvisejících s menopauzou u žen.
Jak měl přípravek Pristiqs působit?
Účinnou látkou přípravku Pristiqs je desvenlafaxin, což je „ inhibitor zpětného vychytávání serotoninu a noradrenalinu “ (angl. zkratka SNRI).
Působí tak, že zabraňuje neurotransmiterům 5- hydroxytryptaminu (nazývaný rovněž serotonin) a noradrenalinu v jejich zpětném vstřebávání do nervových buněk v mozku.
Neurotransmitery jsou chemické látky, které umožňují vzájemnou komunikaci mezi určitými nervovými buňkami.
Blokací jejich zpětného vychytávání zvyšuje desvenlafaxin množství těchto neurotransmiterů v prostorech mezi nervovými buňkami, čímž zvyšuje mezi těmito buňkami míru komunikace.
Důvody vzniku návalů horka u žen v přechodu jsou nejasné, ale protože se 5- hydroxytryptamin a noradrenalin na jejich vzniku patrně podílejí, očekávalo se, že desvenlafaxin přispěje k omezení těchto příznaků.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Pristiqs byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Pristiqs byla zkoumána ve třech hlavních studiích, do kterých bylo zařazeno celkem 1510 žen, které trpěly nejméně 7 mírnými až těžkými návaly horka denně.
Dvě z těchto studií (1025 žen) srovnávaly přípravek Pristiqs s placebem (léčbou neúčinným přípravkem).
Třetí studie (485 žen) srovnávala Pristiqs s placebem a s tibolonem (jiný typ léčiva užívaného ke kontrole návalů horka).
Do této studie byly zařazeny ženy z Evropy.
Hlavním měřítkem účinnosti bylo dosažení změny v počtu návalů horka za den a změny jejich stupně závažnosti v průběhu prvních 12 týdnů léčby.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost svou žádost stáhla 193. dne posuzování.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, přičemž některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek výboru CHMP v době stažení žádosti měl výbor CHMP určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Pristiqs nemůže být schválen k léčbě vazomotorických příznaků (návaly horka) souvisejících s menopauzou.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP měl obavy, že výsledky studií nebyly konzistentní v rámci všech tří studií: jedná se zejména o to, že studie, do které byly zařazeny ženy z Evropy, nepotvrdila přínosy přípravku zaznamenané ve zbývajících dvou studiích.
Výbor CHMP byl znepokojen tím, že nebyl prokázán zásadní přínos přípravku Pristiqs, zejména při současném zohlednění bezpečnosti přípravku pro ženy po menopauze, včetně vedlejších účinků po ukončení léčby.
Proto v době stažení žádosti zastával CHMP názor, že nebyl dostatečně prokázán přínos přípravku Pristiqs, a ani žádné potencionální přínosy přípravku nepřevážily zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o stažení žádosti, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Pristiqs podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že v současné době neprobíhají žádné klinické studie ani programy tzv. compassionate use týkající se přípravku Pristiqs v rámci léčby návalů horka souvisejících s menopauzou.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 210
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PRITOR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Pritor?
Pritor je léčivý přípravek obsahující účinnou látku telmisartan.
Je k dispozici ve formě bílých tablet (kulaté:
20 mg; podlouhlé:
40 a 80 mg).
Na co se přípravek Pritor používá?
Přípravek Pritor je určen k léčbě dospělých s esenciální hypertenzí (vysokým krevním tlakem).
„ Esenciální “ znamená, že není známa vlastní vyvolávající příčina vysokého krevního tlaku.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Pritor používá?
Přípravek Pritor se užívá ústy, spolu s jídlem nebo v době mezi jídly.
Doporučená dávka činí 40 mg jednou denně, avšak pro některé pacienty může být přínosná již dávka 20 mg.
Pokud není dosaženo cílového krevního tlaku, lze dávku zvýšit na 80 mg nebo je možné přidat k léčbě jiný lék proti vysokému tlaku, jako např. hydrochlorotiazid.
Jak přípravek Pritor působí?
Účinná látka přípravku Pritor, telmisartan, je „ antagonista receptoru angiotensinu II “, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak telmisartan zabraňuje působení hormonu, což vede ke snížení krevního tlaku a následnému zmírnění rizika způsobeného vysokým krevním tlakem, např. mozkové mrtvice.
Jak byl přípravek Pritor zkoumán?
Přípravek Pritor byl zkoumán na 1 647 pacientech, kteří byli buď léčeni samotným telmisartanem, nebo telmisartenem v kombinaci s hydrochlorotiazidem.
Přípravek Pritor byl srovnáván s placebem (léčba neúčinným přípravkem) a s jinými léky k léčbě vysokého tlaku (atenolol, lisinopril, enalapril a amlodipin).
Hlavním měřítkem účinnosti bylo snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Jaký přínos přípravku Pritor byl prokázán v průběhu studií?
Přípravek Pritor byl při snižování diastolického krevního tlaku účinnější než placebo a měl podobný účinek jako jiné léky na vysoký krevní tlak.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
Vedlejší účinky přípravku Pritor jsou vzácné.
U 1 až 10 pacientů z 1 000 však byly pozorovány tyto vedlejší účinky: hyperkalémie (vysoká hladina draslíku v krvi), synkopa (mdloby), insomnie (nespavost), závratě, hypotenze (nízký krevní tlak), dušnost (potíže s dýcháním), bolesti břicha, průjem, sucho v ústech, dyspepsie (pálení žáhy), nadýmání (plynatost), hyperhidróza (nadměrné pocení), pruritus (svědění), myalgie (bolest svalů), poškození ledvin, včetně selhání ledvin, a bolesti na prsou.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Pritor je uveden v příbalových informacích.
Přípravek Pritor by neměly užívat osoby s možnou přecitlivělostí (alergií) na telmisartan nebo na kteroukoli jinou složku přípravku.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek Pritor nesmí užívat osoby se závažnými jaterními nebo žlučníkovými problémy.
Na základě čeho byl přípravek Pritor schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Pritor v rámci léčby esenciální hypertenze u dospělých převyšují jeho rizika.
Výbor doporučil, aby přípravku Pritor bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Pritor:
Evropská komise udělila rozhodnutí o registraci přípravku Pritor platné v celé Evropské unii dne 18. prosince 1998.
Registrace byla obnovena dne 11. prosince 2003 a dne 11. prosince 2008.
Držitelem rozhodnutí o registraci je společnost Bayer Healthcare AG.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Pritor je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
EU/ 1/ 98/ 089/ 001 EU/ 1/ 98/ 089/ 002 EU/ 1/ 98/ 089/ 003 EU/ 1/ 98/ 089/ 004 EU/ 1/ 98/ 089/ 005 EU/ 1/ 98/ 089/ 006 EU/ 1/ 98/ 089/ 007 EU/ 1/ 98/ 089/ 008 EU/ 1/ 98/ 089/ 009 EU/ 1/ 98/ 089/ 010 EU/ 1/ 98/ 089/ 011 EU/ 1/ 98/ 089/ 012 EU/ 1/ 98/ 089/ 013 EU/ 1/ 98/ 089/ 014 EU/ 1/ 98/ 089/ 015 EU/ 1/ 98/ 089/ 016 EU/ 1/ 98/ 089/ 017 EU/ 1/ 98/ 089/ 018 EU/ 1/ 98/ 089/ 019 EU/ 1/ 98/ 089/ 020 EU/ 1/ 98/ 089/ 021 EU/ 1/ 98/ 089/ 022
Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor
40 mg 40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg 40 mg 80 mg 20 mg 20 mg 40 mg 80 mg
Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC) Blistr (Polyamid/ Alu/ PVC)
14 28 56 98 280 14 28 56 98 280 14 28 56 98 28 x 1 28 x 1 90 90 90 30 30 30
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Pritor 20 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 20 mg.
Jedna tableta obsahuje 84 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé kulaté tablety s vyrytým označením 50H na jedné straně a logem firmy na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze u dospělých pacientů.
4. 2 Dávkování a způsob podání
Obvyklá účinná dávka je 40 mg jednou denně.
U některých pacientů se příznivý výsledek dostavuje již při denní dávce 20 mg.
V případech, kdy se nedosáhne požadovaných hodnot krevního tlaku, lze dávku telmisartanu zvýšit až na 80 mg jednou denně.
Alternativně lze telmisartan použít v kombinaci s thiazidovými diuretiky jako např. hydrochlorothiazidem, u něhož bylo prokázáno, že působí aditivně při snižování krevního tlaku pomocí telmisartanu.
Pokud se uvažuje o zvyšování dávek, je třeba přihlížet k okolnosti, že maximálního antihypertenzního účinku se obvykle dosáhne po čtyřech až osmi týdnech terapie (viz bod 5. 1).
Telmisartan se může užívat s jídlem nebo bez jídla.
Poškození funkce ledvin:
U pacientů s mírným až středně závažným poškozením funkce ledvin není třeba přistupovat k úpravám dávek.
U pacientů se závažným poškozením funkce ledvin nebo podstupujících hemodialýzu jsou omezené zkušenosti.
U těchto pacientů je doporučena nižší úvodní dávka 20 mg (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávka neměla přesáhnout 40 mg jednou denně (viz bod 4. 4).
Starší pacienti Úprava dávky u starších pacientů není nutná.
Pediatričtí pacienti Používání přípravku Pritor u dětí do 18 let se nedoporučuje pro nedostatek údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1)
2 • Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Obstrukce žlučovodů • Závažné poškození funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Vzhledem k tomu, že se telmisartan vylučuje především žlučí, nesmí být Pritor podáván pacientům s cholestázou, obstrukcí žlučovodů nebo těžkým jaterním poškozením (viz bod 4. 3).
U těchto pacientů se předpokládá snížená jaterní clearance telmisartanu.
Pacientům s mírným až středně závažným poškozením funkce jater by se měl Pritor podávat se zvýšenou opatrností.
Renovaskulární hypertenze:
Pacientům s oboustrannou stenózou renální arterie nebo se stenózou arterie zásobující jedinou funkční ledvinu, kteří jsou léčeni přípravky ovlivňujícími renin- angiotenzin- aldosteronový systém, hrozí zvýšené riziko těžké hypotenze a renální nedostatečnost.
Renální poškození a transplantace ledvin:
U pacientů s poškozením renálních funkcí, kteří užívají Pritor, se doporučuje pravidelné sledování sérových hladin draslíku a kreatininu.
Nejsou žádné zkušenosti s podáváním přípravku Pritor pacientům po transplantaci ledvin.
Intravaskulární hypovolemie:
U pacientů s poklesem objemu nebo koncentrace sodíku v důsledku intenzivní diuretické terapie, omezování soli v dietě, průjmů nebo zvracení se zejména po první dávce přípravku Pritor může objevit symptomatická hypotenze.
Takové stavy by se měly ještě před podáním přípravku Pritor korigovat, stejně jako snížení intravaskulárního objemu nebo deplece sodíku.
Duální blokáda renin- angiotenzin- aldosteronového systému: v důsledku inhibice renin- angiotenzin- aldosteronového systému byly hlášeny u vnímavých jedinců hypotenze a změny renálních funkcí (včetně akutního renálního selhání), zvláště v kombinaci s léčivými přípravky, které ovlivňují tento systém.
Duální blokáda renin- angiotenzin- aldosteronového systému (např. přidáním ACE inhibitoru k antagonistovi receptoru angiotenzinu II) se proto nedoporučuje u pacientů s již regulovaným krevním tlakem a musí být omezena na individuálně definované případy s přísným sledováním renálních funkcí.
Ostatní stavy provázené stimulací renin- angiotenzin- aldosteronového systému:
U pacientů, jejichž cévní tonus a renální funkce závisejí převážně na aktivitě renin- angiotenzin - aldosteronového systému (např. u pacientů se závažným městnavým srdečním selháním nebo s průvodním onemocněním ledvin, včetně stenózy renální arterie), byla léčba přípravky, které ovlivňují tento systém podobně jako telmisartan, spojena s akutní hypotenzí, hyperazotemií, oligurií nebo vzácněji i s akutním selháním ledvin (viz bod 4. 8).
Primární aldosteronismus:
Pacienti s primárním aldosteronismem obvykle nereagují na antihypertenziva působící mechanismem inhibice renin- angiotenzinového systému.
V těchto případech se proto léčba telmisartanem nedoporučuje.
3 Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako u ostatních vazodilatancií, je třeba věnovat zvlášť zvýšenou pozornost pacientům trpícím stenózami aortální nebo mitrální chlopně nebo obstrukční hypertrofickou kardiomyopatií.
Hyperkalemie:
Podávání léčivých přípravků, které ovlivňují renin- angiotenzin- aldosteronový systém, může vést k hyperkalemii.
U starších pacientů, u pacientů s poškozením funkce ledvin, u diabetiků, u pacientů současně léčených jinými přípravky, které mohou zvyšovat hladinu draslíku, a/ nebo u pacientů s určitými interkurentními příhodami, může být hyperkalemie fatální.
Před zvažováním současného podávání léčivých přípravků, které ovlivňují renin- angiotenzin - aldosteronový systém, je nutno zhodnotit poměr přínosu a rizika.
Hlavní rizikové faktory hyperkalemie, které je třeba zvažovat:
- Diabetes mellitus, poškozená funkce ledvin, věk (> 70 let).
- Kombinace s jedním nebo více léčivými přípravky, které ovlivňují renin- angiotenzin -
aldosteronový systém, a/ nebo s přípravky doplňujícími draslík.
Léčivé přípravky nebo terapeutické třídy léčivých přípravků, které mohou vyvolat hyperkalemii jsou náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
- Interkurentní příhody, zejména dehydratace, akutní kardiální dekompenzace, metabolická
acidóza, zhoršení funkce ledvin, náhlé zhoršení podmínek pro funkci ledvin (např. infekční onemocnění), rozpad buněk (např. při akutní ischemii končetin, rhabdomyolýze, rozsáhlém traumatu).
U rizikových pacientů se doporučuje hladinu draslíku v séru pečlivě monitorovat (viz bod 4. 5).
Sorbitol:
Tento léčivý přípravek obsahuje sorbitol (E420).
Pacienti se vzácnou vrozenou intolerancí fruktosy nesmí užívat Pritor.
Etnické odlišnosti:
Stejně jako inhibitory enzymu konvertujícího angiotenzin, také telmisartan a další antagonisté receptoru angiotenzinu II zjevně navozují u černošské populace méně výrazné snížení krevního tlaku než u jiných lidských ras, pravděpodobně v souvislosti s vyšší prevalencí stavů s nízkou hladinou reninu v populaci hypertoniků černé pleti.
Další upozornění:
Analogicky jako u kterýchkoli jiných antihypertenziv může dojít při nadměrném snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickou chorobou srdeční k infarktu myokardu nebo k cévní mozkové příhodě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Tak jako ostatní léčivé přípravky ovlivňující renin- angiotenzin- aldosteronový systém může telmisartan vyvolat hyperkalemii (viz bod 4. 4).
Riziko se může zvýšit v případě kombinované léčby s dalšími léčivými přípravky, které mohou také vyvolat hyperkalemii (náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
Výskyt hyperkalemie závisí na přidružených rizikových faktorech.
Riziko se zvyšuje v případě výše uvedených léčebných kombinací.
Riziko je zvláště vysoké při kombinaci s kalium šetřícími diuretiky a při kombinaci s náhražkami soli obsahující draslík.
Kombinace např. s ACE inhibitory nebo s NSA představují menší riziko za předpokladu, že jsou přesně dodržována opatření při podávání.
4 Současné podávání se nedoporučuje
Draslík šetřící diuretika nebo přípravky obsahující draslík:
Antagonisté receptoru angiotenzinu II, jako telmisartan, zmenšují ztrátu draslíku, navozenou diuretiky.
Draslík šetřící diuretika, například spironolakton, eplerenon, triamteren nebo amilorid, přípravky obsahující draslík nebo náhražky soli obsahující draslík, mohou vést k významnému zvýšení hladiny draslíku v séru.
Pokud je indikováno současné podávání z důvodu prokázané hypokalemie, je nutno je podávat opatrně a za častých kontrol hladin draslíku v séru.
Lithium:
Při současném podávání lithia spolu s inhibitory angiotenzin konvertujícího enzymu byl hlášen reverzibilní nárůst koncentrací lithia v séru a jeho toxicita, a také při současném podávání lithia a antagonistů receptoru angiotenzinu II včetně telmisartanu.
Pokud se ukáže kombinované podávání jako nezbytné, doporučuje se pečlivě monitorovat sérové hladiny lithia.
Současné podávání vyžadující opatrnost
Nesteroidní protizánětlivé léky (NSA):
NSA (např. kyselina acetylsalicylová v protizánětlivých dávkách, COX- 2 inhibitory a neselektivní přípravky skupiny NSA) mohou snižovat antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s oslabenou funkcí ledvin (například u dehydratovaných pacientů nebo starších pacientů s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno podávat takovou kombinaci velmi opatrně, zejména u starších pacientů.
Pacienti musí být patřičně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení a také v pravidelných intervalech během této kombinované terapie.
V jedné studii vedlo současné podávání telmisartanu a ramiprilu ke 2, 5 násobnému zvýšení AUC0- 24 a Cmax ramiprilu a ramiprilátu.
Klinický význam tohoto zjištění není znám.
Diuretika (thiazidová nebo kličková diuretika):
Předchozí léčba vysokými dávkami diuretik jako je furosemid (kličkové diuretikum) a hydrochlorothiazid (thiazidové diuretikum) může vést k volumdepleci a k riziku vzniku hypotenze po zahájení léčby telmisartanem.
Současné podávání, které je nutno zvažovat
Jiná antihypertenziva:
Účinek telmisartanu na snížení krevního tlaku může být zvýrazněn při současném podávání jiných antihypertenziv.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
Kortikosteroidy (systémové podání):
Snížení antihypertenzního účinku.
4. 6 Těhotenství a kojení
5 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3 a 4. 4):
Adekvátní údaje o podávání přípravku Pritor těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení (viz bod 4. 3):
Během kojení je telmisartan kontraindikován, protože dosud není známo, zda je vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích byla celková frekvence výskytu nežádoucích účinků hlášených pro telmisartan (41, 4%) obvykle srovnatelná s placebem (43, 9%).
Výskyt nežádoucích účinků není závislý na dávce ani na pohlaví, věku nebo rase pacientů.
Nežádoucí účinky uvedené níže byly shromážděny ze všech klinických studií, kterých se zúčastnilo 5 788 pacientů s hypertenzí léčených telmisartanem.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Infekce horních cest dýchacích včetně faryngitidy a sinusitidy
Není známo:
Infekce močových cest včetně cystitidy
Poruchy krve a lymfatického systému
Vzácné:
Není známo:
Eosinofilie
Poruchy imunitního systému
Není známo:
Přecitlivělost, anafylaktická reakce
Poruchy metabolismu a výživy
Méně časté:
Hyperkalémie
Psychiatrické poruchy
Vzácné:
Úzkost, deprese
Poruchy nervového systému
Méně časté:
Synkopa, insomnie
Poruchy oka
Vzácné:
Poruchy vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Vzácné:
Není známo:
Tachykardie Bradykardie
Cévní
poruchy Méně časté:
Vzácné:
Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Dyspnoe
Gastrointestinální poruchy
Méně časté:
Vzácné:
Bolesti břicha, průjem, sucho v ústech, dyspepsie, plynatost Žaludeční nevolnost, zvracení
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ jaterní poruchy
Poruchy kůže a podkožní tkáně
Méně časté:
Vzácné:
Není známo:
Zvýšené pocení, pruritus Erytém, angioedém, kopřivka Polékový exantém, toxoalergický exantém, kožní vyrážka, ekzém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Myalgie Artralgie, bolesti zad (například ischias), svalové spasmy, bolesti končetin, slabost
Není známo:
Záněty šlach
Poruchy ledvin a močových cest
Méně časté:
Poškození ledvin včetně akutního renálního selhání
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Není známo:
Bolesti na hrudi Onemocnění připomínající chřipku Nedostatečná účinnost léku
7 Vícenásobná vyšetření
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování u člověka.
Příznaky:
Nejnápadnějšími projevy předávkování telmisartanem byly hypotenze a tachykardie; vyskytla se také bradykardie, závrať, zvýšení sérového kreatininu a akutní renální selhání.
Terapie:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Léčba závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a doplnit objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté angiotenzinu II, samotní; ATC kód:
C09CA07
Mechanismus účinku:
Telmisartan je specifický antagonista receptoru angiotenzinu II (typ AT1) účinný po perorálním podání.
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u člověka téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Klinická účinnost a bezpečnost:
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantním monitorováním krevního tlaku.
Ve studiích kontrolovaných placebem po dávce 40 a 80 mg telmisartanu je toto potvrzeno poměrem minimálních a maximálních hodnot tlaku krve, který byl konzistentně nad 80%.
Existuje zjevná závislost mezi podanou dávkou přípravku a časem potřebným k návratu systolického krevního tlaku (STK) na původní hodnoty.
Údaje týkající se diastolického krevního tlaku (DTK) nejsou jednotné.
8 U pacientů s hypertenzí snižuje telmisartan jak systolický, tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Příspěvek diuretického a natriuretického efektu léčivého přípravku k jeho hypotenznímu působení musí být ještě určen.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenziv (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Příznivé ovlivnění mortality a kardiovaskulární morbidity telmisartanem není v současnosti známé.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Absorpce telmisartanu je rychlá, i když rozsah jeho vstřebání kolísá.
Průměrná hodnota absolutní biologické dostupnosti telmisartanu představuje asi 50%.
Pokud se telmisartan podává spolu s jídlem, pohybuje se redukce plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC0- ∞) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Od 3 hodin po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Linearita/ nelinearita:
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Neexistuje lineární závislost mezi dávkami a plazmatickými hladinami.
Hodnoty Cmax a v menší míře i AUC rostou nerovnoměrně při dávkách překračujících 40 mg.
Distribuce:
Telmisartan se z velké části váže na plazmatické bílkoviny (> 99, 5%), především na albumin a alfa- 1 kyselý glykoprotein.
Distribuční objem v ustáleném stavu (Vdss) dosahuje přibližně 500 l.
Metabolismus:
Telmisartan se metabolizuje konjugací na glukuronid výchozí látky.
U konjugátu nebyla prokázána žádná farmakologická aktivita.
Eliminace:
Telmisartan je charakterizován biexponenciálním poklesem farmakokinetiky s terminálním poločasem eliminace > 20 h.
Maximální plazmatické koncentrace (Cmax) a v menší míře plocha pod křivkou plazmatických koncentrací v závislosti na čase (AUC) rostou nerovnoměrně s dávkou.
V doporučovaných dávkách nebyla prokázána klinicky významná kumulace telmisartanu.
Plazmatické koncentrace byly u žen vyšší než u mužů, avšak bez významného vlivu na účinnost.
Po perorálním (a nitrožilním) podání se telmisartan téměř výhradně eliminuje stolicí, většinou jako nezměněná substance.
Kumulativní vylučování močí je < 1% dávky.
Celková plazmatická clearance (Cltot) je vysoká (přibližně 1000 ml/ min) v porovnání s průtokem krve játry (kolem 1500 ml/ min).
Zvláštní skupiny pacientů
Účinky v závislosti na pohlaví:
Byly pozorovány rozdíly v plazmatických koncentracích v závislosti na pohlaví, s hodnotami Cmax přibližně třikrát a AUC přibližně dvakrát vyššími u žen než u mužů.
Starší pacienti:
9 Farmakokinetika telmisartanu se u starších pacientů a pacientů mladších než 65 let neliší.
Pacienti s poškozením funkce ledvin:
U pacientů s mírným až středně závažným a závažným poškozením funkce ledvin byly pozorovány dvojnásobné koncentrace v plazmě, avšak u pacientů s nedostatečností ledvin podstupujících hemodialýzu byly pozorovány nižší plazmatické koncentrace.
Telmisartan se u pacientů s ledvinnou nedostatečností do vysoké míry váže na plazmatické bílkoviny a dialýzou jej nelze odstranit.
Poločas eliminace se u pacientů s poškozením funkce ledvin nemění.
Pacienti s poškozením funkce jater:
Farmakokinetické studie u pacientů s poškozením funkce jater prokázaly zvýšení hodnot absolutní biologické dostupnosti téměř na 100%.
Poločas eliminace se u pacientů s poškozením funkce jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti po podání dávek, které vedly k expozici srovnatelné s klinickým terapeutickým rozmezím, došlo u normotenzních zvířat ke snížení hodnot červeného krevního obrazu (erytrocytů, hemoglobinu, hematokritu), změnám v renální hemodynamice (nárůst dusíku močoviny a kreatininu) a zvýšení hladiny sérového draslíku.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
U potkanů a psů byly rovněž zaznamenány změny žaludeční sliznice (eroze, vředy nebo zánět).
Těmto farmakologicky vyvolaným nežádoucím účinkům, známým z předklinického hodnocení jak inhibitorů enzymu konvertujícího angiotenzin, tak antagonistů receptoru angiotenzinu II, bylo možné předejít perorálním podáním fyziologického roztoku.
U potkanů a psů byly rovněž pozorovány zvýšené hodnoty reninu v plazmě a hypertrofie/ hyperplazie ledvinových juxtaglomerulárních buněk.
Tyto změny, představující rovněž skupinový účinek inhibitorů enzymu konvertujícího angiotenzin a antagonistů receptoru angiotenzinu II, zřejmě nemají klinický význam.
Neexistuje žádný důkaz o teratogenním účinku, ale z experimentů na zvířatech vyplynulo riziko podávání telmisartanu na postnatální vývoj jedinců jako je nižší tělesná hmotnost, opožděné otevírání očí a vyšší úmrtnost.
Testy in vitro neprokázaly mutagenní a významnou klastogenní aktivitu ani nebyl prokázán kancerogenní účinek u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon 25 Meglumin Hydroxid sodný Sorbitol (E420) Magnesium- stearát.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
10 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ aluminium blistry (PA/ Al/ PVC/ Al nebo PA/ PA/ Al/ PVC/ Al).
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikosti balení:
14, 28, 30, 56, 90 nebo 98 tablet v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 089/ 011 (14 tablet) EU/ 1/ 98/ 089/ 012 (28 tablet) EU/ 1/ 98/ 089/ 020 (30 tablet) EU/ 1/ 98/ 089/ 013 (56 tablet) EU/ 1/ 98/ 089/ 019 (90 tablet) EU/ 1/ 98/ 089/ 014 (98 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. prosince 1998 Datum posledního prodloužení registrace:
11. prosince 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 1.
NÁZEV PŘÍPRAVKU
Pritor 40 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 40 mg.
Pomocné látky: jedna tableta obsahuje 169 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé tablety protáhlého tvaru s vyrytým označením 51H.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze u dospělých pacientů.
4. 2 Dávkování a způsob podání
Obvyklá účinná dávka je 40 mg jednou denně.
U některých pacientů se příznivý výsledek dostavuje již při denní dávce 20 mg.
V případech, kdy se nedosáhne požadovaných hodnot krevního tlaku, lze dávku telmisartanu zvýšit až na 80 mg jednou denně.
Alternativně lze telmisartan použít v kombinaci s thiazidovými diuretiky jako např. hydrochlorothiazidem, u něhož bylo prokázáno, že působí aditivně při snižování krevního tlaku pomocí telmisartanu.
Pokud se uvažuje o zvyšování dávek, je třeba přihlížet k okolnosti, že maximálního antihypertenzního účinku se obvykle dosáhne po čtyřech až osmi týdnech terapie (viz bod 5. 1).
Telmisartan se může užívat s jídlem nebo bez jídla.
Poškození funkce ledvin:
U pacientů s mírným až středně závažným poškozením funkce ledvin není třeba přistupovat k úpravám dávek.
U pacientů se závažným poškozením funkce ledvin nebo podstupujících hemodialýzu jsou omezené zkušenosti.
U těchto pacientů je doporučena nižší úvodní dávka 20 mg (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávka neměla přesáhnout 40 mg jednou denně (viz bod 4. 4).
Starší pacienti Úprava dávky u starších pacientů není nutná.
Pediatričtí pacienti Používání přípravku Pritor u dětí do 18 let se nedoporučuje pro nedostatek údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz. bod 6. 1)
12 • Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Obstrukce žlučovodů • Závažné poškození funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Vzhledem k tomu, že se telmisartan vylučuje především žlučí, nesmí být Pritor podáván pacientům s cholestázou, obstrukcí žlučovodů nebo těžkým jaterním poškozením (viz bod 4. 3).
U těchto pacientů se předpokládá snížená jaterní clearance telmisartanu.
Pacientům s mírným až středně závažným poškozením funkce jater by se měl Pritor podávat se zvýšenou opatrností.
Renovaskulární hypertenze:
Pacientům s oboustrannou stenózou renální arterie nebo se stenózou arterie zásobující jedinou funkční ledvinu, kteří jsou léčeni přípravky ovlivňujícími renin- angiotenzin- aldosteronový systém, hrozí zvýšené riziko těžké hypotenze a renální nedostatečnost.
Renální poškození a transplantace ledvin:
U pacientů s poškozením renálních funkcí, kteří užívají Pritor, se doporučuje pravidelné sledování sérových hladin draslíku a kreatininu.
Nejsou žádné zkušenosti s podáváním přípravku Pritor pacientům po transplantaci ledvin.
Intravaskulární hypovolemie:
U pacientů s poklesem objemu nebo koncentrace sodíku v důsledku intenzivní diuretické terapie, omezování soli v dietě, průjmů nebo zvracení se zejména po první dávce přípravku Pritor může objevit symptomatická hypotenze.
Takové stavy by se měly ještě před podáním přípravku Pritor korigovat, stejně jako snížení intravaskulárního objemu nebo deplece sodíku.
Duální blokáda renin- angiotenzin- aldosteronového systému: v důsledku inhibice renin- angiotenzin- aldosteronového systému byly hlášeny u vnímavých jedinců hypotenze a změny renálních funkcí (včetně akutního renálního selhání), zvláště v kombinaci s léčivými přípravky, které ovlivňují tento systém.
Duální blokáda renin- angiotenzin- aldosteronového systému (např. přidáním ACE inhibitoru k antagonistovi receptoru angiotenzinu II) se proto nedoporučuje u pacientů s již regulovaným krevním tlakem a musí být omezena na individuálně definované případy s přísným sledováním renálních funkcí.
Ostatní stavy provázené stimulací renin- angiotenzin- aldosteronového systému:
U pacientů, jejichž cévní tonus a renální funkce závisejí převážně na aktivitě renin- angiotenzin - aldosteronového systému (např. u pacientů se závažným městnavým srdečním selháním nebo s průvodním onemocněním ledvin, včetně stenózy renální arterie), byla léčba přípravky, které ovlivňují tento systém podobně jako telmisartan, spojena s akutní hypotenzí, hyperazotemií, oligurií nebo vzácněji i s akutním selháním ledvin (viz bod 4. 8).
Primární aldosteronismus:
Pacienti s primárním aldosteronismem obvykle nereagují na antihypertenziva působící mechanismem inhibice renin- angiotenzinového systému.
V těchto případech se proto léčba telmisartanem nedoporučuje.
13 Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Podávání léčivých přípravků, které ovlivňují renin- angiotenzin- aldosteronový systém, může vést k hyperkalemii.
U starších pacientů, u pacientů s poškozením funkce ledvin, u diabetiků, u pacientů současně léčených jinými přípravky, které mohou zvyšovat hladinu draslíku, a/ nebo u pacientů s určitými interkurentními příhodami, může být hyperkalemie fatální.
Před zvažováním současného podávání léčivých přípravků, které ovlivňují renin- angiotenzin - aldosteronový systém, je nutno zhodnotit poměr přínosu a rizika.
Hlavní rizikové faktory hyperkalemie, které je třeba zvažovat:
- Diabetes mellitus, poškozená funkce ledvin, věk (> 70 let).
- Kombinace s jedním nebo více léčivými přípravky, které ovlivňují renin- angiotenzin -
aldosteronový systém, a/ nebo s přípravky doplňujícími draslík.
Léčivé přípravky nebo terapeutické třídy léčivých přípravků, které mohou vyvolat hyperkalemii jsou náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
- Interkurentní příhody, zejména dehydratace, akutní kardiální dekompenzace, metabolická
acidóza, zhoršení funkce ledvin, náhlé zhoršení podmínek pro funkci ledvin (např. infekční onemocnění), rozpad buněk (např. při akutní ischemii končetin, rhabdomyolýze, rozsáhlém traumatu).
U rizikových pacientů se doporučuje hladinu draslíku v séru pečlivě monitorovat (viz bod 4. 5).
Sorbitol:
Tento léčivý přípravek obsahuje sorbitol (E420).
Pacienti se vzácnou vrozenou intolerancí fruktosy nesmí užívat Pritor.
Etnické odlišnosti:
Stejně jako inhibitory enzymu konvertujícího angiotenzin, také telmisartan a další antagonisté receptoru angiotenzinu II zjevně navozují u černošské populace méně výrazné snížení krevního tlaku než u jiných lidských ras, pravděpodobně v souvislosti s vyšší prevalencí stavů s nízkou hladinou reninu v populaci hypertoniků černé pleti.
Další upozornění:
Analogicky jako u kterýchkoli jiných antihypertenziv může dojít při nadměrném snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickou chorobou srdeční k infarktu myokardu nebo k cévní mozkové příhodě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Tak jako ostatní léčivé přípravky ovlivňující renin- angiotenzin- aldosteronový systém může telmisartan vyvolat hyperkalemii (viz bod 4. 4).
Riziko se může zvýšit v případě kombinované léčby s dalšími léčivými přípravky, které mohou také vyvolat hyperkalemii (náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
Výskyt hyperkalemie závisí na přidružených rizikových faktorech.
Riziko se zvyšuje v případě výše uvedených léčebných kombinací.
Riziko je zvláště vysoké při kombinaci s kalium šetřícími diuretiky a při kombinaci s náhražkami soli obsahující draslík.
Kombinace např. s ACE inhibitory nebo s NSA představují menší riziko za předpokladu, že jsou přesně dodržována opatření při podávání.
14 Současné podávání se nedoporučuje
Draslík šetřící diuretika nebo přípravky obsahující draslík:
Antagonisté receptoru angiotenzinu II, jako telmisartan, zmenšují ztrátu draslíku, navozenou diuretiky.
Draslík šetřící diuretika, například spironolakton, eplerenon, triamteren nebo amilorid, přípravky obsahující draslík nebo náhražky soli obsahující draslík, mohou vést k významnému zvýšení hladiny draslíku v séru.
Pokud je indikováno současné podávání z důvodu prokázané hypokalemie, je nutno je podávat opatrně a za častých kontrol hladin draslíku v séru.
Lithium:
Při současném podávání lithia spolu s inhibitory angiotenzin konvertujícího enzymu byl hlášen reverzibilní nárůst koncentrací lithia v séru a jeho toxicita, a také při současném podávání lithia a antagonistů receptoru angiotenzinu II včetně telmisartanu.
Pokud se ukáže kombinované podávání jako nezbytné, doporučuje se pečlivě monitorovat sérové hladiny lithia.
Současné podávání vyžadující opatrnost
Nesteroidní protizánětlivé léky (NSA):
NSA (např. kyselina acetylsalicylová v protizánětlivých dávkách, COX- 2 inhibitory a neselektivní přípravky skupiny NSA) mohou snižovat antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s oslabenou funkcí ledvin (například u dehydratovaných pacientů nebo starších pacientů s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno podávat takovou kombinaci velmi opatrně, zejména u starších pacientů.
Pacienti musí být patřičně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení a také v pravidelných intervalech během této kombinované terapie.
V jedné studii vedlo současné podávání telmisartanu a ramiprilu ke 2, 5 násobnému zvýšení AUC0- 24 a Cmax ramiprilu a ramiprilátu.
Klinický význam tohoto zjištění není znám.
Diuretika (thiazidová nebo kličková diuretika):
Předchozí léčba vysokými dávkami diuretik jako je furosemid (kličkové diuretikum) a hydrochlorothiazid (thiazidové diuretikum) může vést k volumdepleci a k riziku vzniku hypotenze po zahájení léčby telmisartanem.
Současné podávání, které je nutno zvažovat
Jiná antihypertenziva:
Účinek telmisartanu na snížení krevního tlaku může být zvýrazněn při současném podávání jiných antihypertenziv.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
Kortikosteroidy (systémové podání):
Snížení antihypertenzního účinku.
4. 6 Těhotenství a kojení
15 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku Pritor těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení (viz bod 4. 3 a 4. 4):
Během kojení je telmisartan kontraindikován, protože dosud není známo, zda je vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích byla celková frekvence výskytu nežádoucích účinků hlášených pro telmisartan (41, 4%) obvykle srovnatelná s placebem (43, 9%).
Výskyt nežádoucích účinků není závislý na dávce ani na pohlaví, věku nebo rase pacientů.
Nežádoucí účinky uvedené níže byly shromážděny ze všech klinických studií, kterých se zúčastnilo 5 788 pacientů s hypertenzí léčených telmisartanem.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Infekce horních cest dýchacích včetně faryngitidy a sinusitidy
Není známo:
Infekce močových cest včetně cystitidy
Vzácné:
Anémie, trombocytopenie
Není známo:
Eosinofilie
Poruchy imunitního systému
Není známo:
Přecitlivělost, anafylaktická reakce
Poruchy metabolismu a výživy
Méně časté:
Hyperkalémie
Psychiatrické poruchy
Vzácné:
Úzkost, deprese
Poruchy nervového systému
Méně časté:
Synkopa, insomnie
Poruchy oka
Vzácné:
Poruchy vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Vzácné:
Není známo:
Tachykardie Bradykardie
Cévní
poruchy Méně časté:
Vzácné:
Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Dyspnoe
Gastrointestinální poruchy
Méně časté:
Vzácné:
Bolesti břicha, průjem, sucho v ústech, dyspepsie, plynatost Žaludeční nevolnost, zvracení
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ jaterní poruchy
Poruchy kůže a podkožní tkáně
Méně časté:
Vzácné:
Není známo:
Zvýšené pocení, pruritus Erytém, angioedém, kopřivka Polékový exantém, toxoalergický exantém, kožní vyrážka, ekzém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Myalgie Artralgie, bolesti zad (například ischias), svalové spasmy, bolesti končetin, slabost
Není známo:
Záněty šlach
Poruchy ledvin a močových cest
Méně časté:
Poškození ledvin včetně akutního renálního selhání
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Není známo:
Bolesti na hrudi Onemocnění připomínající chřipku Nedostatečná účinnost léku
17 Vícenásobná vyšetření
Vzácné:
Zvýšení hladiny kyseliny močové v krvi, zvýšení hladiny kreatininu v krvi, zvýšení jaterních enzymů, zvýšení kreatinfosfokinázy
Není známo:
Pokles hemoglobinu
4. 9 Předávkování
K dispozici jsou pouze omezené údaje týkající se předávkování u člověka.
Příznaky:
Nejnápadnějšími projevy předávkování telmisartanem byly hypotenze a tachykardie; vyskytla se také bradykardie, závrať, zvýšení sérového kreatininu a akutní renální selhání.
Terapie:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Léčba závisí na časovém úseku, který uplynul od požití, a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a doplnit objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté angiotenzinu II, samotní; ATC kód:
C09CA07.
Mechanismus účinku:
Telmisartan je specifický antagonista receptoru angiotenzinu II (typ AT1) účinný po perorálním podání.
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u člověka téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Klinická účinnost a bezpečnost:
Po první dávce telmisartanu dojde v průběhu 3 hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantním monitorováním krevního tlaku.
Ve studiích kontrolovaných placebem po dávce 40 a 80 mg telmisartanu je toto potvrzeno poměrem minimálních a maximálních hodnot tlaku krve, který byl konzistentně nad 80%.
Existuje zjevná závislost mezi podanou dávkou přípravku a časem potřebným k návratu systolického krevního tlaku (STK) na původní hodnoty.
Údaje týkající se diastolického krevního tlaku (DTK) nejsou jednotné.
18 U pacientů s hypertenzí snižuje telmisartan jak systolický, tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Příspěvek diuretického a natriuretického efektu léčivého přípravku k jeho hypotenznímu působení musí být ještě určen.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenziv (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Ovlivnění mortality a kardiovaskulární morbidity telmisartanem není v současnosti známé.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Absorpce telmisartanu je rychlá, i když rozsah jeho vstřebávání kolísá.
Průměrná hodnota absolutní biologické dostupnosti telmisartanu představuje asi 50%.
Pokud se telmisartan podává spolu s jídlem, pohybuje se redukce plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC0- ∞) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Od 3 hodin po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Linearita/ nelinearita:
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Neexistuje lineární závislost mezi dávkami a plazmatickými hladinami.
Hodnoty Cmax a v menší míře i AUC rostou nerovnoměrně při dávkách překračujících 40 mg.
Distribuce:
Telmisartan se z velké části váže na plazmatické bílkoviny (> 99, 5%), především na albumin a alfa- 1 kyselý glykoprotein.
Distribuční objem v ustáleném stavu (Vdss) dosahuje přibližně 500 l.
Metabolismus:
Telmisartan se metabolizuje konjugací na glukuronid výchozí látky.
U konjugátu nebyla prokázána žádná farmakologická aktivita.
Eliminace:
Telmisartan je charakterizován biexponenciálním poklesem farmakokinetiky s terminálním poločasem eliminace > 20 h.
Maximální plazmatické koncentrace (Cmax) a v menší míře plocha pod křivkou plazmatických koncentrací v závislosti na čase (AUC) rostou nerovnoměrně s dávkou.
V doporučovaných dávkách nebyla prokázána klinicky významná kumulace telmisartanu.
Plazmatické koncentrace byly u žen vyšší než u mužů, avšak bez významného vlivu na účinnost.
Po perorálním (a nitrožilním) podání se telmisartan téměř výhradně eliminuje stolicí, většinou jako nezměněná substance.
Kumulativní vylučování močí je < 1% dávky.
Celková plazmatická clearance (Cltot) je vysoká (přibližně 1000 ml/ min) v porovnání s průtokem krve játry (kolem 1500 ml/ min).
Zvláštní skupiny pacientů
Účinky v závislosti na pohlaví:
Byly pozorovány rozdíly v plazmatických koncentracích v závislosti na pohlaví, s hodnotami Cmax přibližně třikrát a AUC přibližně dvakrát vyššími u žen než u mužů.
Starší pacienti:
19 Farmakokinetika telmisartanu se u starších pacientů a pacientů mladších než 65 let neliší.
Pacienti s poškozením funkce ledvin:
U pacientů s mírným až středně závažným a závažným poškozením funkce ledvin byly pozorovány dvojnásobné koncentrace v plazmě, avšak u pacientů s nedostatečností ledvin podstupujících hemodialýzu byly pozorovány nižší plazmatické koncentrace.
Telmisartan se u pacientů s ledvinnou nedostatečností do vysoké míry váže na plazmatické bílkoviny a dialýzou jej nelze odstranit.
Poločas eliminace se u pacientů s poškozením funkce ledvin nemění.
Pacienti s poškozením funkce jater:
Farmakokinetické studie u pacientů s poškozením funkce jater prokázaly zvýšení hodnot absolutní biologické dostupnosti téměř na 100%.
Poločas eliminace se u pacientů s poškozením funkce jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti po podání dávek, které vedly k expozici srovnatelné s klinickým terapeutickým rozmezím, došlo u normotenzních zvířat ke snížení hodnot červeného krevního obrazu (erytrocytů, hemoglobinu, hematokritu), změnám v renální hemodynamice (nárůst dusíku močoviny a kreatininu) a zvýšení hladiny sérového draslíku.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
U potkanů a psů byly rovněž zaznamenány změny žaludeční sliznice (eroze, vředy nebo zánět).
Těmto farmakologicky vyvolaným nežádoucím účinkům, známým z předklinického hodnocení jak inhibitorů enzymu konvertujícího angiotenzin, tak antagonistů receptoru angiotenzinu II, bylo možné předejít perorálním podáním fyziologického roztoku.
U potkanů a psů byly rovněž pozorovány zvýšené hodnoty reninu v plazmě a hypertrofie/ hyperplazie ledvinových juxtaglomerulárních buněk.
Tyto změny, představující rovněž skupinový účinek inhibitorů enzymu konvertujícího angiotenzin a antagonistů receptoru angiotenzinu II, zřejmě nemají klinický význam.
Neexistuje žádný důkaz o teratogenním účinku, ale z experimentů na zvířatech vyplynulo riziko podávání telmisartanu na postnatální vývoj jedinců jako je nižší tělesná hmotnost, opožděné otevírání očí a vyšší úmrtnost.
Testy in vitro neprokázaly mutagenní a významnou klastogenní aktivitu ani nebyl prokázán kancerogenní účinek u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon 25 Meglumin Hydroxid sodný Sorbitol (E420) Magnesium- stearát.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
20 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ aluminium blistry (PA/ Al/ PVC/ Al nebo PA/ PA/ Al/ PVC/ Al).
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikosti balení:
14, 28, 30, 56, 90, 98 nebo 280 tablet v krabičce nebo perforované jednodávkové blistry s 28 x 1 tabletou v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 089/ 001 (14 tablet) EU/ 1/ 98/ 089/ 002 (28 tablet) EU/ 1/ 98/ 089/ 021 (30 tablet) EU/ 1/ 98/ 089/ 003 (56 tablet) EU/ 1/ 98/ 089/ 017 (90 tablet) EU/ 1/ 98/ 089/ 004 (98 tablet) EU/ 1/ 98/ 089/ 005 (280 tablet) EU/ 1/ 98/ 089/ 015 (28 x 1 tableta)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. prosince 1998 Datum posledního prodloužení registrace:
11. prosince 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
21 1.
NÁZEV PŘÍPRAVKU
Pritor 80 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 80 mg.
Pomocné látky: jedna tableta obsahuje 338 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé tablety protáhlého tvaru s vyrytým označením 52H.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze u dospělých pacientů.
4. 2 Dávkování a způsob podání
Obvyklá účinná dávka je 40 mg jednou denně.
U některých pacientů se příznivý výsledek dostavuje již při denní dávce 20 mg.
V případech, kdy se nedosáhne požadovaných hodnot krevního tlaku, lze dávku telmisartanu zvýšit až na 80 mg jednou denně.
Alternativně lze telmisartan použít v kombinaci s thiazidovými diuretiky jako např. hydrochlorothiazidem, u něhož bylo prokázáno, že působí aditivně při snižování krevního tlaku pomocí telmisartanu.
Pokud se uvažuje o zvyšování dávek, je třeba přihlížet k okolnosti, že maximálního antihypertenzního účinku se obvykle dosáhne po čtyřech až osmi týdnech terapie (viz bod 5. 1).
Telmisartan se může užívat s jídlem nebo bez jídla.
Poškození funkce ledvin:
U pacientů s mírným až středně závažným poškozením funkce ledvin není třeba přistupovat k úpravám dávek.
U pacientů se závažným poškozením funkce ledvin nebo podstupujících hemodialýzu jsou omezené zkušenosti.
U těchto pacientů je doporučena nižší úvodní dávka 20 mg (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávka neměla přesáhnout 40 mg jednou denně (viz bod 4. 4).
Starší pacienti Úprava dávky u starších pacientů není nutná.
Pediatričtí pacienti Používání přípravku Pritor u dětí do 18 let se nedoporučuje pro nedostatek údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz. bod 6. 1)
22 • Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Obstrukce žlučovodů • Závažné poškození funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství:
Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
Vzhledem k tomu, že se telmisartan vylučuje především žlučí, nesmí být Pritor podáván pacientům s cholestázou, obstrukcí žlučovodů nebo těžkým jaterním poškozením (viz bod 4. 3).
U těchto pacientů se předpokládá snížená jaterní clearance telmisartanu.
Pacientům s mírným až středně závažným poškozením funkce jater by se měl Pritor podávat se zvýšenou opatrností.
Renovaskulární hypertenze:
Pacientům s oboustrannou stenózou renální arterie nebo se stenózou arterie zásobující jedinou funkční ledvinu, kteří jsou léčeni přípravky ovlivňujícími renin- angiotenzin- aldosteronový systém, hrozí zvýšené riziko těžké hypotenze a renální nedostatečnost.
Renální poškození a transplantace ledvin:
U pacientů s poškozením renálních funkcí, kteří užívají Pritor, se doporučuje pravidelné sledování sérových hladin draslíku a kreatininu.
Nejsou žádné zkušenosti s podáváním přípravku Pritor pacientům po transplantaci ledvin.
Intravaskulární hypovolemie:
U pacientů s poklesem objemu nebo koncentrace sodíku v důsledku intenzivní diuretické terapie, omezování soli v dietě, průjmů nebo zvracení se zejména po první dávce přípravku Pritor může objevit symptomatická hypotenze.
Takové stavy by se měly ještě před podáním přípravku Pritor korigovat, stejně jako snížení intravaskulárního objemu a/ nebo deplece sodíku.
Duální blokáda renin- angiotenzin- aldosteronového systému: v důsledku inhibice renin- angiotenzin- aldosteronového systému byly hlášeny u vnímavých jedinců hypotenze a změny renálních funkcí (včetně akutního renálního selhání), zvláště v kombinaci s léčivými přípravky, které ovlivňují tento systém.
Duální blokáda renin- angiotenzin- aldosteronového systému (např. přidáním ACE inhibitoru k antagonistovi receptoru angiotenzinu II) se proto nedoporučuje u pacientů s již regulovaným krevním tlakem a musí být omezena na individuálně definované případy s přísným sledováním renálních funkcí.
Ostatní stavy provázené stimulací renin- angiotenzin- aldosteronového systému:
U pacientů, jejichž cévní tonus a renální funkce závisejí převážně na aktivitě renin- angiotenzin - aldosteronového systému (např. u pacientů se závažným městnavým srdečním selháním nebo s průvodním onemocněním ledvin, včetně stenózy renální arterie), byla léčba přípravky, které ovlivňují tento systém podobně jako telmisartan, spojena s akutní hypotenzí, hyperazotemií, oligurií nebo vzácněji i s akutním selháním ledvin (viz bod 4. 8).
Primární aldosteronismus:
Pacienti s primárním aldosteronismem obvykle nereagují na antihypertenziva působící mechanismem inhibice renin- angiotenzinového systému.
V těchto případech se proto léčba telmisartanem nedoporučuje.
23 Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Podávání léčivých přípravků, které ovlivňují renin- angiotenzin- aldosteronový systém, může vést k hyperkalemii.
U starších pacientů, u pacientů s poškozením funkce ledvin, u diabetiků, u pacientů současně léčených jinými přípravky, které mohou zvyšovat hladinu draslíku, a/ nebo u pacientů s určitými interkurentními příhodami, může být hyperkalemie fatální.
Před zvažováním současného podávání léčivých přípravků, které ovlivňují renin- angiotenzin - aldosteronový systém, je nutno zhodnotit poměr přínosu a rizika.
Hlavní rizikové faktory hyperkalemie, které je třeba zvažovat:
- Diabetes mellitus, poškozená funkce ledvin, věk (> 70 let).
- Kombinace s jedním nebo více léčivými přípravky, které ovlivňují renin- angiotenzin -
aldosteronový systém, a/ nebo s přípravky doplňujícími draslík.
Léčivé přípravky nebo terapeutické třídy léčivých přípravků, které mohou vyvolat hyperkalemii jsou náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
- Interkurentní příhody, zejména dehydratace, akutní kardiální dekompenzace, metabolická
acidóza, zhoršení funkce ledvin, náhlé zhoršení podmínek pro funkci ledvin (např. infekční onemocnění), rozpad buněk (např. při akutní ischemii končetin, rhabdomyolýze, rozsáhlém traumatu).
U rizikových pacientů se doporučuje hladinu draslíku v séru pečlivě monitorovat (viz bod 4. 5).
Sorbitol:
Tento léčivý přípravek obsahuje sorbitol (E420).
Pacienti se vzácnou vrozenou intolerancí fruktosy nesmí užívat Pritor.
Etnické odlišnosti:
Stejně jako inhibitory enzymu konvertujícího angiotenzin, také telmisartan a další antagonisté receptoru angiotenzinu II zjevně navozují u černošské populace méně výrazné snížení krevního tlaku než u jiných lidských ras, pravděpodobně v souvislosti s vyšší prevalencí stavů s nízkou hladinou reninu v populaci hypertoniků černé pleti.
Další upozornění:
Analogicky jako u kterýchkoli jiných antihypertenziv, může dojít při nadměrném snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickou chorobou srdeční k infarktu myokardu nebo k cévní mozkové příhodě.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Tak jako ostatní léčivé přípravky ovlivňující renin- angiotenzin- aldosteronový systém může telmisartan vyvolat hyperkalemii (viz bod 4. 4).
Riziko se může zvýšit v případě kombinované léčby s dalšími léčivými přípravky, které mohou také vyvolat hyperkalemii (náhražky soli obsahující draslík, draslík šetřící diuretika, ACE inhibitory, antagonisté receptoru angiotenzinu II, nesteroidní protizánětlivé léčivé přípravky (NSA, včetně selektivních COX- 2 inhibitorů), heparin, imunosupresiva (cyklosporin nebo takrolimus) a trimethoprim.
Výskyt hyperkalemie závisí na přidružených rizikových faktorech.
Riziko se zvyšuje v případě výše uvedených léčebných kombinací.
Riziko je zvláště vysoké při kombinaci s kalium šetřícími diuretiky a při kombinaci s náhražkami soli obsahující draslík.
Kombinace např. s ACE inhibitory nebo s NSA představují menší riziko za předpokladu, že jsou přesně dodržována opatření při podávání.
24 Současné podávání se nedoporučuje
Draslík šetřící diuretika nebo přípravky obsahující draslík:
Antagonisté receptoru angiotenzinu II, jako telmisartan, zmenšují ztrátu draslíku, navozenou diuretiky.
Draslík šetřící diuretika, například spironolakton, eplerenon, triamteren nebo amilorid, přípravky obsahující draslík nebo náhražky soli obsahující draslík, mohou vést k významnému zvýšení hladiny draslíku v séru.
Pokud je indikováno současné podávání z důvodu prokázané hypokalemie, je nutno je podávat opatrně a za častých kontrol hladin draslíku v séru.
Lithium:
Při současném podávání lithia spolu s inhibitory angiotenzin konvertujícího enzymu byl hlášen reverzibilní nárůst koncentrací lithia v séru a jeho toxicita, a také při současném podávání lithia a antagonistů receptoru angiotenzinu II včetně telmisartanu.
Pokud se ukáže kombinované podávání jako nezbytné, doporučuje se pečlivě monitorovat sérové hladiny lithia.
Současné podávání vyžadující opatrnost
Nesteroidní protizánětlivé léky (NSA):
NSA, např. kyselina acetylsalicylová v protizánětlivých dávkách, COX- 2 inhibitory a neselektivní přípravky skupiny NSA) mohou snižovat antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s oslabenou funkcí ledvin (například u dehydratovaných pacientů nebo starších pacientů s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno podávat takovou kombinaci velmi opatrně, zejména u starších pacientů.
Pacienti musí být patřičně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení a také v pravidelných intervalech během této kombinované terapie.
V jedné studii vedlo současné podávání telmisartanu a ramiprilu ke 2, 5 násobnému zvýšení AUC0- 24 a Cmax ramiprilu a ramiprilátu.
Klinický význam tohoto zjištění není znám.
Diuretika (thiazidová nebo kličková diuretika):
Předchozí léčba vysokými dávkami diuretik jako je furosemid (kličkové diuretikum) a hydrochlorothiazid (thiazidové diuretikum) může vést k volumdepleci a k riziku vzniku hypotenze po zahájení léčby telmisartanem.
Současné podávání, které je nutno zvažovat
Jiná antihypertenziva:
Účinek telmisartanu na snížení krevního tlaku může být zvýrazněn při současném podáváním jiných antihypertenziv.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
Kortikosteroidy (systémové podání):
Snížení antihypertenzního účinku.
4. 6 Těhotenství a kojení
25 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3 a 4. 4):
Adekvátní údaje o podávání přípravku Pritor těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení (viz bod 4. 3):
Během kojení je telmisartan kontraindikován, protože dosud není známo, zda je vylučován do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích byla celková frekvence výskytu nežádoucích účinků hlášených pro telmisartan (41, 4%) obvykle srovnatelná s placebem (43, 9%).
Výskyt nežádoucích účinků není závislý na dávce ani na pohlaví, věku nebo rase pacientů.
Nežádoucí účinky uvedené níže byly shromážděny ze všech klinických studií, kterých se zúčastnilo 5 788 pacientů s hypertenzí léčených telmisartanem.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Infekce horních cest dýchacích včetně faryngitidy a sinusitidy
Není známo:
Infekce močových cest včetně cystitidy
Poruchy krve a lymfatického systému
Vzácné:
Není známo:
Eosinofilie
Poruchy imunitního systému
Není známo:
Přecitlivělost, anafylaktická reakce
Poruchy metabolismu a výživy
Méně časté:
Hyperkalémie
Psychiatrické poruchy
Vzácné:
Úzkost, deprese
Poruchy nervového systému
Méně časté:
Synkopa, insomnie
Poruchy oka
Vzácné:
Poruchy vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Vzácné:
Není známo:
Tachykardie Bradykardie
Cévní
poruchy Méně časté:
Vzácné:
Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Dyspnoe
Gastrointestinální poruchy
Méně časté:
Vzácné:
Bolesti břicha, průjem, sucho v ústech, dyspepsie, plynatost Žaludeční nevolnost, zvracení
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ jaterní poruchy
Poruchy kůže a podkožní tkáně
Méně časté:
Vzácné:
Není známo:
Zvýšené pocení, pruritus Erytém, angioedém, kopřivka Polékový exantém, toxoalergický exantém, kožní vyrážka, ekzém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Myalgie Artralgie, bolesti zad (například ischias), svalové spasmy, bolesti končetin, slabost
Není známo:
Záněty šlach
Poruchy ledvin a močových cest
Méně časté:
Poškození ledvin včetně akutního renálního selhání
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Není známo:
Bolesti na hrudi Onemocnění připomínající chřipku Nedostatečná účinnost léku
27 Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování u člověka.
Příznaky:
Nejnápadnějšími projevy předávkování telmisartanem byly hypotenze a tachykardie; vyskytla se také bradykardie, závrať, zvýšení sérového kreatinu a akutní renální selhání.
Terapie:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Léčba závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a doplnit objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté angiotenzinu II, samotní; ATC kód:
C09CA07.
Mechanismus účinku:
Telmisartan je specifický antagonista receptoru angiotenzinu II (typ AT1) účinný po perorálním podání.
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u člověka téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Klinická účinnost a bezpečnost:
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantním monitorováním krevního tlaku.
Ve studiích kontrolovaných placebem po dávce 40 a 80 mg telmisartanu je toto potvrzeno poměrem minimálních a maximálních hodnot tlaku krve, který byl konzistentně nad 80%.
Existuje zjevná závislost mezi podanou dávkou přípravku a časem potřebným k návratu systolického krevního tlaku (STK) na původní hodnoty.
Údaje týkající se diastolického krevního tlaku (DTK) nejsou jednotné.
28 U pacientů s hypertenzí snižuje telmisartan jak systolický, tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Příspěvek diuretického a natriuretického efektu léčivého přípravku k jeho hypotenznímu působení musí být ještě určen.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenziv (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Příznivé ovlivnění mortality a kardiovaskulární morbidity telmisartanem není v současnosti známé.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Absorpce telmisartanu je rychlá, i když rozsah jeho vstřebání kolísá.
Průměrná hodnota absolutní biologické dostupnosti telmisartanu představuje asi 50%.
Pokud se telmisartan podává spolu s jídlem, pohybuje se redukce plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC0- ∞) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Od 3 hodin po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Linearita/ nelinearita:
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Neexistuje lineární závislost mezi dávkami a plazmatickými hladinami.
Hodnoty Cmax a v menší míře i AUC rostou nerovnoměrně při dávkách překračujících 40 mg.
Distribuce:
Telmisartan se z velké části váže na plazmatické bílkoviny (> 99, 5%), především na albumin a alfa- 1 kyselý glykoprotein.
Distribuční objem v ustáleném stavu (Vdss) dosahuje přibližně 500 l.
Metabolismus:
Telmisartan se metabolizuje konjugací na glukuronid výchozí látky.
U konjugátu nebyla prokázána žádná farmakologická aktivita.
Eliminace:
Telmisartan je charakterizován biexponenciálním poklesem farmakokinetiky s terminálním poločasem eliminace > 20 h.
Maximální plazmatické koncentrace (Cmax) a v menší míře plocha pod křivkou plazmatických koncentrací v závislosti na čase (AUC) rostou nerovnoměrně s dávkou.
V doporučovaných dávkách nebyla prokázána klinicky významná kumulace telmisartanu.
Plazmatické koncentrace byly u žen vyšší než u mužů, avšak bez významného vlivu na účinnost.
Po perorálním (a nitrožilním) podání se telmisartan téměř výhradně eliminuje stolicí, většinou jako nezměněná substance.
Kumulativní vylučování močí je < 1% dávky.
Celková plazmatická clearance (Cltot) je vysoká (přibližně 1000 ml/ min) v porovnání s průtokem krve játry (kolem 1500 ml/ min).
Zvláštní skupiny pacientů
Účinky v závislosti na pohlaví:
Byly pozorovány rozdíly v plazmatických koncentracích v závislosti na pohlaví, s hodnotami Cmax přibližně třikrát a AUC přibližně dvakrát vyššími u žen než u mužů.
Starší pacienti:
29 Farmakokinetika telmisartanu se u starších pacientů a pacientů mladších než 65 let neliší.
Pacienti s poškozením funkce ledvin:
U pacientů s mírným až středně závažným a závažným poškozením funkce ledvin byly pozorovány dvojnásobné koncentrace v plazmě, avšak u pacientů s nedostatečností ledvin podstupujících hemodialýzu byly pozorovány nižší plazmatické koncentrace.
Telmisartan se u pacientů s ledvinnou nedostatečností do vysoké míry váže na plazmatické bílkoviny a dialýzou jej nelze odstranit.
Poločas eliminace se u pacientů s poškozením funkce ledvin nemění.
Pacienti s poškozením funkce jater:
Farmakokinetické studie u pacientů s poškozením funkce jater prokázaly zvýšení hodnot absolutní biologické dostupnosti téměř na 100%.
Poločas eliminace se u pacientů s poškozením funkce jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti po podání dávek, které vedly k expozici srovnatelné s klinickým terapeutickým rozmezím, došlo u normotenzních zvířat ke snížení hodnot červeného krevního obrazu (erytrocytů, hemoglobinu, hematokritu), změnám v renální hemodynamice (nárůst dusíku močoviny a kreatininu), a zvýšení hladiny sérového draslíku.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
U potkanů a psů byly rovněž zaznamenány změny žaludeční sliznice (eroze, vředy nebo zánět).
Těmto farmakologicky vyvolaným nežádoucím účinkům, známým z předklinického hodnocení jak inhibitorů enzymu konvertujícího angiotenzin, tak antagonistů receptoru angiotenzinu II, bylo možné předejít perorálním podáním fyziologického roztoku.
U potkanů a psů byly rovněž pozorovány zvýšené hodnoty reninu v plazmě a hypertrofie/ hyperplazie ledvinových juxtaglomerulárních buněk.
Tyto změny, představující rovněž skupinový účinek inhibitorů enzymu konvertujícího angiotenzin a antagonistů receptoru angiotenzinu II, zřejmě nemají klinický význam.
Neexistuje žádný důkaz o teratogenním účinku, ale z experimentů na zvířatech vyplynulo riziko podávání telmisartanu na postnatální vývoj jedinců jako je nižší tělesná hmotnost, opožděné otevírání očí a vyšší úmrtnost.
Testy in vitro neprokázaly mutagenní a významnou klastogenní aktivitu ani nebyl prokázán kancerogenní účinek u potkanů a myší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon 25 Meglumin Hydroxid sodný Sorbitol (E420) Magnesium- stearát.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
30 Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ aluminium blistry (PA/ Al/ PVC/ Al nebo PA/ PA/ Al/ PVC/ Al).
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikosti balení:
14, 28, 30, 56, 90, 98 nebo 280 tablet v krabičce nebo perforované jednodávkové blistry s 28 x 1 tabletou v krabičce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 089/ 006 (14 tablet) EU/ 1/ 98/ 089/ 007 (28 tablet) EU/ 1/ 98/ 089/ 022 (30 tablet) EU/ 1/ 98/ 089/ 008 (56 tablet) EU/ 1/ 98/ 089/ 018 (90 tablet) EU/ 1/ 98/ 089/ 009 (98 tablet) EU/ 1/ 98/ 089/ 010 (280 tablet) EU/ 1/ 98/ 089/ 016 (28 x 1 tableta)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
11. prosince 1998 Datum posledního prodloužení registrace:
11. prosince 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
31 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Bayer HealthCare AG D- 51368 Leverkusen Německo
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Velká Británie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Periodicky aktualizované zprávy o bezpečnosti (PSUR) Držitel rozhodnutí o registraci bude pokračovat v předkládání ročních periodicky aktualizovaných zprávách o bezpečnosti (PSUR), pokud nebude CHMP určeno jinak.
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
34 A.
OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pritor 20 mg tablety telmisartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 20 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sorbitol (E420).
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 089/ 011 EU/ 1/ 98/ 089/ 012 EU/ 1/ 98/ 089/ 020 EU/ 1/ 98/ 089/ 013 EU/ 1/ 98/ 089/ 019 EU/ 1/ 98/ 089/ 014
13.
ČÍSLO ŠARŽE
Lot:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pritor 20 mg
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pritor 20 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pritor 20 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pritor 40 mg tablety telmisartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 40 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sorbitol (E420).
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
40 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 089/ 001 EU/ 1/ 98/ 089/ 002 EU/ 1/ 98/ 089/ 021 EU/ 1/ 98/ 089/ 003 EU/ 1/ 98/ 089/ 017 EU/ 1/ 98/ 089/ 004 EU/ 1/ 98/ 089/ 005 EU/ 1/ 98/ 089/ 015
13.
ČÍSLO ŠARŽE
Lot:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pritor 40 mg
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pritor 40 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pritor 40 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pritor 80 mg tablety telmisartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 80 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sorbitol (E420).
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 280 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
44 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 089/ 006 EU/ 1/ 98/ 089/ 007 EU/ 1/ 98/ 089/ 022 EU/ 1/ 98/ 089/ 008 EU/ 1/ 98/ 089/ 018 EU/ 1/ 98/ 089/ 009 EU/ 1/ 98/ 089/ 010 EU/ 1/ 98/ 089/ 016
13.
ČÍSLO ŠARŽE
Lot:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pritor 80 mg
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pritor 80 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pritor 80 mg tablety telmisartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
47 B.
PŘÍBALOVÁ INFORMACE
48 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Pritor 20 mg tablety Telmisartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Pritor a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Pritor užívat 3.
Jak se Pritor užívá 4.
Možné nežádoucí účinky 5 Jak Pritor uchovávat 6.
Další informace
1.
CO JE PRITOR A K ČEMU SE POUŽÍVÁ
Pritor patří ke skupině léků, které jsou známy jako blokátory (antagonisté) receptoru angiotenzinu II.
Jejím účinkem dochází ke zúžení cév, čímž se zvyšuje krevní tlak.
Pritor blokuje účinek angiotenzinu II, takže dochází k roztažení cév a tím ke snížení krevního tlaku.
Pritor se užívá k léčbě esenciální hypertenze (vysoký krevní tlak).
„ Esenciální “ znamená, že vysoký krevní tlak není způsoben žádnými jinými okolnostmi.
Pokud není vysoký krevní tlak léčen, může poškozovat krevní cévy v řadě orgánů, což může někdy vést k srdečnímu infarktu, k selhání srdce nebo ledvin, k cévní mozkové příhodě (mrtvici), nebo ke slepotě.
V době před vznikem poškození zvýšený krevní tlak obvykle nemá žádné příznaky.
Proto je velmi důležité pravidelným měřením ověřovat, zda jsou hodnoty krevního tlaku v normálním rozmezí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRITOR UŽÍVAT
• jestliže jste alergický/ á (přecitlivělý/ á) na telmisartan nebo na kteroukoli další složku přípravku Pritor tablety (viz bod Další informace, kde je uveden seznam pomocných látek). • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení). • jestliže kojíte. • jestliže máte závažné jaterní onemocnění, jako je cholestáza nebo obstrukce žlučových cest (problémy s odváděním žluči z jater a ze žlučníku) nebo jakékoliv jiné závažné jaterní onemocnění.
Jestliže se Vás cokoliv z výše uvedeného týká, oznamte to svému lékaři nebo lékárníkovi před tím, než začnete přípravek Pritor užívat.
49 Zvláštní opatrnosti při použití přípravku Pritor je zapotřebí
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Pritor se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
V případě operace nebo narkózy je nutno sdělit lékaři, že užíváte přípravek Pritor.
Použití přípravku Pritor u dětí a dospívajících ve věku do 18 let se nedoporučuje.
Podobně jako je tomu u všech ostatních blokátorů receptoru angiotenzinu II, může být přípravek Pritor méně účinný při snižování krevního tlaku u pacientů černošské rasy.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může dospět k závěru, že je třeba změnit dávkování některých jiných léčivých přípravků, které užíváte, nebo že je nutno přijmout další opatření.
V některých případech možná budete muset užívání některého léku ukončit.
To se týká zejména léků uvedených níže, pokud se užívají současně s přípravkem Pritor:
„ tablety na odvodnění “), ACE inhibitory, blokátory receptoru angiotenzinu II, NSA (nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen), heparin, imunosupresiva (například cyklosporin nebo takrolimus) a antibiotikum trimetoprim. • Diuretika (močopudné léky, „ tablety na odvodnění ") mohou vést k nadměrným ztrátám vody z těla a k nízkému krevnímu tlaku (hypotenzi), zejména jsou- li užívány ve vysokých dávkách současně s přípravkem Pritor.
Podobně jako u jiných léků na snížení krevního tlaku může být účinek přípravku Pritor oslaben současným užíváním léků ze skupiny NSA (nesteroidních protizánětlivých léků, například kyseliny acetylsalicylové nebo ibuprofenu) nebo kortikosteroidy.
Pritor může zesilovat účinek jiných léků, které jsou užívány k léčbě vysokého krevního tlaku a krevní tlak snižují.
Můžete užívat přípravek Pritor s jídlem nebo bez něj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Pritor, protože podávání přípravku Pritor se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Pritor obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Pritor nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Pritor, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Pritor otěhotníte, neprodleně navštivte a informujte svého lékaře.
Pokud kojíte, nesmíte Pritor užívat.
Nejsou k dispozici žádné informace o účincích přípravku Pritor na schopnost řízení dopravních prostředků nebo obsluhy strojů.
Někteří lidé během léčby vysokého krevního tlaku pociťují závratě nebo únavu.
Pokud pociťujete závrať nebo únavu, neřiďte dopravní prostředky a neobsluhujte stroje.
Důležité informace o některých složkách přípravku Pritor
Jestliže trpíte nesnášenlivostí některých cukrů, poraďte se před užíváním přípravku Pritor s lékařem.
3.
JAK SE PRITOR UŽÍVÁ
Pritor vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Pritor je jedna tableta denně.
Snažte se užívat tablety každý den ve stejnou dobu.
Můžete Pritor užívat s jídlem nebo bez něj.
Tablety je třeba spolknout a zapít vodou nebo nějakým jiným nealkoholickým nápojem.
Pokud Vám lékař neřekne jinak, je důležité, abyste užívali přípravek Pritor každý den.
Pokud se domníváte, že je účinek přípravku Pritor příliš silný nebo slabý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Pritor je pro většinu pacientů jedna 40 mg tableta denně, která Váš krevní tlak udržuje pod kontrolou 24 hodin.
Váš lékař Vám doporučenou dávku snížil na 20 mg denně, což představuje užití jedné tablety denně.
Přípravek Pritor lze užívat v kombinaci s diuretiky („ tablety na odvodnění “) jako hydrochlorothiazid, u něhož bylo prokázáno, že zesiluje účinek přípravku Pritor na snížení krevního tlaku.
Pokud trpíte poruchou činnosti jater, pak by obvyklá dávka neměla přesáhnout 40 mg jednou denně.
Jestliže jste nedopatřením užil( a) příliš mnoho tablet, poraďte se ihned se svým lékařem, lékárníkem, nebo na pohotovostním oddělení nejbližší nemocnice.
51 Jestliže jste zapomněl( a) užít Pritor
Vezměte ji, jakmile si vzpomenete, a poté pokračujte jako dříve.
Jestliže tabletu jeden den nevezmete, vezměte si normální dávku následující den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Pritor nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s četností, která je definována takto:
velmi časté: vyskytují se u více než 1 pacienta z 10 časté: vyskytují se u 1 až 10 pacientů ze 100 méně časté: vyskytují se u 1 až 10 pacientů z 1000 vzácné: vyskytují se u 1 až 100 pacientů z 10 000 velmi vzácné: vyskytují se u méně než 1 pacienta z 10 000 není známo: četnost výskytu z dostupných údajů nelze určit
Méně časté nežádoucí účinky mohou zahrnovat: vysoká hladina draslíku, mdloba (synkopa), potíže s usínáním, pocit točení hlavy (závrať), nízký krevní tlak (hypotenze), krátký dech (dušnost), bolesti břicha, průjem, sucho v ústech, pocit nepohody v břiše (břišní diskomfort), otok, zvýšené pocení, svědění, bolesti svalů (myalgie), zhoršení funkce ledvin včetně náhlého selhání ledvin, bolesti na hrudi.
Vzácné nežádoucí účinky mohou zahrnovat: infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších nosních dutin - sinusitida, běžné nachlazení), nedostatek červených krvinek (anémie), pokles počtu krevních destiček (trombocytopenie), pocity úzkosti, pocity smutku (deprese), poruchy vidění, zrychlená srdeční činnost (tachykardie), závrať po postavení (ortostatická hypotenze), žaludeční nevolnost, zvracení, abnormální funkce jater, zarudnutí kůže, rychlý otok kůže a sliznic (angioedém), kopřivka (urticaria), bolesti kloubů (artralgie), bolesti zad, svalové křeče, bolesti končetin, příznaky slabosti, onemocnění připomínající chřipku, zvýšená hladina kyseliny močové, kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat: infekce močových cest, zvýšení počtu některých typů bílých krvinek (eozinofilie), alergické reakce (například vyrážka, svědění, potíže s dechem, sípání, otok tváře nebo nízký krevní tlak), zpomalení srdeční činnosti (bradykardie), poléková vyrážka, ekzém (kožní onemocnění), záněty šlach, nedostatečná účinnost přípravku Pritor a pokles hemoglobinu (krevní bílkovina).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PRITOR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Pritor nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
52 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte přípravek v původním obalu, aby byly tablety chráněny před vlhkostí..
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Pritor obsahuje
Jedna tableta obsahuje 20 mg telmisartanu.
Pomocnými látkami jsou povidon, meglumin, hydroxid sodný, sorbitol (E420) a magnesium- stearát.
Pritor 20 mg jsou bílé kulaté tablety s vyrytým označením 50H na jedné straně a s logem firmy na straně druhé.
Pritor je dodáván v krabičkách s blistry, krabičky obsahují 14, 28, 30, 56, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare AG D- 51368 Leverkusen Německo
a
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Velká Británie
53 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
54 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Pritor 40 mg tablety Telmisartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Pritor a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Pritor užívat 3.
Jak se Pritor užívá 4.
Možné nežádoucí účinky 5 Jak Pritor uchovávat 6.
Další informace
1.
CO JE PRITOR A K ČEMU SE POUŽÍVÁ
Pritor patří ke skupině léků, které jsou známy jako blokátory (antagonisté) receptoru angiotenzinu II.
Jejím účinkem dochází ke zúžení cév, čímž se zvyšuje krevní tlak.
Pritor blokuje účinek angiotenzinu II, takže dochází k roztažení cév a tím ke snížení krevního tlaku.
Pritor se užívá k léčbě esenciální hypertenze (vysoký krevní tlak).
„ Esenciální “ znamená, že vysoký krevní tlak není způsoben žádnými jinými okolnostmi.
Pokud není vysoký krevní tlak léčen, může poškozovat krevní cévy v řadě orgánů, což může někdy vést k srdečnímu infarktu, k selhání srdce nebo ledvin, k cévní mozkové příhodě (mrtvici), nebo ke slepotě.
V době před vznikem poškození zvýšený krevní tlak obvykle nemá žádné příznaky.
Proto je velmi důležité pravidelným měřením ověřovat, zda jsou hodnoty krevního tlaku v normálním rozmezí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRITOR UŽÍVAT
• jestliže jste alergický/ á (přecitlivělý/ á) na telmisartan nebo na kteroukoli další složku přípravku Pritor tablety (viz bod Další informace, kde je uveden seznam pomocných látek). • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení). • jestliže kojíte. • jestliže máte závažné jaterní onemocnění, jako je cholestáza nebo obstrukce žlučových cest (problémy s odváděním žluči z jater a ze žlučníku) nebo jakékoliv jiné závažné jaterní onemocnění.
Jestliže se Vás cokoliv z výše uvedeného týká, oznamte to svému lékaři nebo lékárníkovi před tím, než začnete přípravek Pritor užívat..
55 Zvláštní opatrnosti při použití přípravku Pritor je zapotřebí
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Pritor se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
V případě operace nebo narkózy je nutno sdělit lékaři, že užíváte přípravek Pritor.
Použití přípravku Pritor u dětí a dospívajících ve věku do 18 let se nedoporučuje.
Podobně jako je tomu u všech ostatních blokátorů receptoru angiotenzinu II, může být přípravek Pritor méně účinný při snižování krevního tlaku u pacientů černošské rasy.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může dospět k závěru, že je třeba změnit dávkování některých jiných léčivých přípravků, které užíváte, nebo že je nutno přijmout další opatření.
V některých případech možná budete muset užívání některého léku ukončit.
To se týká zejména léků uvedených níže, pokud se užívají současně s přípravkem Pritor:
„ tablety na odvodnění “), ACE inhibitory, blokátory receptoru angiotenzinu II, NSA (nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen), heparin, imunosupresiva (například cyklosporin nebo takrolimus) a antibiotikum trimetoprim. • Diuretika (močopudné léky, „ tablety na odvodnění ") mohou vést k nadměrným ztrátám vody z těla a k nízkému krevnímu tlaku (hypotenzi), zejména jsou- li užívány ve vysokých dávkách současně s přípravkem Pritor.
Podobně jako u jiných léků na snížení krevního tlaku může být účinek přípravku Pritor oslaben současným užíváním léků ze skupiny NSA (nesteroidních protizánětlivých léků, například kyseliny acetylsalicylové nebo ibuprofenu) nebo kortikosteroidy.
Pritor může zesilovat účinek jiných léků, které jsou užívány k léčbě vysokého krevního tlaku a krevní tlak snižují.
Můžete užívat přípravek Pritor s jídlem nebo bez něj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Pritor, protože podávání přípravku Pritor se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Pritor obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Pritor nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Pritor, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem Pritor otěhotníte, neprodleně navštivte a informujte svého lékaře.
Pokud kojíte, nesmíte Pritor užívat.
Nejsou k dispozici žádné informace o účincích přípravku Pritor na schopnost řízení dopravních prostředků nebo obsluhy strojů.
Někteří lidé během léčby vysokého krevního tlaku pociťují závratě nebo únavu.
Pokud pociťujete závrať nebo únavu, neřiďte dopravní prostředky a neobsluhujte stroje.
Důležité informace o některých složkách přípravku Pritor
Jestliže trpíte nesnášenlivostí některých cukrů, poraďte se před užíváním přípravku Pritor s lékařem.
3.
JAK SE PRITOR UŽÍVÁ
Pritor vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Pritor je jedna tableta denně.
Snažte se užívat tablety každý den ve stejnou dobu.
Můžete Pritor užívat s jídlem nebo bez něj.
Tablety je třeba spolknout a zapít vodou nebo nějakým jiným nealkoholickým nápojem.
Pokud Vám lékař neřekne jinak, je důležité, abyste užívali přípravek Pritor každý den.
Pokud se domníváte, že je účinek přípravku Pritor příliš silný nebo slabý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Pritor je pro většinu pacientů jedna 40 mg tableta denně, která Váš krevní tlak udržuje pod kontrolou 24 hodin.
V některých případech však lékař může doporučit snížení dávky na 20 mg, nebo naopak zvýšení dávky na 80 mg.
Alternativně lze přípravek Pritor užívat v kombinaci s diuretiky („ tablety na odvodnění ") jako hydrochlorothiazid, u něhož bylo prokázáno, že zesiluje účinek přípravku Pritor na snížení krevního tlaku.
Pokud trpíte poruchou činnosti jater, pak by obvyklá dávka neměla přesáhnout 40 mg jednou denně.
Jestliže jste užil( a) více přípravku Pritor, než jste měl( a)
Jestliže jste nedopatřením užil( a) příliš mnoho tablet, poraďte se ihned se svým lékařem, lékárníkem, nebo na pohotovostním oddělení nejbližší nemocnice.
57 Jestliže jste zapomněl( a) Pritor
Vezměte ji, jakmile si vzpomenete, a poté pokračujte jako dříve.
Jestliže tabletu jeden den nevezmete, vezměte si normální dávku následující den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Pritor nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s četností, která je definována takto:
velmi časté: vyskytují se u více než 1 pacienta z 10 časté: vyskytují se u 1 až 10 pacientů ze 100 méně časté: vyskytují se u 1 až 10 pacientů z 1000 vzácné: vyskytují se u 1 až 100 pacientů z 10 000 velmi vzácné: vyskytují se u méně než 1 pacienta z 10 000 není známo: četnost výskytu z dostupných údajů nelze určit
Méně časté nežádoucí účinky mohou zahrnovat: vysoká hladina draslíku, mdloba (synkopa), potíže s usínáním, pocit točení hlavy (závrať), nízký krevní tlak (hypotenze), krátký dech (dušnost), bolesti břicha, průjem, sucho v ústech, pocit nepohody v břiše (břišní diskomfort), otok, zvýšené pocení, svědění, bolesti svalů (myalgie), zhoršení funkce ledvin včetně náhlého selhání ledvin, bolesti na hrudi.
Vzácné nežádoucí účinky mohou zahrnovat: infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších nosních dutin - sinusitida, běžné nachlazení), nedostatek červených krvinek (anémie), pokles počtu krevních destiček (trombocytopenie), pocity úzkosti, pocity smutku (deprese), poruchy vidění, zrychlená srdeční činnost (tachykardie), závrať po postavení (ortostatická hypotenze), žaludeční nevolnost, zvracení, abnormální funkce jater, zarudnutí kůže, rychlý otok kůže a sliznic (angioedém), kopřivka (urticaria), bolesti kloubů (artralgie), bolesti zad, svalové křeče, bolesti končetin, příznaky slabosti, onemocnění připomínající chřipku, zvýšená hladina kyseliny močové, kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat: infekce močových cest, zvýšení počtu některých typů bílých krvinek (eozinofilie), alergické reakce (například vyrážka, svědění, potíže s dechem, sípání, otok tváře nebo nízký krevní tlak), zpomalení srdeční činnosti (bradykardie), poléková vyrážka, ekzém (kožní onemocnění), záněty šlach, nedostatečná účinnost přípravku Pritor a pokles hemoglobinu (krevní bílkovina).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PRITOR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Pritor nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
58 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte přípravek v původním obalu, aby byly tablety chráněny před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Pritor obsahuje
Jedna tableta obsahuje 40 mg telmisartanu.
Pomocnými látkami jsou povidon, meglumin, hydroxid sodný, sorbitol (E420) a magnesium- stearát.
Pritor 40 mg jsou bílé tablety protáhlého tvaru s vyrytým označením 51H na jedné straně.
Pritor je dodáván v krabičkách s blistry, krabičky obsahují 14, 28, 30, 56, 90, 98 nebo 280 tablet nebo v krabičkách s jednodávkovými blistry, krabičky obsahují 28 x 1 tabletu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare AG D- 51368 Leverkusen Německo
a
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
59 België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
60 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Pritor 80 mg tablety Telmisartanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Pritor a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Pritor užívat 3.
Jak se Pritor užívá 4.
Možné nežádoucí účinky 5 Jak Pritor uchovávat 6.
Další informace
1.
CO JE PRITOR A K ČEMU SE POUŽÍVÁ
Pritor patří ke skupině léků, které jsou známy jako blokátory (antagonisté) receptoru angiotenzinu II.
Jejím účinkem dochází ke zúžení cév, čímž se zvyšuje krevní tlak.
Pritor blokuje účinek angiotenzinu II, takže dochází k roztažení cév a tím ke snížení krevního tlaku.
Pritor se užívá k léčbě esenciální hypertenze (vysoký krevní tlak).
„ Esenciální “ znamená, že vysoký krevní tlak není způsoben žádnými jinými okolnostmi.
Pokud není vysoký krevní tlak léčen, může poškozovat krevní cévy v řadě orgánů, což může někdy vést k srdečnímu infarktu, k selhání srdce nebo ledvin, k cévní mozkové příhodě (mrtvici), nebo ke slepotě.
V době před vznikem poškození zvýšený krevní tlak obvykle nemá žádné příznaky.
Proto je velmi důležité pravidelným měřením ověřovat, zda jsou hodnoty krevního tlaku v normálním rozmezí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRITOR UŽÍVAT
• jestliže jste alergický/ á (přecitlivělý/ á) na telmisartan nebo na kteroukoli další složku přípravku Pritor tablety (viz bod Další informace, kde je uveden seznam pomocných látek). • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení). • jestliže kojíte. • jestliže máte závažné jaterní onemocnění, jako je cholestáza nebo obstrukce žlučových cest (problémy s odváděním žluči z jater a ze žlučníku) nebo jakékoliv jiné závažné jaterní onemocnění.
Jestliže se Vás cokoliv z výše uvedeného týká, oznamte to svému lékaři nebo lékárníkovi před tím, než začnete přípravek Pritor užívat.
61 Zvláštní opatrnosti při použití přípravku Pritor je zapotřebí
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Pritor se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
V případě operace nebo narkózy je nutno sdělit lékaři, že užíváte přípravek Pritor.
Použití přípravku Pritor u dětí a dospívajících ve věku do 18 let se nedoporučuje.
Podobně jako je tomu u všech ostatních blokátorů receptoru angiotenzinu II, může být přípravek Pritor méně účinný při snižování krevního tlaku u pacientů černošské rasy.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař může dospět k závěru, že je třeba změnit dávkování některých jiných léčivých přípravků, které užíváte, nebo že je nutno přijmout další opatření.
V některých případech možná budete muset užívání některého léku ukončit.
To se týká zejména léků uvedených níže, pokud se užívají současně s přípravkem Pritor:
„ tablety na odvodnění “), ACE inhibitory, blokátory receptoru angiotenzinu II, NSA (nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen), heparin, imunosupresiva (například cyklosporin nebo takrolimus) a antibiotikum trimetoprim. • Diuretika (močopudné léky, „ tablety na odvodnění ") mohou vést k nadměrným ztrátám vody z těla a k nízkému krevnímu tlaku (hypotenzi), zejména jsou- li užívány ve vysokých dávkách současně s přípravkem Pritor.
Podobně jako u jiných léků na snížení krevního tlaku může být účinek přípravku Pritor oslaben současným užíváním léků ze skupiny NSA (nesteroidních protizánětlivých léků, například kyseliny acetylsalicylové nebo ibuprofenu) nebo kortikosteroidy.
Pritor může zesilovat účinek jiných léků, které jsou užívány k léčbě vysokého krevního tlaku a krevní tlak snižují.
Můžete užívat přípravek Pritor s jídlem nebo bez něj.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Pritor, protože podávání přípravku Pritor se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek Pritor obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek Pritor nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku Pritor, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem PritorICARDIS otěhotníte, neprodleně navštivte a informujte svého lékaře.
Pokud kojíte, nesmíte Pritor užívat.
Nejsou k dispozici žádné informace o účincích přípravku Pritor na schopnost řízení dopravních prostředků nebo obsluhy strojů.
Někteří lidé během léčby vysokého krevního tlaku pociťují závratě nebo únavu.
Pokud pociťujete závrať nebo únavu, neřiďte dopravní prostředky a neobsluhujte stroje.
Důležité informace o některých složkách přípravku Pritor
Jestliže trpíte nesnášenlivostí některých cukrů, poraďte se před užíváním přípravku Pritor s lékařem.
3.
JAK SE PRITOR UŽÍVÁ
Pritor vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Pritor je jedna tableta denně.
Snažte se užívat tablety každý den ve stejnou dobu.
Můžete Pritor užívat s jídlem nebo bez něj.
Tablety je třeba spolknout a zapít vodou nebo nějakým jiným nealkoholickým nápojem.
Pokud Vám lékař neřekne jinak, je důležité, abyste užívali přípravek Pritor každý den.
Pokud se domníváte, že je účinek přípravku Pritor příliš silný nebo slabý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Pritor je pro většinu pacientů jedna 40 mg tableta denně, která Váš krevní tlak udržuje pod kontrolou 24 hodin.
V některých případech však lékař může doporučit snížení dávky na 20 mg, nebo naopak zvýšení dávky na 80 mg.
Alternativně lze přípravek Pritor užívat v kombinaci s diuretiky („ tablety na odvodnění ") jako hydrochlorothiazid, u něhož bylo prokázáno, že zesiluje účinek přípravku Pritor na snížení krevního tlaku.
Pokud trpíte poruchou činnosti jater, pak by obvyklá dávka neměla přesáhnout 40 mg jednou denně.
Jestliže jste užil( a) více přípravku Pritor, než jste měl( a)
Jestliže jste nedopatřením užil( a) příliš mnoho tablet, poraďte se ihned se svým lékařem, lékárníkem, nebo na pohotovostním oddělení nejbližší nemocnice.
63 Jestliže jste zapomněl( a) užít Pritor
Jestliže jste zapomněl( a) užít dávku přípravku Pritor, nedělejte si starosti.
Vezměte ji, jakmile si vzpomenete, a poté pokračujte jako dříve.
Jestliže tabletu jeden den nevezmete, vezměte si normální dávku následující den.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Pritor nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s četností, která je definována takto:
velmi časté: vyskytují se u více než 1 pacienta z 10 časté: vyskytují se u 1 až 10 pacientů ze 100 méně časté: vyskytují se u 1 až 10 pacientů z 1000 vzácné: vyskytují se u 1 až 100 pacientů z 10 000 velmi vzácné: vyskytují se u méně než 1 pacienta z 10 000 není známo: četnost výskytu z dostupných údajů nelze určit
Méně časté nežádoucí účinky mohou zahrnovat: vysoká hladina draslíku, mdloba (synkopa), potíže s usínáním, pocit točení hlavy (závrať), nízký krevní tlak (hypotenze), krátký dech (dušnost), bolesti břicha, průjem, sucho v ústech, pocit nepohody v břiše (břišní diskomfort), otok, zvýšené pocení, svědění, bolesti svalů (myalgie), zhoršení funkce ledvin včetně náhlého selhání ledvin, bolesti na hrudi.
Vzácné nežádoucí účinky mohou zahrnovat: infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších nosních dutin - sinusitida, běžné nachlazení), nedostatek červených krvinek (anémie), pokles počtu krevních destiček (trombocytopenie), pocity úzkosti, pocity smutku (deprese), poruchy vidění, zrychlená srdeční činnost (tachykardie), závrať po postavení (ortostatická hypotenze), žaludeční nevolnost, zvracení, abnormální funkce jater, zarudnutí kůže, rychlý otok kůže a sliznic (angioedém), kopřivka (urticaria), bolesti kloubů (artralgie), bolesti zad, svalové křeče, bolesti končetin, příznaky slabosti, onemocnění připomínající chřipku, zvýšená hladina kyseliny močové, kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Nežádoucí účinky s neznámou četností mohou zahrnovat: infekce močových cest, zvýšení počtu některých typů bílých krvinek (eozinofilie), alergické reakce (například vyrážka, svědění, potíže s dechem, sípání, otok tváře nebo nízký krevní tlak), zpomalení srdeční činnosti (bradykardie), poléková vyrážka, ekzém (kožní onemocnění), záněty šlach, nedostatečná účinnost přípravku Pritor a pokles hemoglobinu (krevní bílkovina).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedené v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PRITOR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Pritor nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte přípravek v původním obalu, aby byly tablety chráněny před vlhkostí.
64 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Pritor obsahuje
Jedna tableta obsahuje 80 mg telmisartanu.
Pomocnými látkami jsou povidon, meglumin, hydroxid sodný, sorbitol (E420) a magnesium- stearát.
Pritor 80 mg jsou bílé tablety protáhlého tvaru s vyrytým označením 52H na jedné straně.
Pritor je dodáván v krabičkách s blistry, krabičky obsahují 14, 28, 30, 56, 90, 98 nebo 280 tablet nebo v krabičkách s jednodávkovými blistry, krabičky obsahují 28 x 1 tabletu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Bayer HealthCare AG D- 51368 Leverkusen Německo
Výrobce Bayer HealthCare AG D- 51368 Leverkusen Německo
a
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
65 België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
66
European Medicines Agency
EMEA/ H/ C/ 414
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PRITORPLUS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je PritorPlus?
PritorPlus je léčivý přípravek, který obsahuje dvě účinné látky telmisartan a hydrochlorotiazid.
Je k dispozici ve formě oválných tablet (červenobílých s obsahem 40 mg nebo 80 mg telmisartanu a 12, 5 mg hydrochlorotiazidu a žlutobílých s obsahem 80 mg telmisartanu a 25 mg hydrochlorotiazidu).
Na co se přípravek PritorPlus používá?
Přípravek PritorPlus se používá k léčbě pacientů s esenciální hypertenzí (vysokým krevním tlakem), u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného telmisartanu.
„ Esenciální “ znamená, že vysoký krevní tlak není vyvoláván jinými příčinami.
Bezpečnost a účinnost přípravku MicardisPlus nebyla stanovena u pacientů mladších 18 let.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek PritorPlus používá?
Přípravek PritorPlus se užívá ústy jednou denně a zapíjí se tekutinou, s jídlem nebo nezávisle na jídle.
Podávaná dávka přípravku PritorPlus závisí na dávce telmisartanu, kterou pacient užíval doposud: pacienti, kteří užívali telmisartan v dávce 40 mg, by měli užívat tablety přípravku PritorPlus 40/ 12, 5 mg a pacienti, kteří užívali telmisartan v dávce 80 mg, by měli užívat tablety přípravku PritorPlus 80/ 12, 5 mg.
Tablety přípravku PritorPlus 80/ 25 mg se podávají pacientům, jejichž krevní tlak není odpovídajícím způsobem kontrolován při užívání tablet přípravku PritorPlus 80/ 12, 5 mg, nebo pacientům, jejichž stav byl před zahájením léčby přípravkem PritorPlus stabilizován pomocí dvou uvedených účinných látek užívaných samostatně.
Jak přípravek PritorPlus působí?
Přípravek PritorPlus obsahuje dvě účinné látky: telmisartan a hydrochlorotiazid.
Telmisartan je antagonista receptoru angiotensinu II, což znamená, že v těle zabraňuje působení hormonu nazývaného angiotensin II.
Angiotensin II je účinný vazokonstriktor (látka, která zužuje krevní cévy).
Blokováním receptorů, na které se angiotensin II za běžných okolností váže, tak telmisartan zabraňuje působení hormonu, což umožňuje rozšíření cév.
Hydrochlorotiazid je diuretikum, což je jiný typ léku na hypertenzi.
Působí tak, že zvyšuje tvorbu moči, čímž se zmenšuje objem tekutin v krvi a dochází ke snížení krevního tlaku.
Kombinace těchto dvou složek zvyšuje účinnost léčby a vede k výraznějšímu snížení krevního tlaku než při užívání
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. kteréhokoli z těchto přípravků samostatně.
Jak byl přípravek PritorPlus zkoumán?
Přípravek PritorPlus byl zkoumán v pěti hlavních studiích, do kterých bylo zařazeno celkem 2 985 pacientů s mírnou až střední formou hypertenze.
Ve čtyřech z těchto studií (u 2 272 pacientů) byl přípravek srovnáván s placebem (léčbou neúčinným přípravkem) a podáváním samotného telmisartanu.
Pátá studie, do které bylo zapojeno 713 pacientů, kteří nereagovali na léčbu tabletami přípravku PritorPlus 80/ 12, 5 mg, porovnávala účinky u pacientů, kteří pokračovali v užívání tablet 80/ 12, 5 mg, a pacientů, kteří namísto toho začali užívat tablety přípravku PritorPlus 80/ 25 mg.
Ve všech studiích bylo hlavním měřítkem účinnosti snížení diastolického krevního tlaku (krevního tlaku měřeného mezi dvěma údery srdce).
Jaký přínos přípravku PritorPlus byl prokázán v průběhu studií?
Přípravek PritorPlus byl při snižování diastolického krevního tlaku účinnější než placebo i než telmisartan podávaný samostatně.
U pacientů, jejichž krevní tlak nebyl dostatečným způsobem kontrolován při užívání tablet přípravku PritorPlus 80/ 12, 5 mg, bylo při přechodu na tablety přípravku PritorPlus 80/ 25 mg dosaženo vyšší účinnosti ve snižování diastolického krevního tlaku než při setrvání u nižší dávky.
Jaká rizika jsou spojena s přípravkem PritorPlus?
Mezi nejběžnější vedlejší účinky přípravku PritorPlus (zaznamenané u 1 až 10 pacientů ze 100) patří bronchitida (zánět plic), faryngitida (bolest v krku), sinusitida (zánět vzduchem vyplněných dutin v kostech okolo nosu a očí), infekce horních cest dýchacích (nachlazení), infekce močových cest, hypercholesterolémie (vysoké hladiny cholesterolu), hypokalémie (nízké hladiny draslíku), úzkost, točení hlavy, závratě, bolesti břicha, průjem, dyspepsie (pálení žáhy), gastritida (zánět žaludeční sliznice), ekzém, artralgie (bolesti kloubů), osteoartritida (otoky a bolest kloubů), svalové křeče, bolesti končetin, myalgie (bolesti svalů), erektilní dysfunkce (neschopnost dosáhnout nebo udržet erekce), chřipková onemocnění a bolesti.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem PritorPlus je uveden v příbalových informacích.
Přípravek PritorPlus by neměly užívat osoby s možnou přecitlivělostí (alergií) na telmisartan, hydrochlorotiazid, sulfonamid nebo na kteroukoli jinou složku přípravku (včetně sorbitolu).
Nesmějí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Jeho užívání v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Přípravek PritorPlus by rovněž neměly užívat osoby se závažným onemocněním jater, ledvin nebo žlučových cest a dále lidé s příliš nízkou hladinou draslíku v krvi nebo příliš vysokou hladinou vápníku v krvi.
Je třeba dbát opatrnosti při užívání přípravku PritorPlus společně s jinými léky, které ovlivňují hladinu draslíku v krvi.
Úplný seznam těchto přípravků je uveden v příbalových informacích.
Na základě čeho byl přípravek PritorPlus schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku PritorPlus v rámci léčby esenciální hypertenze u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného telmisartanu, převyšují jeho rizika.
Výbor doporučil, aby přípravku PritorPlus bylo uděleno rozhodnutí o registraci.
Další informace o přípravku PritorPlus:
Evropská komise udělila rozhodnutí o registraci přípravku PritorPlus platné v celé Evropské unii dne 22. dubna 2002.
Držitelem rozhodnutí o registraci je společnost Bayer Healthcare AG.
Registrace byla obnovena dne 22. dubna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek PritorPlus je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
PritorPlus 40 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 40 mg a hydrochlorothiazidum 12, 5 mg.
Jedna tableta obsahuje 112 mg monohydrátu laktosy a 169 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Červenobílé oválné dvouvrstvé tablety s vyrytým kódem „ H4 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
PritorPlus s fixní kombinací dávek (40 mg telmisartanu/ 12, 5 mg hydrochlorothiazidu) je indikován u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při použití samotného telmisartanu.
4. 2 Dávkování a způsob podání
Dospělí PritorPlus by měl být užíván jednou denně u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven samotným telmisartanem, zapíjí se tekutinou a může se užívat současně s jídlem nebo bez jídla.
Ještě před přechodem na podávání fixní kombinace dávek se doporučuje provést individuální titraci jeho dvou složek.
Pokud je to klinicky vhodné, lze zvážit přímý přechod z monoterapie na fixní kombinaci dávek.
• PritorPlus 40 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Pritor 40 mg • PritorPlus 80 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Pritor 80 mg
Poškození funkce ledvin:
Doporučuje se pravidelná kontrola renální funkce (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávkování nemělo přesáhnout jednu tabletu přípravku PritorPlus 40 mg/ 12, 5 mg jednou denně.
PritorPlus není indikován u pacientů se závažným poškozením funkce jater.
U pacientů s poškozenou jaterní funkcí je třeba thiazidy podávat opatrně (viz bod 4. 4).
Starší osoby:
Úprava dávkování není nutná.
Děti a dospívající:
Nedoporučuje se užívat PritorPlus u dětí do 18 let pro nedostatek údajů o bezpečnosti a účinnosti.
2 4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1). • Hypersenzitivita na jiné látky příbuzné sulfonamidům (hydrochlorothiazid je léčivo odvozené od sulfonamidů). • Druhý a třetí trimestr těhotenství a kojení (viz body 4. 4 a 4. 6). • Cholestáza a biliární obstrukční onemocnění. • Těžké poškození funkce jater. • Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min). • Refrakterní hypokalemie, hyperkalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
PritorPlus by neměl být podáván pacientům s cholestázou, biliárními obstrukčními poruchami nebo při těžké jaterní insuficienci (viz bod 4. 3) vzhledem k tomu, že telmisartan je převážně vylučován žlučí.
U těchto pacientů lze očekávat sníženou hepatální clearance telmisartanu.
Dále by měl být PritorPlus podáván opatrně u pacientů s poškozením funkce jater nebo s progresivním jaterním onemocněním, protože malé změny rovnováhy tekutin a elektrolytů u nich mohou vyvolat jaterní koma.
U pacientů s poškozením funkce jater nejsou k dispozici žádné klinické zkušenosti s přípravkem PritorPlus.
Renovaskulární hypertenze:
Při podávání látek ovlivňujících systém renin- angiotenzin- aldosteron existuje zvýšené riziko vzniku těžké hypotenze a renální insuficience u pacientů s bilaterální stenózou renálních arterií či u pacientů se stenózou renální arterie jediné funkční ledviny.
Renální poškození a transplantace ledvin:
PritorPlus nesmí užívat pacienti se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Nejsou k dispozici žádné zkušenosti s podáváním přípravku PritorPlus u pacientů krátce po transplantaci ledviny.
U pacientů s mírným až středně závažným poškozením funkce ledvin existují určité zkušenosti, a proto se doporučuje pravidelná kontrola hladiny draslíku, kreatininu a kyseliny močové.
U pacientů s poškozením funkce ledvin může dojít k azotemii navozené podáváním thiazidových diuretik.
Intravaskulární hypovolemie:
Může nastat symptomatická hypotenze, zvláště po první dávce, a to u pacientů s deplecí objemu a/ nebo sodíku způsobenou intenzivní diuretickou léčbou, omezením příjmu soli v dietě, průjmy nebo zvracením.
Tyto stavy by měly být upraveny před zahájením podávání přípravku PritorPlus.
Ostatní stavy provázené aktivací systému renin- angiotenzin- aldosteron:
U pacientů, jejichž cévní tonus a renální funkce závisí především na aktivitě systému renin- angiotenzin- aldosteron (např. u pacientů se závažným městnavým srdečním selháním či u pacientů se závažným renálním onemocněním včetně stenózy renálních arterií), je podání přípravků ovlivňujících systém renin - angiotenzin- aldosteron spojeno s akutní hypotenzí, hyperazotemií, oligurií nebo vzácně s akutním selháním ledvin (viz bod 4. 8).
3 Primární hyperaldosteronismus:
Pacienti s primárním hyperaldosteronismem obvykle nereagují na antihypertenziva účinkující mechanismem inhibice systému renin- angiotenzin- aldosteron.
Proto u nich není podávání přípravku PritorPlus doporučeno.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako při podávání jiných vazodilatancií je třeba zvýšené opatrnosti u pacientů s aortální a mitrální stenózou či s obstrukční hypertrofickou kardiomyopatií.
Metabolické a endokrinní účinky:
Terapie pomocí thiazidů může vyvolat poruchu glukosové tolerance.
U diabetiků může vzniknout potřeba úpravy dávek insulinu nebo perorálních antidiabetik.
Během terapie thiazidy může dojít k manifestaci latentního diabetu.
Diuretická terapie thiazidy je spojena s nárůstem hladiny cholesterolu a triglyceridů; při dávce 12, 5 mg obsažené v přípravku PritorPlus byly ale hlášeny minimální nebo žádné účinky.
U některých pacientů může při podávání thiazidových diuretik dojít k hyperurikemii nebo k vyvolání manifestní dny.
Poruchy elektrolytové rovnováhy:
Stejně jako u všech pacientů léčených diuretiky by měly být ve vhodných intervalech prováděny periodické kontroly sérových elektrolytů.
Thiazidy, včetně hydrochlorothiazidu, mohou vést k poruchám vodní a elektrolytové rovnováhy (včetně hypokalemie, hyponatremie a hypochloremické alkalózy).
Varujícími příznaky poruch vodní a elektrolytové rovnováhy jsou sucho v ústech, žízeň, astenie, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únavnost, hypotenze, oligurie, tachykardie a gastrointestinální poruchy jako nauzea nebo zvracení (viz bod 4. 8).
- Hypokalemie
Ačkoli může při léčbě thiazidy dojít k hypokalemii, současné podávání telmisartanu může diuretiky indukovanou hypokalemii redukovat.
Riziko hypokalemie je větší u pacientů s jaterní cirhózou, u pacientů s výraznou diurézou, u pacientů s neadekvátním perorálním příjmem elektrolytů, a u pacientů užívajících současně kortikosteroidy nebo adrenokortikotropní hormon (ACTH) (viz bod 4. 5).
- Hyperkalemie
Naopak díky antagonismu vůči receptorům angiotenzinu II (AT1) danému v přípravku PritorPlus telmisartanem může dojít k hyperkalemii.
Ačkoliv nebyla u přípravku PritorPlus klinicky významná hyperkalemie dokumentována, rizikové faktory pro vývoj hyperkalemie zahrnují renální insuficienci a/ nebo srdeční selhání a diabetes mellitus.
Kalium šetřící diuretika, přípravky obsahující draslík nebo náhražky soli obsahující draslík musí být při léčbě přípravkem PritorPlus podávány rovněž opatrně (viz bod 4. 5).
- Hyponatremie a hypochloremická alkalóza
Nejsou k dispozici žádné důkazy, že PritorPlus snižuje nebo zabraňuje diuretiky indukované hyponatremii.
Deficit chloridu je většinou mírný a obvykle nevyžaduje léčbu.
- Hyperkalcemie
Thiazidy mohou snižovat močové vylučování kalcia a vést k intermitentní a mírné elevaci sérové hladiny kalcia při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může být projevem skrytě probíhající hyperparatyreózy.
Thiazidy je nutno před provedením testů na funkci příštítných tělísek vysadit.
- Hypomagnesemie
U thiazidů bylo prokázáno, že zvyšují močové vylučování hořčíku, což může vést k hypomagnesemii (viz bod 4. 5).
Sorbitol a monohydrát laktosy:
Tento léčivý přípravek obsahuje monohydrát laktosy a sorbitol.
Pacienti se vzácnými vrozenými poruchami fruktózové intolerance a/ nebo vzácnými vrozenými poruchami galaktózové intolerance, s laktázovou deficiencí typu Lapp nebo glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
4 Etnické rozdíly:
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II je telmisartan méně účinný při snížení krevního tlaku u černošské rasy oproti lidem jiných ras, pravděpodobně díky vyšší prevalenci stavů s nízkou hladinou reninu v populaci černošských hypertoniků.
Jiné:
Stejně jako u jiných antihypertenziv může přílišné snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickým kardiovaskulárním postižením vyvolat infarkt myokardu nebo cévní mozkovou příhodu.
Obecné:
U pacientů s dřívějším výskytem alergie nebo bronchiálního astmatu nebo i bez něj může dojít k reakcím hypersenzitivity na hydrochlorothiazid, přičemž pravděpodobnost je vyšší u pacientů s dřívějším výskytem.
Při podávání thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Ve spojení s thiazidovými diuretiky byly hlášeny případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, je doporučeno zastavit léčbu.
Pokud je další podávání diuretik považováno za nutné, je doporučeno chránit exponovaná místa před sluncem nebo umělým zářením UVA.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Lithium:
Při současném podávání lithia s inhibitory angiotenzin- konvertujícího enzymu bylo zjištěno reverzibilní zvýšení sérových koncentrací lithia a zvýšení jeho toxicity.
Vzácné případy byly hlášeny též při podávání antagonistů receptoru angiotenzinu II (včetně přípravku PritorPlus).
Současné podávání lithia a přípravku PritorPlus se nedoporučuje (viz bod 4. 4).
Pokud je tato kombinace nevyhnutelná, je doporučeno během současného podávání hladinu lithia pečlivě monitorovat.
Léčivé přípravky související se ztrátou draslíku a s hypokalemií (např. jiná kaliuretická diuretika, laxativa, kortikosteroidy, ACTH, amfotericin, karbenoxolon, sodná sůl penicilinu G, kyselina salicylová a její deriváty).
Pokud mají být tyto látky předepsány spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Tyto léčivé přípravky mohou potencovat účinek hydrochlorothiazidu na hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, které mohou zvyšovat hladinu draslíku nebo vyvolat hyperkalemii (např. inhibitory ACE, draslík šetřící diuretika, přípravky obsahující draslík, náhražky soli obsahující draslík, cyklosporin nebo jiné léčivé přípravky, jako je heparin sodný).
Pokud mají být tato léčiva předepsána spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Na základě zkušeností s podáváním jiných léčivých přípravků, které působí proti systému renin- angiotenzin, může současné podávání výše zmíněných léků vést ke zvýšení sérové hladiny draslíku, a proto se nedoporučuje (viz bod 4. 4).
Léčivé přípravky ovlivněné poruchami sérového draslíku:
Doporučuje se pravidelná kontrola sérového draslíku a EKG, je- li PritorPlus podáván spolu s léčivými přípravky ovlivňovanými poruchami sérové hladiny draslíku (např. digitalisové glykosidy, antiarytmika) a s následně uvedenými léčivými přípravky vyvolávajícími torsade de pointes (které zahrnují některá antiarytmika), přičemž hypokalemie je predispozičním faktorem vzniku torsade de pointes.
- antiarytmika třídy I. a (např. chinidin, hydrochinidin, disopyramid)
(např. amiodaron, sotalol, dofetilid, ibutilid)
- některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- jiná:
(např. bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Digitalisové glykosidy:
Thiazidy indukovaná hypokalemie nebo hypomagnesemie přispívá ke vzniku digitalisem indukované arytmie (viz bod 4. 4).
5 Jiná antihypertenziva:
Antidiabetické léčivé přípravky (perorální antidiabetika a insulin): může vzniknout potřeba upravit jejich dávkování (viz bod 4. 4).
Metformin je nutno podávat opatrně: existuje riziko laktátové acidózy navozené možným funkčním renálním selháním ve spojitosti s hydrochlorothiazidem.
Cholestyramin a kolestipolové pryskyřice: absorpce hydrochlorothiazidu je narušena v přítomnosti těchto anionických iontoměničů na bázi pryskyřic.
Nesteroidní protizánětlivé léčivé přípravky:
NSA (t. j. kyselina acetylsalicylová v protizánětlivých dávkách, inhibitory COX- 2 a neselektivní NSA) mohou snižovat diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik a antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s narušenou funkcí ledvin (například u dehydratovaných pacientů nebo pacientů pokročilejšího věku s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno takovou kombinaci podávat velmi opatrně, zejména u starších pacientů.
Pacienti musí být adekvátně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení takové kombinované terapie a též v pravidelných intervalech během ní.
Vazopresory (např. noradrenalin): účinek vazopresorů může být snížen.
Nedepolarizující relaxancia kosterního svalstva (např. tubokurarin): hydrochlorothiazid může účinek těchto látek zvyšovat.
Léčivé přípravky užívané k léčbě dny (např. probenecid, sulfinpyrazon a allopurinol): může nastat potřeba úpravy dávkování urikosurických léků, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Nelze vyloučit nutnost zvýšení dávky probenecidu nebo sulfinpyrazonu.
Současné podávání thiazidu může zvýšit frekvenci výskytu reakcí hypersenzitivity na allopurinol.
Soli kalcia: thiazidová diuretika mohou zvýšit sérovou hladinu kalcia díky jeho sníženému vylučování.
Pokud je nutné předepsat přípravky obsahující kalcium, měla by být hladina sérového kalcia monitorována a jeho dávkování případně příslušně upraveno.
Beta- blokátory a diazoxid:
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýrazněn.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu snížením gastrointestinální motility a rychlosti vyprazdňování žaludku.
Amantadin:
Thiazidy mohou zvyšovat riziko nežádoucích účinků amantadinu.
Cytotoxické látky (např. cyklosfosfamid, methotrexat):
Thiazidy mohou snižovat renální vylučování cytotoxických léčivých přípravků a zvyšovat jejich myelosupresivní účinky.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
4. 6 Těhotenství a kojení
6 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku PritorPlus těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy prostupují transplacentárně a objevují se v pupečníkové krvi.
U plodu mohou vyvolat poruchy elektrolytové rovnováhy, případně i další reakce, které se objevují u dospělých.
Při podávání thiazidů matkám byly hlášeny případy novorozenecké trombocytopenie a fetální nebo novorozenecké žloutenky.
Kojení (viz bod 4. 3):
PritorPlus je během kojení kontraindikován, neboť není známo, zda je telmisartan vylučován do mateřského mléka.
Thiazidy se v mateřském mléce objevují a mohou potlačit laktaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
Fixní kombinace dávek Celková frekvence výskytu nežádoucích účinků hlášených u přípravku PritorPlus byla v randomizovaných kontrolovaných studiích zahrnujících 1471 randomizovaných pacientů užívajících telmisartan v kombinaci s hydrochlorothiazidem (835) nebo telmisartan samotný (636) srovnatelná s frekvencí výskytu nežádoucích účinků hlášených při podávání samotného telmisartanu.
Vztah mezi dávkou a výskytem nežádoucích účinků nebyl prokázán, nežádoucí účinky nevykazovaly žádnou korelaci s pohlavím, věkem nebo rasou pacientů.
Nežádoucí účinky hlášené ve všech klinických studiích a objevující se častěji (p ≤ 0, 05) u telmisartanu v kombinaci s hydrochlorothiazidem oproti placebu jsou níže rozděleny dle orgánových systémových tříd.
Nežádoucí účinky, které se, jak známo, mohou objevovat při samostatném podávání některé ze složek přípravku, ale které nebyly pozorovány v klinických studiích, mohou nastat i při léčbě přípravkem PritorPlus.
7 velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (nemůže být stanoveno z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Bronchitida Faringitida, sinusitida
Poruchy metabolismu a výživy
Méně časté:
Vzácné:
Hypokalemie Hyperurikemie, hyponatremie
Psychiatrické poruchy
Méně časté:
Vzácné:
Úzkost Deprese
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
Závrať Synkopa, parestezie Insomnie, poruchy spánku
Poruchy oka
Vzácné:
Poruchy vidění, rozmazané vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Méně časté:
Tachykardie, arytmie
Cévní poruchy
Méně časté:
Hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Vzácné:
Dyspnoe Dechová tíseň (včetně zánětu plic a plicního edému)
Gastrointestinální poruchy
Méně časté:
Vzácné:
Není známo:
Průjem, sucho v ústech, flatulence Abdominální bolest, zácpa, dyspepsie, zvracení Gastritida
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ porucha jater
Poruchy kůže a podkoží
Vzácné:
Angioedém, erytém, pruritus, vyrážka, nadměrné pocení, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Bolesti zad, svalové spasmy, myalgie Artralgie, svalové křeče, bolesti končetin
8 Poruchy reprodukčního systému a choroby prsů
Méně časté:
Erektilní dysfunkce
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Bolest na hrudi Onemocnění připomínající chřipku, bolest
Vícenásobná vyšetření
Méně časté:
Vzácné:
Zvýšení kyseliny močové v krvi Zvýšení krevního kreatininu, krevní kreatinfosfokinázy, zvýšení jaterních enzymů
Dodatečné informace o jednotlivých složkách Dříve hlášené nežádoucí účinky jednotlivých složek mohou být potenciálně nežádoucími účinky i přípravku PritorPlus, i když nebyly v klinických studiích s tímto přípravkem zaznamenány.
Telmisartan:
Nežádoucí účinky se objevovaly s podobnou frekvencí výskytu u pacientů léčených placebem i telmisartanem.
V placebem kontrolovaných studiích byl celkový výskyt nežádoucích účinků hlášených při podávání telmisartanu (41, 4%) obvykle srovnatelný s placebem (43, 9%).
Následně uvedené nežádoucí účinky byly shromážděny ze všech klinických studií zahrnujících 5788 pacientů s hypertenzí léčených telmisartanem:
Nežádoucí účinky s neznámou četností hlášené při podávání samotného telmisartanu zahrnují:
Infekce a zamoření:
Není známo:
Infekce horních cest dýchacích, infekce močových cest včetně zánětů močového měchýře
Poruchy krve a lymfatického systému
Není známo:
Eozinofilie, anemie, trombocytopenie
Poruchy imunitního systému
Není známo:
Hypersenzitivita, anafylaktické reakce
Poruchy metabolismu a výživy
Není známo:
Hyperkalemie
Srdeční
poruchy Není známo:
Bradykardie
Gastrointestinální poruchy
Není známo:
Žaludeční potíže
Poruchy kůže a podkožní tkáně
Není známo:
Ekzém, polékový exantém, toxoalergický kožní exantém
9 Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Artróza, bolesti šlach
Poruchy ledvin a močových cest
Není známo:
Renální dysfunkce, poškození ledvin (včetně akutního selhání ledvin)
Celkové poruchy a reakce v místě aplikace
Není známo:
Slabost (asthenie), nedostatečná účinnost léku
Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
Hydrochlorothiazid:
Hydrochlorothiazid může být příčinou hypovolemie nebo ji může zhoršovat, což by mohlo vést k poruše elektrolytové rovnováhy (viz bod 4. 4).
Nežádoucí účinky s neznámou četností výskytu hlášené při podávání samotného hydrochlorothiazidu zahrnují:
Infekce a zamoření
Není známo:
Sialoadenitida
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, hemolytická anemie, selhání kostní dřeně, leukopenie, neutropenie, agranulocytóza, trombocytopenie
Poruchy imunitního systému
Není známo:
Anafylaktické reakce, hypersenzitivita
Endokrinní poruchy
Není známo:
Nedostatečná kompenzace diabetes mellitus
Poruchy
metabolismu a výživy Není známo:
Anorexie, pokles chuti k jídlu, poruchy rovnováhy elektrolytů, hypercholesterolemie, hyperglykemie, hypovolemie
Psychiatrické poruchy
Není známo:
Neklid
Poruchy nervového systému
Není známo:
Závratě
Poruchy oka
Není známo:
Xanthopsie
Cévní poruchy
Není známo:
Nekrotizující vaskulitida
Gastrointestinální poruchy
Není známo:
Pankreatitida, žaludeční potíže
Poruchy jater a žlučových cest
Není známo:
Hepatocelulární žloutenka, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Není známo:
10 fotosenzitivity, vaskulitida kůže, toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin, glykosurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Není známo:
Pyrexie
Vícenásobná vyšetření
Není známo:
Zvýšení hladiny triglyceridů
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování telmisartanu u člověka.
Stupeň odstraňování hydrochlorothiazidu hemodialýzou není znám.
Příznaky:
Nejnápadnějšími projevy nadměrné dávky telmisartanu byly hypotenze a tachykardie; dále byl také hlášen výskyt bradykardie, závratě, zvracení, zvýšení sérového kreatininu a akutního renálního selhání.
Nadměrná dávka hydrochlorothiazidu je spojena s deplecí elektrolytů (hypokalemie, hypochloremie) a hypovolemií, která je důsledkem nadměrné diurézy.
Nejčastějšími příznaky a projevy nadměrné dávky jsou nauzea a somnolence.
Hypokalemie může vést ke svalovým křečím a/ nebo může zvyšovat arytmii spojenou se současným podáváním digitalisových glykosidů nebo určitých antiarytmických léčivých přípravků.
Léčba:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Péče závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté receptoru angiotenzinu II a diuretika, ATC kód:
C09DA07
PritorPlus je kombinací antagonisty receptoru angiotenzinu II - telmisartanu a thiazidového diuretika - hydrochlorothiazidu.
Kombinace těchto dvou složek má aditivní antihypertenzní účinek, který snižuje krevní tlak ve větším měřítku, než jednotlivé složky v samostatném podání.
PritorPlus vede při dávkování jednou denně k účinnému a plynulému snížení krevního tlaku v terapeutickém dávkovacím rozmezí.
Telmisartan je perorálně účinný a specifický antagonista receptoru angiotenzinu II, subtypu receptoru 1 (AT1).
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nevykazuje na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
11 jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u zdravých dobrovolníků téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá celých 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantní monitorací krevního tlaku.
To je potvrzeno i měřením v okamžiku maximálního účinku a bezprostředně před následující dávkou léku (poměr v okamžiku minimálních a maximálních hladin konzistentně nad 80% po dávkách telmisartanu 40 a 80 mg v placebem kontrolovaných klinických studiích).
U pacientů s hypertenzí snižuje telmisartan jak systolický tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenzních léčivých přípravků (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Účinek telmisartanu na mortalitu a kardiovaskulární morbiditu není v současnosti znám.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není úplně znám.
Thiazidy ovlivňují renální tubulární mechanismy zpětného vstřebávání elektrolytů, přímo zvyšují vylučování sodíku a chloridů v přibližně ekvivalentním množství.
Diuretické působení hydrochlorothiazidu snižuje plazmatický objem, zvyšuje plazmatickou aktivitu reninu, zvyšuje sekreci aldosteronu s následným zvýšením močových ztrát draslíku a bikarbonátu a snížením draslíku v séru.
Pravděpodobně blokádou systému renin- angiotenzin- aldosteron má v kombinaci podávaný telmisartan tendenci bránit ztrátám draslíku spojeným s podáváním hydrochlorothiazidu.
Po podání hydrochlorothiazidu dochází k nástupu diurézy po 2 hodinách, maximálního účinku je dosaženo přibližně za 4 hodiny a účinek přetrvává asi 6 - 12 hodin.
Epidemiologické studie ukázaly, že dlouhodobá léčba hydrochlorothiazidem snižuje riziko kardiovaskulární morbidity a mortality.
Účinky fixní kombinace dávek telmisartanu/ HCTZ na mortalitu a kardiovaskulární morbiditu nejsou v současné době známé.
5. 2 Farmakokinetické vlastnosti
Při současném podávání hydrochlorothiazidu a telmisartanu nedochází u zdravých dobrovolníků k vzájemnému ovlivnění farmakokinetiky jednotlivých látek.
Absorpce:
Telmisartan:
Po perorálním podání je vrcholové koncentrace telmisartanu dosaženo za 0, 5 - 1, 5 hodiny po podání dávky.
Absolutní biologická dostupnost telmisartanu v dávce 40 mg činila 42%, v dávce 160 mg 58%.
Jídlo nepatrně redukuje biologickou dostupnost telmisartanu s redukcí plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
Po 3 hodinách po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
12 20 - 160 mg není lineární díky většímu než proporcionálnímu nárůstu plazmatických koncentrací (Cmax a AUC) při narůstajících dávkách.
Telmisartan se při opakovaném podávání v plazmě významně nekumuluje.
Hydrochlorothiazid:
Po perorálním podání přípravku PritorPlus je vrcholových hladin hydrochlorothiazidu dosaženo přibližně za 1, 0 - 3, 0 hodiny po podání dávky.
Na základě kumulativního renálního vylučování hydrochlorothiazidu byla absolutní biologická dostupnost okolo 60%.
Distribuce:
Telmisartan je významně vázán na plazmatické proteiny (> 99, 5%), především na albumin a kyselý alfa- 1- glykoprotein.
Zjevný distribuční objem telmisartanu je přibližně 500 litrů, což navíc svědčí o jeho tkáňové vazbě.
Hydrochlorothiazid je z 68% vázán na bílkoviny v plazmě a jeho distribuční objem je 0, 83 - 1, 14 l/ kg.
Biotransfomace a eliminace:
Telmisartan:
Jak po intravenózním tak i po perorálním podání telmisartanu značeného 14C byla většina podané dávky (> 97%) vyloučena stolicí cestou biliárního vylučování.
V moči byla zjištěna pouze velmi malá množství.
Telmisartan je metabolizován konjugací na farmakologicky neaktivní acylglukuronid.
Glukuronid mateřské sloučeniny je jediným metabolitem identifikovaným u člověka.
Po podání jednotlivé dávky telmisartanu značeného 14C představuje glukuronid přibližně 11% měřené radioaktivity v plazmě.
Izoenzymy cytochromu P450 nejsou do metabolismu telmisartanu zapojeny.
Celková plazmatická clearance telmisartanu po perorálním podání je > 1500 ml/ min.
Terminální eliminační poločas byl > 20 hodin.
Hydrochlorothiazid:
Hydrochlorothiazid není u člověka metabolizován a je téměř kompletně v nezměněné podobě vylučován močí.
Okolo 60% perorální dávky je eliminováno v nezměněné formě během 48 hodin.
Renální clearance činí přibližně 250 - 300 ml/ min.
Terminální eliminační poločas hydrochlorothiazidu je 10 - 15 hodin.
Zvláštní skupiny pacientů
Starší pacienti:
Farmakokinetika telmisartanu pacientů starších a pacientů mladších 65ti let se neliší.
Pohlaví:
Plazmatické koncentrace telmisartanu jsou obecně 2 - 3x vyšší u žen než u mužů.
Nicméně v klinických studiích nebyla u žen shledána významně vyšší odezva krevního tlaku nebo významně vyšší incidence ortostatické hypotenze.
Úprava dávkování není nutná.
Existovala zde tendence k vyšším plazmatickým koncentracím hydrochlorothiazidu u žen oproti mužům.
Není to považováno za klinicky významné.
Pacienti s poruchou funkce ledvin:
Renální vylučování nepřispívá ke clearance telmisartanu.
Na základě zkušeností s pacienty s mírnou až středně závažnou poruchou funkce ledvin (clearance kreatininu 30 - 60 ml/ min, průměr okolo 50 ml/ min) není nutná žádná úprava dávkování u pacientů se sníženou renální funkcí.
Telmisartan není z krve odstraňován hemodialýzou.
U pacientů s poruchou renální funkce je rychlost eliminace hydrochlorothiazidu snížena.
V typické studii na pacientech s průměrnou clearance kreatininu 90 ml/ min byl eliminační poločas hydrochlorothiazidu prodloužen.
U pacientů s nefunkční ledvinou je eliminační poločas okolo 34 hodin.
Pacienti s poruchou funkce jater:
Farmakokinetické studie u pacientů s poškozením jater prokázaly zvýšení hodnot absolutní biologické dostupnosti telmisartanu téměř na 100%.
Poločas eliminace se u pacientů s poškozením jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti provedených u normotenzních potkanů a psů za kombinovaného podávání telmisartanu s hydrochlorothiazidem nebyla, po dávkách, které vedou ke stejné expozici jaká vzniká po dávkách v terapeutickém rozmezí, zaznamenána žádná dodatečná zjištění oproti nálezům pozorovaným při podání jednotlivých látek samostatně.
Nezdá se, že by shledané toxikologické nálezy měly nějaký význam pro terapeutické využití u lidí.
13 Toxikologické nálezy též velmi dobře známé z předklinických studií inhibitorů angiotenzin - konvertujícího enzymu a antagonistů receptoru angiotenzinu II byly: snížení hodnot červeného krevního obrazu (erytrocyty, hemoglobin, hematokrit), změny renální hemodynamiky (nárůst dusíku močoviny a kreatininu), zvýšení plazmatické reninové aktivity, hypertrofie/ hyperplázie renálních juxtaglomerulárních buněk a postižení žaludeční sliznice.
Lézím žaludeční sliznice bylo možno zabránit nebo je zmírnit perorálním dodáním fyziologického roztoku a skupinovým chovem zvířat.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
Tato zjištění jsou považována za důsledek farmakologické aktivity telmisartanu.
U telmisartanu nebyla prokázána mutagenicita a odpovídající klastogenní aktivita ve studiích in vitro a žádná kancerogenita u potkanů a myší.
Studie s hydrochlorothiazidem ukázaly v některých experimentálních modelech nejednoznačné důkazy pro genotoxický a kancerogenní účinek.
Avšak rozsáhlá zkušenost s podáváním hydrochlorothiazidu u lidí neprokázala spojitost mezi jeho podáváním a nárůstem výskytu nádorů.
Toxický potenciál kombinace telmisartan/ hydrochlorothiazid pro plod viz bod 4. 6.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý E 172, hydroxid sodný, sodná sůl karboxymethylškrobu typ A, sorbitol E 420.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikost balení:
Blistr s 14, 28, 30, 56, 90 nebo 98 tabletami nebo perforovaný jednodávkový blistr s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
14 Příležitostně lze zjistit mezi jamkami blistru oddělení vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 215/ 001- 005, 011, 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. dubna 2002 Datum posledního prodloužení registrace:
22. dubna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15 1.
NÁZEV PŘÍPRAVKU
PritorPlus 80 mg/ 12, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 12, 5 mg.
Jedna tableta obsahuje 112 mg monohydrátu laktosy a 338 mg sorbitolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Červenobílé oválné dvouvrstvé tablety s vyrytým kódem „ H8 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
PritorPlus s fixní kombinací dávek (80 mg telmisartanu/ 12, 5 mg hydrochlorothiazidu) je indikován u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při použití samotného telmisartanu.
4. 2 Dávkování a způsob podání
Dospělí PritorPlus by měl být užíván jednou denně u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven samotným telmisartanem, zapíjí se tekutinou a může se užívat současně s jídlem nebo bez jídla.
Ještě před přechodem na podávání fixní kombinace dávek se doporučuje provést individuální titraci jeho dvou složek.
Pokud je to klinicky vhodné, lze zvážit přímý přechod z monoterapie na fixní kombinaci dávek.
• PritorPlus 40 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Pritor 40 mg • PritorPlus 80 mg/ 12, 5 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem Pritor 80 mg
Poškození funkce ledvin:
Doporučuje se pravidelná kontrola renální funkce (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávkování nemělo přesáhnout jednu tabletu přípravku PritorPlus 40 mg/ 12, 5 mg jednou denně.
PritorPlus není indikován u pacientů se závažným poškozením funkce jater.
U pacientů s poškozenou jaterní funkcí je třeba thiazidy podávat opatrně (viz bod 4. 4).
Starší osoby:
Úprava dávkování není nutná.
Děti a dospívající:
Nedoporučuje se užívat PritorPlus u dětí do 18 let pro nedostatek údajů o bezpečnosti a účinnosti.
16 4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1). • Hypersenzitivita na jiné látky příbuzné sulfonamidům (hydrochlorothiazid je léčivo odvozené od sulfonamidů). • Druhý a třetí trimestr těhotenství a kojení (viz body 4. 4 a 4. 6). • Cholestáza a biliární obstrukční onemocnění. • Těžké poškození funkce jater. • Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min). • Refrakterní hypokalemie, hyperkalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
PritorPlus by neměl být podáván pacientům s cholestázou, biliárními obstrukčními poruchami nebo při těžké jaterní insuficienci (viz bod 4. 3) vzhledem k tomu, že telmisartan je převážně vylučován žlučí.
U těchto pacientů lze očekávat sníženou hepatální clearance telmisartanu.
Dále by měl být PritorPlus podáván opatrně u pacientů s poškozením funkce jater nebo s progresivním jaterním onemocněním, protože malé změny rovnováhy tekutin a elektrolytů u nich mohou vyvolat jaterní koma.
U pacientů s poškozením funkce jater nejsou k dispozici žádné klinické zkušenosti s přípravkem PritorPlus.
Renovaskulární hypertenze:
Při podávání látek ovlivňujících systém renin- angiotenzin- aldosteron existuje zvýšené riziko vzniku těžké hypotenze a renální insuficience u pacientů s bilaterální stenózou renálních arterií či u pacientů se stenózou renální arterie jediné funkční ledviny.
Renální poškození a transplantace ledvin:
PritorPlus nesmí užívat pacienti se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Nejsou k dispozici žádné zkušenosti s podáváním přípravku PritorPlus u pacientů krátce po transplantaci ledviny.
U pacientů s mírným až středně závažným poškozením funkce ledvin existují určité zkušenosti, a proto se doporučuje pravidelná kontrola hladiny draslíku, kreatininu a kyseliny močové.
U pacientů s poškozením funkce ledvin může dojít k azotemii navozené podáváním thiazidových diuretik.
Intravaskulární hypovolemie:
Může nastat symptomatická hypotenze, zvláště po první dávce, a to u pacientů s deplecí objemu a/ nebo sodíku způsobenou intenzivní diuretickou léčbou, omezením příjmu soli v dietě, průjmy nebo zvracením.
Tyto stavy by měly být upraveny před zahájením podávání přípravku PritorPlus.
Ostatní stavy provázené aktivací systému renin- angiotenzin- aldosteron:
U pacientů, jejichž cévní tonus a renální funkce závisí především na aktivitě systému renin- angiotenzin- aldosteron (např. u pacientů se závažným městnavým srdečním selháním či u pacientů se závažným renálním onemocněním včetně stenózy renálních arterií), je podání přípravků ovlivňujících systém renin - angiotenzin- aldosteron spojeno s akutní hypotenzí, hyperazotemií, oligurií nebo vzácně s akutním selháním ledvin (viz bod 4. 8).
17 Primární hyperaldosteronismus:
Pacienti s primárním hyperaldosteronismem obvykle nereagují na antihypertenziva účinkující mechanismem inhibice systému renin- angiotenzin- aldosteron.
Proto u nich není podávání přípravku PritorPlus doporučeno.
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie:
Stejně jako při podávání jiných vazodilatancií je třeba zvýšené opatrnosti u pacientů s aortální a mitrální stenózou či s obstrukční hypertrofickou kardiomyopatií.
Metabolické a endokrinní účinky:
Terapie pomocí thiazidů může vyvolat poruchu glukosové tolerance.
U diabetiků může vzniknout potřeba úpravy dávek insulinu nebo perorálních antidiabetik.
Během terapie thiazidy může dojít k manifestaci latentního diabetu.
Diuretická terapie thiazidy je spojena s nárůstem hladiny cholesterolu a triglyceridů; při dávce 12, 5 mg obsažené v přípravku PritorPlus byly ale hlášeny minimální nebo žádné účinky.
U některých pacientů může při podávání thiazidových diuretik dojít k hyperurikemii nebo k vyvolání manifestní dny.
Poruchy elektrolytové rovnováhy:
Stejně jako u všech pacientů léčených diuretiky by měly být ve vhodných intervalech prováděny periodické kontroly sérových elektrolytů.
Thiazidy, včetně hydrochlorothiazidu, mohou vést k poruchám vodní a elektrolytové rovnováhy (včetně hypokalemie, hyponatremie a hypochloremické alkalózy).
Varujícími příznaky poruch vodní a elektrolytové rovnováhy jsou sucho v ústech, žízeň, astenie, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únavnost, hypotenze, oligurie, tachykardie a gastrointestinální poruchy jako nauzea nebo zvracení (viz bod 4. 8).
- Hypokalemie
Ačkoli může při léčbě thiazidy dojít k hypokalemii, současné podávání telmisartanu může diuretiky indukovanou hypokalemii redukovat.
Riziko hypokalemie je větší u pacientů s jaterní cirhózou, u pacientů s výraznou diurézou, u pacientů s neadekvátním perorálním příjmem elektrolytů, a u pacientů užívajících současně kortikosteroidy nebo adrenokortikotropní hormon (ACTH) (viz bod 4. 5).
- Hyperkalemie
Naopak díky antagonismu vůči receptorům angiotenzinu II (AT1) danému v přípravku PritorPlus telmisartanem může dojít k hyperkalemii.
Ačkoliv nebyla u přípravku PritorPlus klinicky významná hyperkalemie dokumentována, rizikové faktory pro vývoj hyperkalemie zahrnují renální insuficienci a/ nebo srdeční selhání a diabetes mellitus.
Kalium šetřící diuretika, přípravky obsahující draslík nebo náhražky soli obsahující draslík musí být při léčbě přípravkem PritorPlus podávány rovněž opatrně (viz bod 4. 5).
- Hyponatremie a hypochloremická alkalóza
Nejsou k dispozici žádné důkazy, že PritorPlus snižuje nebo zabraňuje diuretiky indukované hyponatremii.
Deficit chloridu je většinou mírný a obvykle nevyžaduje léčbu.
- Hyperkalcemie
Thiazidy mohou snižovat močové vylučování kalcia a vést k intermitentní a mírné elevaci sérové hladiny kalcia při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může být projevem skrytě probíhající hyperparatyreózy.
Thiazidy je nutno před provedením testů na funkci příštítných tělísek vysadit.
- Hypomagnesemie
U thiazidů bylo prokázáno, že zvyšují močové vylučování hořčíku, což může vést k hypomagnesemii (viz bod 4. 5).
Sorbitol a monohydrát laktosy:
Tento léčivý přípravek obsahuje monohydrát laktosy a sorbitol.
Pacienti se vzácnými vrozenými poruchami fruktózové intolerance a/ nebo vzácnými vrozenými poruchami galaktózové intolerance, s laktázovou deficiencí typu Lapp nebo glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
18 Etnické rozdíly:
U pacientů s dřívějším výskytem alergie nebo bronchiálního astmatu nebo i bez něj může dojít k reakcím hypersenzitivity na hydrochlorothiazid, přičemž pravděpodobnost je vyšší u pacientů s dřívějším výskytem.
Při podávání thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Ve spojení s thiazidovými diuretiky byly hlášeny případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, je doporučeno zastavit léčbu.
Pokud je další podávání diuretik považováno za nutné, je doporučeno chránit exponovaná místa před sluncem nebo umělým zářením UVA.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Lithium:
Při současném podávání lithia s inhibitory angiotenzin- konvertujícího enzymu bylo zjištěno reverzibilní zvýšení sérových koncentrací lithia a zvýšení jeho toxicity.
Vzácné případy byly hlášeny též při podávání antagonistů receptoru angiotenzinu II (včetně přípravku PritorPlus).
Současné podávání lithia a přípravku PritorPlus se nedoporučuje (viz bod 4. 4).
Pokud je tato kombinace nevyhnutelná, je doporučeno během současného podávání hladinu lithia pečlivě monitorovat.
Léčivé přípravky související se ztrátou draslíku a s hypokalemií (např. jiná kaliuretická diuretika, laxativa, kortikosteroidy, ACTH, amfotericin, karbenoxolon, sodná sůl penicilinu G, kyselina salicylová a její deriváty):
Pokud mají být tyto látky předepsány spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Tyto léčivé přípravky mohou potencovat účinek hydrochlorothiazidu na hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, které mohou zvyšovat hladinu draslíku nebo vyvolat hyperkalemii (např. inhibitory ACE, draslík šetřící diuretika, přípravky obsahující draslík, náhražky soli obsahující draslík, cyklosporin nebo jiné léčivé přípravky, jako je heparin sodný) Pokud mají být tato léčiva předepsána spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Na základě zkušeností s podáváním jiných léčivých přípravků, které působí proti systému renin- angiotenzin, může současné podávání výše zmíněných léků vést ke zvýšení sérové hladiny draslíku, a proto se nedoporučuje (viz bod 4. 4).
Léčivé přípravky ovlivněné poruchami sérového draslíku:
Doporučuje se pravidelná kontrola sérového draslíku a EKG, je- li PritorPlus podáván spolu s léčivými přípravky ovlivňovanými poruchami sérové hladiny draslíku (např. digitalisové glykosidy, antiarytmika) a s následně uvedenými léčivými přípravky vyvolávajícími torsade de pointes (které zahrnují některá antiarytmika), přičemž hypokalemie je predispozičním faktorem vzniku torsade de pointes.
- antiarytmika třídy I. a (např. chinidin, hydrochinidin, disopyramid)
(např. amiodaron, sotalol, dofetilid, ibutilid)
- některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- jiná:
(např. bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Digitalisové glykosidy:
Thiazidy indukovaná hypokalemie nebo hypomagnesemie přispívá ke vzniku digitalisem indukované arytmie (viz bod 4. 4).
19 Jiná antihypertenziva:
Antidiabetické léčivé přípravky (perorální antidiabetika a insulin): může vzniknout potřeba upravit jejich dávkování (viz bod 4. 4).
Metformin je nutno podávat opatrně: existuje riziko laktátové acidózy navozené možným funkčním renálním selháním ve spojitosti s hydrochlorothiazidem.
Cholestyramin a kolestipolové pryskyřice: absorpce hydrochlorothiazidu je narušena v přítomnosti těchto anionických iontoměničů na bázi pryskyřic.
Nesteroidní protizánětlivé léčivé přípravky:
NSA (t. j. kyselina acetylsalicylová v protizánětlivých dávkách, inhibitory COX- 2 a neselektivní NSA) mohou snižovat diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik a antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s narušenou funkcí ledvin (například u dehydratovaných pacientů nebo pacientů pokročilejšího věku s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno takovou kombinaci podávat velmi opatrně, zejména u starších pacientů.
Pacienti musí být adekvátně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení takové kombinované terapie a též v pravidelných intervalech během ní.
Vazopresory (např. noradrenalin): účinek vazopresorů může být snížen.
Nedepolarizující relaxancia kosterního svalstva (např. tubokurarin): hydrochlorothiazid může účinek těchto látek zvyšovat.
Léčivé přípravky užívané k léčbě dny (např. probenecid, sulfinpyrazon a allopurinol): může nastat potřeba úpravy dávkování urikosurických léků, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Nelze vyloučit nutnost zvýšení dávky probenecidu nebo sulfinpyrazonu.
Současné podávání thiazidu může zvýšit frekvenci výskytu reakcí hypersenzitivity na allopurinol.
Soli kalcia: thiazidová diuretika mohou zvýšit sérovou hladinu kalcia díky jeho sníženému vylučování.
Pokud je nutné předepsat přípravky obsahující kalcium, měla by být hladina sérového kalcia monitorována a jeho dávkování případně příslušně upraveno.
Beta- blokátory a diazoxid:
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýrazněn.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu snížením gastrointestinální motility a rychlosti vyprazdňování žaludku.
Amantadin:
Thiazidy mohou zvyšovat riziko nežádoucích účinků amantadinu.
Cytotoxické látky (např. cyklosfosfamid, methotrexat):
Thiazidy mohou snižovat renální vylučování cytotoxických léčivých přípravků a zvyšovat jejich myelosupresivní účinky.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
4. 6 Těhotenství a kojení
20 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku PritorPlus těhotným ženám nejsou k dispozici.
Studie na zvířatech poukázaly na reprodukční toxicitu (viz bod 5. 3).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy prostupují transplacentárně a objevují se v pupečníkové krvi.
U plodu mohou vyvolat poruchy elektrolytové rovnováhy, případně i další reakce, které se objevují u dospělých.
Při podávání thiazidů matkám byly hlášeny případy novorozenecké trombocytopenie a fetální nebo novorozenecké žloutenky.
Kojení (viz bod 4. 3):
PritorPlus je během kojení kontraindikován, neboť není známo, zda je telmisartan vylučován do mateřského mléka.
Thiazidy se v mateřském mléce objevují a mohou potlačit laktaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
Fixní kombinace dávek Celková frekvence výskytu nežádoucích účinků hlášených u přípravku PritorPlus byla v randomizovaných kontrolovaných studiích zahrnujících 1471 randomizovaných pacientů užívajících telmisartan v kombinaci s hydrochlorothiazidem (835) nebo telmisartan samotný (636) srovnatelná s frekvencí výskytu nežádoucích účinků hlášených při podávání samotného telmisartanu.
Vztah mezi dávkou a výskytem nežádoucích účinků nebyl prokázán a nežádoucí účinky nevykazovaly žádnou korelaci s pohlavím, věkem nebo rasou pacientů.
Nežádoucí účinky hlášené ve všech klinických studiích a objevující se častěji (p ≤ 0, 05) u telmisartanu v kombinaci s hydrochlorothiazidem oproti placebu jsou níže rozděleny dle orgánových systémových tříd.
Nežádoucí účinky, které se, jak známo, mohou objevovat při samostatném podávání některé ze složek přípravku, ale které nebyly pozorovány v klinických studiích, mohou nastat i při léčbě přípravkem PritorPlus.
21 velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (nemůže být stanoveno z dostupných údajů).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Bronchitida Faringitida, sinusitida
Poruchy metabolismu a výživy
Méně časté:
Vzácné:
Hypokalemie Hyperurikemie, hyponatremie
Psychiatrické poruchy
Méně časté:
Vzácné:
Úzkost Deprese
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
Závrať Synkopa, parestezie Insomnie, poruchy spánku
Poruchy oka
Vzácné:
Poruchy vidění, rozmazané vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Méně časté:
Tachykardie, arytmie
Cévní poruchy
Méně časté:
Hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Vzácné:
Dyspnoe Dechová tíseň (včetně zánětu plic a plicního edému)
Gastrointestinální poruchy
Méně časté:
Vzácné:
Není známo:
Průjem, sucho v ústech, flatulence Abdominální bolest, zácpa, dyspepsie, zvracení Gastritida
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ porucha jater
Poruchy kůže a podkoží
Vzácné:
Angioedém, erytém, pruritus, vyrážka, nadměrné pocení, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Bolesti zad, svalové spasmy, myalgie Artralgie, svalové křeče, bolesti končetin
22 Poruchy reprodukčního systému a choroby prsů
Méně časté:
Erektilní dysfunkce
Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Bolest na hrudi Onemocnění připomínající chřipku, bolest
Vícenásobná vyšetření
Méně časté:
Vzácné:
Zvýšení kyseliny močové v krvi Zvýšení krevního kreatininu, krevní kreatinfosfokinázy, zvýšení jaterních enzymů
Dodatečné informace o jednotlivých složkách Dříve hlášené nežádoucí účinky jednotlivých složek mohou být potenciálně nežádoucími účinky i přípravku PritorPlus, i když nebyly v klinických studiích s tímto přípravkem zaznamenány.
Telmisartan:
Nežádoucí účinky se objevovaly s podobnou frekvencí výskytu u pacientů léčených placebem i telmisartanem.
V placebem kontrolovaných studiích byl celkový výskyt nežádoucích účinků hlášených při podávání telmisartanu (41, 4%) obvykle srovnatelný s placebem (43, 9%).
Následně uvedené nežádoucí účinky byly shromážděny ze všech klinických studií zahrnujících 5788 pacientů s hypertenzí léčených telmisartanem:
Nežádoucí účinky s neznámou četností hlášené při podávání samotného telmisartanu zahrnují:
Infekce a zamoření:
Není známo:
Infekce horních cest dýchacích, infekce močových cest včetně zánětů močového měchýře
Poruchy krve a lymfatického systému
Není známo:
Eozinofilie, anemie, trombocytopenie
Poruchy imunitního systému
Není známo:
Hypersenzitivita, anafylaktické reakce
Poruchy metabolismu a výživy
Není známo:
Hyperkalemie
Srdeční
poruchy Není známo:
Bradykardie
Gastrointestinální poruchy
Není známo:
Žaludeční potíže
Poruchy kůže a podkožní tkáně
Není známo:
Ekzém, polékový exantém, toxoalergický kožní exantém
23 Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Artróza, bolesti šlach
Poruchy ledvin a močových cest
Není známo:
Renální dysfunkce, poškození ledvin (včetně akutního selhání ledvin)
Celkové poruchy a reakce v místě aplikace
Není známo:
Slabost (asthenie), nedostatečná účinnost léku
Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
Hydrochlorothiazid:
Hydrochlorothiazid může být příčinou hypovolemie nebo ji může zhoršovat, což by mohlo vést k poruše elektrolytové rovnováhy (viz bod 4. 4).
Nežádoucí účinky s neznámou četností výskytu hlášené při podávání samotného hydrochlorothiazidu zahrnují:
Infekce a zamoření
Není známo:
Sialoadenitida
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, hemolytická anemie, selhání kostní dřeně, leukopenie, neutropenie, agranulocytóza, trombocytopenie
Poruchy imunitního systému
Není známo:
Anafylaktické reakce, hypersenzitivita
Endokrinní poruchy
Není známo:
Nedostatečná kompenzace diabetes mellitus
Poruchy
metabolismu a výživy Není známo:
Anorexie, pokles chuti k jídlu, poruchy rovnováhy elektrolytů, hypercholesterolemie, hyperglykemie, hypovolemie
Psychiatrické poruchy
Není známo:
Neklid
Poruchy nervového systému
Není známo:
Závratě
Poruchy oka
Není známo:
Xanthopsie
Cévní poruchy
Není známo:
Nekrotizující vaskulitida
Gastrointestinální poruchy
Není známo:
Pankreatitida, žaludeční potíže
Poruchy jater a žlučových cest
Není známo:
Hepatocelulární žloutenka, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Není známo:
Lupus- like syndrom (syndrom napodobující lupus), reakce fotosenzitivity, vaskulitida kůže, toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin, glykosurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Není známo:
Pyrexie
Vícenásobná vyšetření
Není známo:
Zvýšení hladiny triglyceridů
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování telmisartanu u člověka, Stupeň odstraňování hydrochlorothiazidu hemodialýzou není znám.
Příznaky:
Nejnápadnějšími projevy nadměrné dávky telmisartanu byly hypotenze a tachykardie; dále byl také hlášen výskyt bradykardie, závratě, zvracení, zvýšení sérového kreatininu a akutního renálního selhání.
Nadměrná dávka hydrochlorothiazidu je spojena s deplecí elektrolytů (hypokalemie, hypochloremie) a hypovolemií, která je důsledkem nadměrné diurézy.
Nejčastějšími příznaky a projevy nadměrné dávky jsou nauzea a somnolence.
Hypokalemie může vést ke svalovým křečím a/ nebo může zvyšovat arytmii spojenou se současným podáváním digitalisových glykosidů nebo určitých antiarytmických léčivých přípravků.
Léčba:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Péče závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a objem tekutin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté receptoru angiotenzinu II a diuretika, ATC kód:
C09DA07
PritorPlus je kombinací antagonisty receptoru angiotenzinu II - telmisartanu, a thiazidového diuretika - hydrochlorothiazidu.
Kombinace těchto dvou složek má aditivní antihypertenzní účinek, který snižuje krevní tlak ve větším měřítku, než jednotlivé složky v samostatném podání.
PritorPlus vede při dávkování jednou denně k účinnému a plynulému snížení krevního tlaku v terapeutickém dávkovacím rozmezí.
Telmisartan je perorálně účinný a specifický antagonista receptoru angiotenzinu II, subtypu receptoru 1 (AT1).
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nemá na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
25 jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u zdravých dobrovolníků téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává během dlouhodobé terapie.
Antihypertenzní účinek trvá celých 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantní monitorací krevního tlaku.
To je potvrzeno i měřením v okamžiku maximálního účinku a měřením bezprostředně před následující dávkou léku (poměr v okamžiku minimálních a maximálních hladin konzistentně nad 80% po dávkách telmisartanu 40 a 80 mg v placebem kontrolovaných klinických studiích).
U pacientů s hypertenzí snižuje telmisartan jak systolický tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenzních léčivých přípravků (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Účinek telmisartanu na mortalitu a kardiovaskulární morbiditu není v současnosti znám.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není úplně znám.
Thiazidy ovlivňují renální tubulární mechanismy zpětného vstřebávání elektrolytů, přímo zvyšují vylučování sodíku a chloridů v přibližně ekvivalentním množství.
Diuretické působení hydrochlorothiazidu snižuje plazmatický objem, zvyšuje plazmatickou aktivitu reninu, zvyšuje sekreci aldosteronu s následným zvýšením močových ztrát draslíku a bikarbonátu a snížením draslíku v séru.
Pravděpodobně blokádou systému renin- angiotenzin- aldosteron má v kombinaci podávaný telmisartan tendenci bránit ztrátám draslíku spojeným s podáváním hydrochlorothiazidu.
Po podání hydrochlorothiazidu dochází k nástupu diurézy po 2 hodinách, maximálního účinku je dosaženo přibližně za 4 hodiny a účinek přetrvává asi 6 - 12 hodin.
Epidemiologické studie ukázaly, že dlouhodobá léčba hydrochlorothiazidem snižuje riziko kardiovaskulární morbidity a mortality.
Účinky fixní kombinace dávek telmisartanu/ HCTZ na mortalitu a kardiovaskulární morbiditu nejsou v současné době známé.
5. 2 Farmakokinetické vlastnosti
Při současném podávání hydrochlorothiazidu a telmisartanu nedochází u zdravých dobrovolníků k vzájemnému ovlivnění farmakokinetiky jednotlivých látek.
Absorpce:
Telmisartan:
Po perorálním podání je vrcholové koncentrace telmisartanu dosaženo za 0, 5 - 1, 5 hodiny po podání dávky.
Absolutní biologická dostupnost telmisartanu v dávce 40 mg činila 42%, v dávce 160 mg 58%.
Jídlo nepatrně redukuje biologickou dostupnost telmisartanu s redukcí plochy pod křivkou závislosti plazmatických koncentrací na čase (AUC) přibližně od 6% (dávka 40 mg) do 19% (dávka 160 mg).
3 hodiny po podání telmisartanu nalačno nebo současně s jídlem se jeho plazmatické koncentrace neliší.
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
26 20 - 160 mg není lineární díky většímu než proporcionálnímu nárůstu plazmatických koncentrací (Cmax a AUC) při narůstajících dávkách.
Telmisartan se při opakovaném podávání v plazmě významně nekumuluje.
Hydrochlorothiazid:
Po perorálním podání přípravku PritorPlus je vrcholových hladin hydrochlorothiazidu dosaženo přibližně za 1, 0 - 3, 0 hodiny po podání dávky.
Na základě kumulativní renálního vylučování hydrochlorothiazidu byla absolutní biologická dostupnost okolo 60%.
Distribuce:
Telmisartan je významně vázán na plazmatické proteiny (> 99, 5%), především na albumin a kyselý alfa- 1- glykoprotein.
Zjevný distribuční objem telmisartanu je přibližně 500 litrů, což navíc svědčí o jeho tkáňové vazbě.
Hydrochlorothiazid je z 68% vázán na bílkoviny v plazmě a jeho distribuční objem je 0, 83 - 1, 14 l/ kg.
Biotransfomace a eliminace:
Telmisartan:
Jak po intravenózním tak i po perorálním podání telmisartanu značeného 14C byla většina podané dávky (> 97%) vyloučena stolicí cestou biliárního vylučování.
V moči byla zjištěna pouze velmi malá množství.
Telmisartan je metabolizován konjugací na farmakologicky neaktivní acylglukuronid.
Glukuronid mateřské sloučeniny je jediným metabolitem identifikovaným u člověka.
Po podání jednotlivé dávky telmisartanu značeného 14C představuje glukuronid přibližně 11% měřené radioaktivity v plazmě.
Izoenzymy cytochromu P450 nejsou do metabolismu telmisartanu zapojeny.
Celková plazmatická clearance telmisartanu po perorálním podání je > 1500 ml/ min.
Terminální eliminační poločas byl > 20 hodin.
Hydrochlorothiazid:
Hydrochlorothiazid není u člověka metabolizován a je téměř kompletně v nezměněné podobě vylučován močí.
Okolo 60% perorální dávky je eliminováno v nezměněné formě během 48 hodin.
Renální clearance činí přibližně 250 - 300 ml/ min.
Terminální eliminační poločas hydrochlorothiazidu je 10 - 15 hodin.
Zvláštní skupiny pacientů
Starší pacienti:
Farmakokinetika telmisartanu pacientů starších a pacientů mladších 65ti let se neliší.
Pohlaví:
Plazmatické koncentrace telmisartanu jsou obecně 2 - 3x vyšší u žen než u mužů.
Nicméně v klinických studiích nebyla u žen shledána významně vyšší odezva krevního tlaku nebo významně vyšší incidence ortostatické hypotenze.
Úprava dávkování není nutná.
Existovala zde tendence k vyšším plazmatickým koncentracím hydrochlorothiazidu u žen oproti mužům.
Není to považováno za klinicky významné.
Pacienti s poruchou funkce ledvin:
Renální vylučování nepřispívá ke clearance telmisartanu.
Na základě zkušeností s pacienty s mírnou až středně závažnou poruchou funkce ledvin (clearance kreatininu 30 - 60 ml/ min, průměr okolo 50 ml/ min) není nutná žádná úprava dávkování u pacientů se sníženou renální funkcí.
Telmisartan není z krve odstraňován hemodialýzou.
U pacientů s poruchou renální funkce je rychlost eliminace hydrochlorothiazidu snížena.
V typické studii na pacientech s průměrnou clearance kreatininu 90 ml/ min byl eliminační poločas hydrochlorothiazidu prodloužen.
U pacientů s nefunkční ledvinou je eliminační poločas okolo 34 hodin.
Pacienti s poruchou funkce jater:
Farmakokinetické studie u pacientů s poškozením jater prokázaly zvýšení hodnot absolutní biologické dostupnosti telmisartanu téměř na 100%.
Poločas eliminace se u pacientů s poškozením jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích bezpečnosti provedených u normotenzních potkanů a psů za kombinovaného podávání telmisartanu s hydrochlorothiazidem nebyla, po dávkách, které vedou ke stejné expozici jaká vzniká po dávkách v terapeutickém rozmezí, zaznamenána žádná dodatečná zjištění oproti nálezům pozorovaným při podání jednotlivých látek samostatně.
Nezdá se, že by shledané toxikologické nálezy měly nějaký význam pro terapeutické využití u lidí.
Toxikologické nálezy též velmi dobře známé z předklinických studií inhibitorů angiotenzin - konvertujícího enzymu a antagonistů receptoru angiotenzinu II byly: snížení hodnot červeného 27 krevního obrazu (erytrocyty, hemoglobin, hematokrit), změny renální hemodynamiky (nárůst dusíku močoviny a kreatininu), zvýšení plazmatické reninové aktivity, hypertrofie/ hyperplázie renálních juxtaglomerulárních buněk a postižení žaludeční sliznice.
Lézím žaludeční sliznice bylo možno zabránit nebo je zmírnit perorální dodáním fyziologického roztoku a skupinovým chovem zvířat.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
Tato zjištění jsou považována za důsledek farmakologické aktivity telmisartanu.
U telmisartanu nebyla prokázána mutagenicita a odpovídající klastogenní aktivita ve studiích in vitro a žádná kancerogenita u potkanů a myší.
Studie s hydrochlorothiazidem ukázaly v některých experimentálních modelech nejednoznačné důkazy pro genotoxický a kancerogenní účinek.
Avšak rozsáhlá zkušenost s podáváním hydrochlorothiazidu u lidí neprokázala spojitost mezi jeho podáváním a nárůstem výskytu nádorů.
Toxický potenciál kombinace telmisartan/ hydrochlorothiazid pro plod viz bod 4. 6.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý E 172, hydroxid sodný, sodná sůl karboxymethylškrobu typ A, sorbitol E 420.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikost balení:
Blistr s 14, 28, 30, 56, 90 nebo 98 tabletami nebo perforovaný jednodávkový blistr s 28 x 1 tabletou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příležitostně lze zjistit mezi jamkami blistru oddělení vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
28 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 215/ 006- 010, 012, 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. dubna 2002 Datum posledního prodloužení registrace:
22. dubna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
29 1.
NÁZEV PŘÍPRAVKU
PritorPlus 80 mg/ 25 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 25 mg.
Jedna tableta obsahuje 99 mg monohydrátu laktosy a 338 mg sorbitolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Žlutobílé oválné tablety s vyrytým kódem „ H9 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
PritorPlus s fixní kombinací dávek (80 mg telmisartanu/ 25 mg hydrochlorothiazidu) je indikován u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při použití přípravku PritorPlus 80 mg/ 12, 5 mg (80 mg telmisartanu/ 12, 5 mg hydrochlorothiazidu) nebo u pacientů, kteří byli dříve stabilizováni při podání telmisartanu a hydrochlorothiazidu odděleně.
4. 2 Dávkování a způsob podání
Dospělí PritorPlus by měl být užíván jednou denně u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven samotným telmisartanem, zapíjí se tekutinou a může se užívat současně s jídlem nebo bez jídla.
Ještě před přechodem na podávání fixní kombinace dávek se doporučuje provést individuální titraci jeho dvou složek.
Pokud je to klinicky vhodné, lze zvážit přímý přechod z monoterapie na fixní kombinaci dávek.
• PritorPlus 80 mg/ 25 mg lze podávat pacientům, jejichž krevní tlak není odpovídajícím způsobem upraven přípravkem PritorPlus 80 mg/ 12, 5 mg nebo pacientům, kteří byli dříve stabilizováni při podání telmisartanu a hydrochlorothiazidu odděleně.
PritorPlus je k dispozici také v silách 40 mg/ 12, 5 mg a 80 mg/ 12, 5 mg.
Poškození funkce ledvin:
Doporučuje se pravidelná kontrola renální funkce (viz bod 4. 4).
Poškození funkce jater:
U pacientů s mírným až středně závažným poškozením funkce jater by dávkování nemělo přesáhnout jednu tabletu přípravku PritorPlus 40 mg/ 12, 5 mg jednou denně.
PritorPlus není indikován u pacientů se závažným poškozením funkce jater.
U pacientů s poškozenou jaterní funkcí je třeba thiazidy podávat opatrně (viz bod 4. 4).
Starší osoby:
Úprava dávkování není nutná.
30 4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1). • Hypersenzitivita na jiné látky příbuzné sulfonamidům (hydrochlorothiazid je léčivo odvozené od sulfonamidů). • Druhý a třetí trimestr těhotenství a kojení (viz body 4. 4 a 4. 6). • Cholestáza a biliární obstrukční onemocnění. • Těžké poškození funkce jater. • Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min). • Refrakterní hypokalemie, hyperkalcemie.
4. 4 Zvláštní upozornění a opatření pro použití
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Poškození funkce jater:
PritorPlus by neměl být podáván pacientům s cholestázou, biliárními obstrukčními poruchami nebo při těžké jaterní insuficienci (viz bod 4. 3) vzhledem k tomu, že telmisartan je převážně vylučován žlučí.
U těchto pacientů lze očekávat sníženou hepatální clearance telmisartanu.
Dále by měl být PritorPlus podáván opatrně u pacientů s poškozením funkce jater nebo s progresivním jaterním onemocněním, protože malé změny rovnováhy tekutin a elektrolytů u nich mohou vyvolat jaterní koma.
U pacientů s poškozením funkce jater nejsou k dispozici žádné klinické zkušenosti s přípravkem PritorPlus.
Renovaskulární hypertenze:
Při podávání látek ovlivňujících systém renin- angiotenzin- aldosteron existuje zvýšené riziko vzniku těžké hypotenze a renální insuficience u pacientů s bilaterální stenózou renálních arterií či u pacientů se stenózou renální arterie jediné funkční ledviny.
Renální poškození a transplantace ledvin:
PritorPlus nesmí užívat pacienti se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
Nejsou k dispozici žádné zkušenosti s podáváním přípravku PritorPlus u pacientů krátce po transplantaci ledviny.
U pacientů s mírným až středně závažným poškozením funkce ledvin existují určité zkušenosti, a proto se doporučuje pravidelná kontrola hladiny draslíku, kreatininu a kyseliny močové.
U pacientů s poškozením funkce ledvin může dojít k azotemii navozené podáváním thiazidových diuretik.
Intravaskulární hypovolemie:
Může nastat symptomatická hypotenze, zvláště po první dávce, a to u pacientů s deplecí objemu a/ nebo sodíku způsobenou intenzivní diuretickou léčbou, omezením příjmu soli v dietě, průjmy nebo zvracením.
Tyto stavy by měly být upraveny před zahájením podávání přípravku PritorPlus.
Ostatní stavy provázené aktivací systému renin- angiotenzin- aldosteron:
U pacientů, jejichž cévní tonus a renální funkce závisí především na aktivitě systému renin- angiotenzin- aldosteron (např. u pacientů se závažným městnavým srdečním selháním či u pacientů se závažným renálním onemocněním včetně stenózy renálních arterií), je podání přípravků ovlivňujících systém renin - angiotenzin- aldosteron spojeno s akutní hypotenzí, hyperazotemií, oligurií nebo vzácně s akutním selháním ledvin (viz bod 4. 8).
Pacienti s primárním hyperaldosteronismem obvykle nereagují na antihypertenziva účinkující mechanismem inhibice systému renin- angiotenzin- aldosteron.
Stejně jako při podávání jiných vazodilatancií je třeba zvýšené opatrnosti u pacientů s aortální a mitrální stenózou či s obstrukční hypertrofickou kardiomyopatií.
Metabolické a endokrinní účinky:
Terapie pomocí thiazidů může vyvolat poruchu glukosové tolerance.
U diabetiků může vzniknout potřeba úpravy dávek insulinu nebo perorálních antidiabetik.
Během terapie thiazidy může dojít k manifestaci latentního diabetu.
Diuretická terapie thiazidy je spojena s nárůstem hladiny cholesterolu a triglyceridů; při dávce 12, 5 mg obsažené v přípravku PritorPlus byly ale hlášeny minimální nebo žádné účinky.
U některých pacientů může při podávání thiazidových diuretik dojít k hyperurikemii nebo k vyvolání manifestní dny.
Poruchy elektrolytové rovnováhy:
Stejně jako u všech pacientů léčených diuretiky by měly být ve vhodných intervalech prováděny periodické kontroly sérových elektrolytů.
Thiazidy, včetně hydrochlorothiazidu, mohou vést k poruchám vodní a elektrolytové rovnováhy (včetně hypokalemie, hyponatremie a hypochloremické alkalózy).
Varujícími příznaky poruch vodní a elektrolytové rovnováhy jsou sucho v ústech, žízeň, astenie, letargie, ospalost, neklid, svalové bolesti nebo křeče, svalová únavnost, hypotenze, oligurie, tachykardie a gastrointestinální poruchy jako nauzea nebo zvracení (viz bod 4. 8).
- Hypokalemie
Ačkoli může při léčbě thiazidy dojít k hypokalemii, současné podávání telmisartanu může diuretiky indukovanou hypokalemii redukovat.
Riziko hypokalemie je větší u pacientů s jaterní cirhózou, u pacientů s výraznou diurézou, u pacientů s neadekvátním perorálním příjmem elektrolytů, a u pacientů užívajících současně kortikosteroidy nebo adrenokortikotropní hormon (ACTH) (viz bod 4. 5).
- Hyperkalemie
Naopak díky antagonismu vůči receptorům angiotenzinu II (AT1) danému v přípravku PritorPlus telmisartanem může dojít k hyperkalemii.
Ačkoliv nebyla u přípravku PritorPlus klinicky významná hyperkalemie dokumentována, rizikové faktory pro vývoj hyperkalemie zahrnují renální insuficienci a/ nebo srdeční selhání a diabetes mellitus.
Kalium šetřící diuretika, přípravky obsahující draslík nebo náhražky soli obsahující draslík musí být při léčbě přípravkem PritorPlus podávány rovněž opatrně (viz bod 4. 5).
- Hyponatremie a hypochloremická alkalóza
Nejsou k dispozici žádné důkazy, že PritorPlus snižuje nebo zabraňuje diuretiky indukované hyponatremii.
Deficit chloridu je většinou mírný a obvykle nevyžaduje léčbu.
- Hyperkalcemie
Thiazidy mohou snižovat močové vylučování kalcia a vést k intermitentní a mírné elevaci sérové hladiny kalcia při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může být projevem skrytě probíhající hyperparatyreózy.
Thiazidy je nutno před provedením testů na funkci příštítných tělísek vysadit.
- Hypomagnesemie
U thiazidů bylo prokázáno, že zvyšují močové vylučování hořčíku, což může vést k hypomagnesemii (viz bod 4. 5).
Sorbitol a monohydrát laktosy:
Tento léčivý přípravek obsahuje monohydrát laktosy a sorbitol.
Pacienti se vzácnými vrozenými poruchami fruktózové intolerance a/ nebo vzácnými vrozenými poruchami galaktózové intolerance, s laktázovou deficiencí typu Lapp nebo glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
32 Etnické rozdíly:
Stejně jako u jiných antihypertenziv může přílišné snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo s ischemickým kardiovaskulárním postižením vyvolat infarkt myokardu nebo cévní mozkovou příhodu.
Obecné:
U pacientů s dřívějším výskytem alergie nebo bronchiálního astmatu nebo i bez něj může dojít k reakcím hypersenzitivity na hydrochlorothiazid, přičemž pravděpodobnost je vyšší u pacientů s dřívějším výskytem.
Při podávání thiazidových diuretik byla popsána exacerbace nebo aktivace systémového lupus erythematodes.
Ve spojení s thiazidovými diuretiky byly hlášeny případy fotosenzitivních reakcí (viz bod 4. 8).
Jestliže se během léčby objeví fotosenzitivní reakce, je doporučeno zastavit léčbu.
Pokud je další podávání diuretik považováno za nutné, je doporučeno chránit exponovaná místa před sluncem nebo umělým zářením UVA.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly prováděny pouze u dospělých.
Lithium:
Při současném podávání lithia s inhibitory angiotenzin- konvertujícího enzymu bylo zjištěno reverzibilní zvýšení sérových koncentrací lithia a zvýšení jeho toxicity.
Vzácné případy byly hlášeny též při podávání antagonistů receptoru angiotenzinu II (včetně přípravku PritorPlus).
Současné podávání lithia a přípravku PritorPlus se nedoporučuje (viz bod 4. 4).
Pokud je tato kombinace nevyhnutelná, je doporučeno během současného podávání hladinu lithia pečlivě monitorovat.
Léčivé přípravky související se ztrátou draslíku a s hypokalemií (např. jiná kaliuretická diuretika, laxativa, kortikosteroidy, ACTH, amfotericin, karbenoxolon, sodná sůl penicilinu G, kyselina salicylová a její deriváty).
Pokud mají být tyto látky předepsány spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Tyto léčivé přípravky mohou potencovat účinek hydrochlorothiazidu na hladinu draslíku v séru (viz bod 4. 4).
Léčivé přípravky, které mohou zvyšovat hladinu draslíku nebo vyvolat hyperkalemii (např. inhibitory ACE, draslík šetřící diuretika, přípravky obsahující draslík, náhražky soli obsahující draslík, cyklosporin nebo jiné léčivé přípravky, jako je heparin sodný).
Pokud mají být tato léčiva předepsána spolu s kombinací hydrochlorothiazid- telmisartan, je doporučeno monitorování plazmatické hladiny draslíku.
Na základě zkušeností s podáváním jiných léčivých přípravků, které působí proti systému renin- angiotenzin, může současné podávání výše zmíněných léků vést ke zvýšení sérové hladiny draslíku, a proto se nedoporučuje (viz bod 4. 4).
Léčivé přípravky ovlivněné poruchami sérového draslíku:
Doporučuje se pravidelná kontrola sérového draslíku a EKG, je- li PritorPlus podáván spolu s léčivými přípravky ovlivňovanými poruchami sérové hladiny draslíku (např. digitalisové glykosidy, antiarytmika) a s následně uvedenými léčivými přípravky vyvolávajícími torsade de pointes (které zahrnují některá antiarytmika), přičemž hypokalemie je predispozičním faktorem vzniku torsade de pointes.
- antiarytmika třídy I. a (např. chinidin, hydrochinidin, disopyramid)
(např. amiodaron, sotalol, dofetilid, ibutilid)
- některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin,
cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol)
- jiná:
(např. bepridil, cisaprid, difemanil, erytromycin IV, halofantrin, mizolastin, pentamidin,
sparfloxacin, terfenadin, vincamin IV.)
Digitalisové glykosidy:
Thiazidy indukovaná hypokalemie nebo hypomagnesemie přispívá ke vzniku digitalisem indukované arytmie (viz bod 4. 4).
Telmisartan může zvýšit hypotenzní účinek jiných antihypertenziv.
Antidiabetické léčivé přípravky (perorální antidiabetika a insulin): může vzniknout potřeba upravit jejich dávkování (viz bod 4. 4).
Metformin:
Metformin je nutno podávat opatrně: existuje riziko laktátové acidózy navozené možným funkčním renálním selháním ve spojitosti s hydrochlorothiazidem.
Cholestyramin a kolestipolové pryskyřice: absorpce hydrochlorothiazidu je narušena v přítomnosti těchto anionických iontoměničů na bázi pryskyřic.
Nesteroidní protizánětlivé léčivé přípravky:
NSA (t. j. kyselina acetylsalicylová v protizánětlivých dávkách, inhibitory COX- 2 a neselektivní NSA) mohou snižovat diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik a antihypertenzní účinek antagonistů receptoru angiotenzinu II.
U určitých pacientů s narušenou funkcí ledvin (například u dehydratovaných pacientů nebo pacientů pokročilejšího věku s poruchou funkce ledvin) může mít současné podávání antagonistů receptoru angiotenzinu II a přípravků, které blokují cyklooxygenázu, za následek další zhoršení funkce ledvin, včetně možného vzniku akutního selhání ledvin, které je obvykle reverzibilní.
Z tohoto důvodu je nutno takovou kombinaci podávat velmi opatrně, zejména u starších pacientů.
Pacienti musí být adekvátně hydratováni a je třeba zvážit kontroly funkce ledvin po zahájení takové kombinované terapie a též v pravidelných intervalech během ní.
Vazopresory (např. noradrenalin): účinek vazopresorů může být snížen.
Nedepolarizující relaxancia kosterního svalstva (např. tubokurarin): hydrochlorothiazid může účinek těchto látek zvyšovat.
Léčivé přípravky užívané k léčbě dny (např. probenecid, sulfinpyrazon a allopurinol): může nastat potřeba úpravy dávkování urikosurických léků, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Nelze vyloučit nutnost zvýšení dávky probenecidu nebo sulfinpyrazonu.
Současné podávání thiazidu může zvýšit frekvenci výskytu reakcí hypersenzitivity na allopurinol.
Soli kalcia: thiazidová diuretika mohou zvýšit sérovou hladinu kalcia díky jeho sníženému vylučování.
Pokud je nutné předepsat přípravky obsahující kalcium, měla by být hladina sérového kalcia monitorována a jeho dávkování případně příslušně upraveno.
Beta- blokátory a diazoxid:
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýrazněn.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu snížením gastrointestinální motility a rychlosti vyprazdňování žaludku.
Amantadin:
Thiazidy mohou zvyšovat riziko nežádoucích účinků amantadinu.
Cytotoxické látky (např. cyklosfosfamid, methotrexat):
Thiazidy mohou snižovat renální vylučování cytotoxických léčivých přípravků a zvyšovat jejich myelosupresivní účinky.
Na podkladě farmakologických vlastností následně uvedených léků lze očekávat, že tyto léčivé přípravky mohou zvýraznit hypotenzní účinek všech antihypertenziv, včetně telmisartanu: baklofen, amifostin.
Vedle toho může být ortostatická hypotenze potencována alkoholem, barbituráty, narkotiky nebo antidepresivy.
4. 6 Těhotenství a kojení
34 Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Těhotenství (viz bod 4. 3):
Adekvátní údaje o podávání přípravku PritorPlus těhotným ženám nejsou k dispozici.
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie).
(Viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Thiazidy prostupují transplacentárně a objevují se v pupečníkové krvi.
U plodu mohou vyvolat poruchy elektrolytové rovnováhy, případně i další reakce, které se objevují u dospělých.
Při podávání thiazidů matkám byly hlášeny případy novorozenecké trombocytopenie a fetální nebo novorozenecké žloutenky.
Kojení (viz bod 4. 3):
PritorPlus je během kojení kontraindikován, neboť není známo, zda je telmisartan vylučován do mateřského mléka.
Thiazidy se v mateřském mléce objevují a mohou potlačit laktaci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Při řízení motorových vozidel nebo obsluze strojních zařízení je však třeba vzít v úvahu, že léčba antihypertenzivy může v některých případech způsobovat závratě nebo ospalost.
4. 8 Nežádoucí účinky
Fixní kombinace dávek Celková incidence a charakter nežádoucích účinků hlášených u přípravku PritorPlus 80 mg/ 25 mg byly srovnatelné s nežádoucími účinky u přípravku PritorPlus 80 mg/ 12, 5 mg.
Vztah mezi dávkou a výskytem nežádoucích účinků nebyl prokázán, nežádoucí účinky nevykazovaly žádnou korelaci s pohlavím, věkem nebo rasou pacientů.
Nežádoucí účinky hlášené ve všech klinických studiích a objevující se častěji (p ≤ 0, 05) u telmisartanu v kombinaci s hydrochlorothiazidem oproti placebu jsou níže rozděleny dle orgánových systémových tříd.
Nežádoucí účinky, které se, jak známo, mohou objevovat při samostatném podávání některé ze složek přípravku, ale které nebyly pozorovány v klinických studiích, mohou nastat i při léčbě přípravkem PritorPlus.
Nežádoucí účinky jsou podle frekvence výskytu rozděleny za použití následujícího pravidla: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (nemůže být stanoveno z dostupných údajů).
35 V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Infekce a zamoření
Vzácné:
Není známo:
Bronchitida Faringitida, sinusitida
Poruchy metabolismu a výživy
Méně časté:
Vzácné:
Hypokalemie Hyperurikemie, hyponatremie
Psychiatrické poruchy
Méně časté:
Vzácné:
Úzkost Deprese
Poruchy nervového systému
Časté:
Méně časté:
Vzácné:
Závrať Synkopa, parestezie Insomnie, poruchy spánku
Poruchy oka
Vzácné:
Poruchy vidění, rozmazané vidění
Poruchy ucha a labyrintu
Méně časté:
Vertigo
Srdeční poruchy
Méně časté:
Tachykardie, arytmie
Cévní poruchy
Méně časté:
Hypotenze, ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Méně časté:
Vzácné:
Dyspnoe Dechová tíseň (včetně zánětu plic a plicního edému)
Gastrointestinální poruchy
Méně časté:
Vzácné:
Není známo:
Průjem, sucho v ústech, flatulence Abdominální bolest, zácpa, dyspepsie, zvracení Gastritida
Poruchy jater a žlučových cest
Vzácné:
Abnormální jaterní funkce/ porucha jater
Poruchy kůže a podkoží
Vzácné:
Angioedém, erytém, pruritus, vyrážka, nadměrné pocení, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Méně časté:
Vzácné:
Bolesti zad, svalové spasmy, myalgie Artralgie, svalové křeče, bolesti končetin
Poruchy reprodukčního systému a choroby prsů
Méně časté:
Erektilní dysfunkce
36 Celkové poruchy a reakce v místě aplikace
Méně časté:
Vzácné:
Bolest na hrudi Onemocnění připomínající chřipku, bolest
Vícenásobná vyšetření
Méně časté:
Vzácné:
Zvýšení kyseliny močové v krvi Zvýšení krevního kreatininu, krevní kreatinfosfokinázy, zvýšení jaterních enzymů
Dodatečné informace o jednotlivých složkách Dříve hlášené nežádoucí účinky jednotlivých složek mohou být potenciálně nežádoucími účinky i přípravku PritorPlus, i když nebyly v klinických studiích s tímto přípravkem zaznamenány.
Telmisartan:
Nežádoucí účinky se objevovaly s podobnou frekvencí výskytu u pacientů léčených placebem i telmisartanem.
V placebem kontrolovaných studiích byl celkový výskyt nežádoucích účinků hlášených při podávání telmisartanu (41, 4%) obvykle srovnatelný s placebem (43, 9%).
Následně uvedené nežádoucí účinky byly shromážděny ze všech klinických studií zahrnujících 5788 pacientů s hypertenzí léčených telmisartanem:
Nežádoucí účinky s neznámou četností hlášené při podávání samotného telmisartanu zahrnují:
Infekce a zamoření:
Není známo:
Infekce horních cest dýchacích, infekce močových cest včetně zánětů močového měchýře
Poruchy krve a lymfatického systému
Není známo:
Eozinofilie, anemie, trombocytopenie
Poruchy imunitního systému
Není známo:
Hypersenzitivita, anafylaktické reakce
Poruchy metabolismu a výživy
Není známo:
Hyperkalemie
Srdeční poruchy
Není známo:
Bradykardie
Gastrointestinální poruchy
Není známo:
Žaludeční potíže
Poruchy kůže a podkožní tkáně
Není známo:
Ekzém, polékový exantém, toxoalergický kožní exantém
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Artróza, bolesti šlach
Poruchy ledvin a močových cest
Není známo:
Renální dysfunkce, poškození ledvin (včetně akutního selhání ledvin)
Celkové poruchy a reakce v místě aplikace
Není známo:
Slabost (asthenie), nedostatečná účinnost léku
37 Vícenásobná vyšetření
Není známo:
Pokles hemoglobinu
Hydrochlorothiazid:
Hydrochlorothiazid může být příčinou hypovolemie nebo ji může zhoršovat, což by mohlo vést k poruše elektrolytové rovnováhy (viz bod 4. 4).
Nežádoucí účinky s neznámou četností výskytu hlášené při podávání samotného hydrochlorothiazidu zahrnují:
Infekce a zamoření
Není známo:
Sialoadenitida
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, hemolytická anemie, selhání kostní dřeně, leukopenie, neutropenie, agranulocytóza, trombocytopenie
Poruchy imunitního systému
Není známo:
Anafylaktické reakce, hypersenzitivita
Endokrinní poruchy
Není známo:
Nedostatečná kompenzace diabetes mellitus
Poruchy
metabolismu a výživy Není známo:
Anorexie, pokles chuti k jídlu, poruchy rovnováhy elektrolytů, hypercholesterolemie, hyperglykemie, hypovolemie
Psychiatrické poruchy
Není známo:
Neklid
Poruchy nervového systému
Není známo:
Závratě
Poruchy oka
Není známo:
Xanthopsie
Cévní poruchy
Není známo:
Nekrotizující vaskulitida
Gastrointestinální poruchy
Není známo:
Pankreatitida, žaludeční potíže
Poruchy jater a žlučových cest
Není známo:
Hepatocelulární žloutenka, cholestatická žloutenka
Poruchy kůže a podkožní tkáně
Není známo:
Lupus- like syndrom (syndrom napodobující lupus), reakce fotosenzitivity, vaskulitida kůže, toxická epidermální nekrolýza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin, glykosurie
38 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Není známo:
Pyrexie
Vícenásobná vyšetření
Není známo:
Zvýšení hladiny triglyceridů
4. 9 Předávkování
K dispozici jsou pouze omezené informace týkající se předávkování telmisartanu u člověka.
Stupeň odstraňování hydrochlorothiazidu hemodialýzou není znám.
Příznaky:
Nejnápadnějšími projevy nadměrné dávky telmisartanu byly hypotenze a tachykardie; dále byl také hlášen výskyt bradykardie, závratě, zvracení, zvýšení sérového kreatininu a akutního renálního selhání.
Nadměrná dávka hydrochlorothiazidu je spojena s deplecí elektrolytů (hypokalemie, hypochloremie) a hypovolemií, která je důsledkem nadměrné diurézy.
Nejčastějšími příznaky a projevy nadměrné dávky jsou nauzea a somnolence.
Hypokalemie může vést ke svalovým křečím a/ nebo může zvyšovat arytmii spojenou se současným podáváním digitalisových glykosidů nebo určitých antiarytmických léčivých přípravků.
Léčba:
Telmisartan nelze odstranit hemodialýzou.
Pacient by měl být pečlivě monitorován, léčba by měla být symptomatická a podpůrná.
Péče závisí na časovém úseku, který uplynul od požití a na závažnosti příznaků.
Navrhovaná opatření zahrnují navození zvracení a/ nebo výplach žaludku.
Vhodnou léčbou předávkování může být použití aktivního uhlí.
Hladiny elektrolytů a kreatininu v séru je nutno často monitorovat.
Pokud dojde k hypotenzi, je nutno pacienta uložit do polohy vleže na zádech a urychleně podat soli a objem tekutin.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté receptoru angiotenzinu II a diuretika, ATC kód:
C09DA07
PritorPlus je kombinací antagonisty receptoru angiotenzinu II - telmisartanu a thiazidového diuretika - hydrochlorothiazidu.
Kombinace těchto dvou složek má aditivní antihypertenzní účinek, který snižuje krevní tlak ve větším měřítku, než jednotlivé složky v samostatném podání.
PritorPlus vede při dávkování jednou denně k účinnému a plynulému snížení krevního tlaku v terapeutickém dávkovacím rozmezí.
Telmisartan je perorálně účinný a specifický antagonista receptoru angiotenzinu II, subtypu receptoru 1 (AT1).
S vysokou afinitou vytěsňuje angiotenzin II z jeho vazebného místa na subtypu receptoru AT1, který odpovídá za známé působení angiotenzinu II.
Telmisartan nevykazuje na receptoru AT1 žádnou parciální agonistickou aktivitu a váže se selektivně na tento receptor.
Vazba má dlouhodobý charakter.
Telmisartan nevykazuje afinitu k ostatním receptorům, včetně AT2 a ostatních méně charakterizovaných receptorů AT.
Funkční význam těchto receptorů není znám, stejně jako efekt jejich možné zvýšené stimulace angiotenzinem II, jehož hladiny se podáváním telmisartanu zvyšují.
Plazmatické hladiny aldosteronu se podáváním telmisartanu snižují.
Telmisartan neinhibuje u lidí plazmatický renin ani neblokuje iontové kanály.
Telmisartan neinhibuje enzym konvertující angiotenzin (kininázu II), což je enzym, který rovněž rozkládá bradykinin.
Proto se nepředpokládá, že by telmisartan potencoval nežádoucí účinky zprostředkované bradykininem.
Dávka telmisartanu 80 mg u zdravých dobrovolníků téměř zcela inhibuje zvýšení krevního tlaku vyvolané angiotenzinem II.
Inhibiční účinek přetrvává déle než 24 hodin a je měřitelný po dobu až 48 hodin.
Po první dávce telmisartanu dojde v průběhu tří hodin postupně k poklesu krevního tlaku.
Maximální redukce krevního tlaku se dosáhne obvykle v průběhu 4 až 8 týdnů od zahájení léčby a přetrvává
Antihypertenzní účinek trvá celých 24 hodin po podání přípravku včetně posledních 4 hodin před podáním následující dávky, jak bylo prokázáno ambulantní monitorací krevního tlaku.
To je potvrzeno i měřením v okamžiku maximálního účinku a bezprostředně před následující dávkou léku (poměr v okamžiku minimálních a maximálních hladin konzistentně nad 80% po dávkách telmisartanu 40 a 80 mg v placebem kontrolovaných klinických studiích).
U pacientů s hypertenzí snižuje telmisartan jak systolický tak i diastolický krevní tlak bez ovlivnění tepové frekvence.
Antihypertenzní účinnost telmisartanu je srovnatelná se zástupci jiných tříd antihypertenzních léčivých přípravků (což bylo prokázáno v klinických studiích porovnávajících telmisartan s amlodipinem, atenololem, enalaprilem, hydrochlorothiazidem a lisinoprilem).
Ve dvojitě zaslepené kontrolované klinické studii (n = 687 pacientů k hodnocení účinnosti) byl u subjektů, kteří neodpovídali na léčbu kombinací 80 mg/ 12, 5 mg, prokázán přírůstek účinku na snížení krevního tlaku při podávání kombinace 80 mg/ 25 mg, a to ve výši 2, 7/ 1, 6 mm Hg (rozdíl adjustovaného průměru změn od výchozích hodnot systolického a diastolického krevního tlaku, STK/ DTK).
V následující studii s kombinací 80 mg/ 25 mg se krevní tlak dále snížil (což vedlo k celkovému snížení o 11, 5/ 9, 9 mm Hg (STK/ DTK).
V souhrnné analýze dvou obdobných dvojitě zaslepených placebem kontrolovaných klinických studií v trvání 8 týdnů proti valsartanu/ hydrochlorothiazidu v dávce 160 mg/ 25 mg (n = 2121 pacientů k hodnocení účinnosti), byl prokázán významně větší účinek na snížení krevního tlaku 2, 2/ 1, 2 mm Hg (STK/ DTK, rozdíl ve změně adjustovaného průměru od výchozích hodnot) ve prospěch kombinace telmisartan/ hydrochlorothiazid 80 mg/ 25 mg.
Po náhlém přerušení léčby telmisartanem se během několika dnů krevní tlak postupně vrací k hodnotám před léčbou bez vzniku „ rebound “ fenoménu.
V klinických studiích přímo srovnávajících dvě antihypertenziva byl výskyt suchého kašle významně nižší u pacientů léčených telmisartanem než u pacientů léčených inhibitory enzymu konvertujícího angiotenzin.
Účinek telmisartanu na mortalitu a kardiovaskulární morbiditu není v současnosti znám.
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není úplně znám.
Thiazidy ovlivňují renální tubulární mechanismy zpětného vstřebávání elektrolytů, přímo zvyšují vylučování sodíku a chloridů v přibližně ekvivalentním množství.
Diuretické působení hydrochlorothiazidu snižuje plazmatický objem, zvyšuje plazmatickou aktivitu reninu, zvyšuje sekreci aldosteronu s následným zvýšením močových ztrát draslíku a bikarbonátu a snížením draslíku v séru.
Pravděpodobně blokádou systému renin- angiotenzin- aldosteron má v kombinaci podávaný telmisartan tendenci bránit ztrátám draslíku spojeným s podáváním hydrochlorothiazidu.
Po podání hydrochlorothiazidu dochází k nástupu diurézy po 2 hodinách, maximálního účinku je dosaženo přibližně za 4 hodiny a účinek přetrvává asi 6 - 12 hodin.
Epidemiologické studie ukázaly, že dlouhodobá léčba hydrochlorothiazidem snižuje riziko kardiovaskulární morbidity a mortality.
Účinky fixní kombinace dávek telmisartanu/ HCTZ na mortalitu a kardiovaskulární morbiditu nejsou v současné době známé.
5. 2 Farmakokinetické vlastnosti
Při současném podávání hydrochlorothiazidu a telmisartanu nedochází u zdravých dobrovolníků k vzájemnému ovlivnění farmakokinetiky jednotlivých látek.
Absorpce:
Telmisartan:
Po perorálním podání je vrcholové koncentrace telmisartanu dosaženo za 0, 5 - 1, 5 hodiny po podání dávky.
Absolutní biologická dostupnost telmisartanu v dávce 40 mg činila 42%, v dávce 160 mg 58%.
Po 3 hodinách po podání telmisartanu nalačno nebo současně s
40 jídlem se jeho plazmatické koncentrace neliší.
Nepředpokládá se, že by menší redukce AUC mohla vést ke snížení terapeutické účinnosti.
Farmakokinetika perorálně podaného telmisartanu v dávkách 20 - 160 mg není lineární díky většímu než proporcionálnímu nárůstu plazmatických koncentrací (Cmax a AUC) při narůstajících dávkách.
Telmisartan se při opakovaném podávání v plazmě významně nekumuluje.
Hydrochlorothiazid:
Po perorálním podání přípravku PritorPlus je vrcholových hladin hydrochlorothiazidu dosaženo přibližně za 1, 0 - 3, 0 hodiny po podání dávky.
Na základě kumulativního renálního vylučování hydrochlorothiazidu byla absolutní biologická dostupnost okolo 60%.
Distribuce:
Telmisartan je významně vázán na plazmatické proteiny (> 99, 5%), především na albumin a kyselý alfa- 1- glykoprotein.
Zjevný distribuční objem telmisartanu je přibližně 500 litrů, což navíc svědčí o jeho tkáňové vazbě.
Hydrochlorothiazid je z 68% vázán na bílkoviny v plazmě a jeho distribuční objem je 0, 83 - 1, 14 l/ kg.
Biotransfomace a eliminace:
Telmisartan:
Jak po intravenózním tak i po perorálním podání telmisartanu značeného 14C byla většina podané dávky (> 97%) vyloučena stolicí cestou biliárního vylučování.
V moči byla zjištěna pouze velmi malá množství.
Telmisartan je metabolizován konjugací na farmakologicky neaktivní acylglukuronid.
Glukuronid mateřské sloučeniny je jediným metabolitem identifikovaným u člověka.
Po podání jednotlivé dávky telmisartanu značeného 14C představuje glukuronid přibližně 11% měřené radioaktivity v plazmě.
Izoenzymy cytochromu P450 nejsou do metabolismu telmisartanu zapojeny.
Celková plazmatická clearance telmisartanu po perorálním podání je > 1500 ml/ min.
Terminální eliminační poločas byl > 20 hodin.
Hydrochlorothiazid:
Hydrochlorothiazid není u člověka metabolizován a je téměř kompletně v nezměněné podobě vylučován močí.
Okolo 60% perorální dávky je eliminováno v nezměněné formě během 48 hodin.
Renální clearance činí přibližně 250 - 300 ml/ min.
Terminální eliminační poločas hydrochlorothiazidu je 10 - 15 hodin.
Zvláštní skupiny pacientů
Starší pacienti:
Farmakokinetika telmisartanu pacientů starších a pacientů mladších 65ti let se neliší.
Pohlaví:
Plazmatické koncentrace telmisartanu jsou obecně 2 - 3x vyšší u žen než u mužů.
Nicméně v klinických studiích nebyla u žen shledána významně vyšší odezva krevního tlaku nebo významně vyšší incidence ortostatické hypotenze.
Úprava dávkování není nutná.
Existovala zde tendence k vyšším plazmatickým koncentracím hydrochlorothiazidu u žen oproti mužům.
Není to považováno za klinicky významné.
Pacienti s poruchou funkce ledvin:
Renální vylučování nepřispívá ke clearance telmisartanu.
Na základě zkušeností s pacienty s mírnou až středně závažnou poruchou funkce ledvin (clearance kreatininu 30 - 60 ml/ min, průměr okolo 50 ml/ min) není nutná žádná úprava dávkování u pacientů se sníženou renální funkcí.
Telmisartan není z krve odstraňován hemodialýzou.
U pacientů s poruchou renální funkce je rychlost eliminace hydrochlorothiazidu snížena.
V typické studii na pacientech s průměrnou clearance kreatininu 90 ml/ min byl eliminační poločas hydrochlorothiazidu prodloužen.
U pacientů s nefunkční ledvinou je eliminační poločas okolo 34 hodin.
Pacienti s poruchou funkce jater:
Farmakokinetické studie u pacientů s poškozením jater prokázaly zvýšení hodnot absolutní biologické dostupnosti telmisartanu téměř na 100%.
Poločas eliminace se u pacientů s poškozením jater nemění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S fixní kombinací dávek 80 mg/ 25 mg nebyly provedeny žádné dodatečné předklinické studie.
V dřívějších předklinických studiích bezpečnosti provedených u normotenzních potkanů a psů za kombinovaného podávání telmisartanu s hydrochlorothiazidem nebyla, po dávkách, které vedou ke 41 stejné expozici jaká vzniká po dávkách v terapeutickém rozmezí, zaznamenána žádná dodatečná zjištění oproti nálezům pozorovaným při podání jednotlivých látek samostatně.
Nezdá se, že by shledané toxikologické nálezy měly nějaký význam pro terapeutické využití u lidí.
Toxikologické nálezy též velmi dobře známé z předklinických studií inhibitorů angiotenzin - konvertujícího enzymu a antagonistů receptoru angiotenzinu II byly: snížení hodnot červeného krevního obrazu (erytrocyty, hemoglobin, hematokrit), změny renální hemodynamiky (nárůst dusíku močoviny a kreatininu), zvýšení plazmatické reninové aktivity, hypertrofie/ hyperplázie renálních juxtaglomerulárních buněk a postižení žaludeční sliznice.
Lézím žaludeční sliznice bylo možno zabránit nebo je zmírnit perorálním dodáním fyziologického roztoku a skupinovým chovem zvířat.
U psů byla pozorována dilatace renálních tubulů a jejich atrofie.
Tato zjištění jsou považována za důsledek farmakologické aktivity telmisartanu.
U telmisartanu nebyla prokázána mutagenicita a odpovídající klastogenní aktivita ve studiích in vitro a žádná kancerogenita u potkanů a myší.
Studie s hydrochlorothiazidem ukázaly v některých experimentálních modelech nejednoznačné důkazy pro genotoxický a kancerogenní účinek.
Avšak rozsáhlá zkušenost s podáváním hydrochlorothiazidu u lidí neprokázala spojitost mezi jeho podáváním a nárůstem výskytu nádorů.
Toxický potenciál kombinace telmisartan/ hydrochlorothiazid pro plod viz bod 4. 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, žlutý oxid železitý E 172, hydroxid sodný, sodná sůl karboxymethylškrobu typ A, sorbitol E 420.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Jeden blistr obsahuje 7 nebo 10 tablet.
Velikost balení:
Blistr s 14, 28, 30, 56, 90 nebo 98 tabletami nebo perforovaný jednodávkový blistr s 28 x 1 tabletou.
42 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příležitostně lze zjistit mezi jamkami blistru oddělení vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 215/ 015- 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. dubna 2002 Datum posledního prodloužení registrace:
22. dubna 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
43 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Bayer HealthCare AG D- 51368 Leverkusen Německo
SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Velká Británie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 6. 1 z 2. července 2007 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 1. 0 z 30. března 2007 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
45 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
46 A.
OZNAČENÍ NA OBALU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PritorPlus 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 40 mg a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy a sorbitol (E420).
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
48 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 215/ 001 EU/ 1/ 02/ 215/ 002 EU/ 1/ 02/ 215/ 003 EU/ 1/ 02/ 215/ 013 EU/ 1/ 02/ 215/ 004 EU/ 1/ 02/ 215/ 011 EU/ 1/ 02/ 215/ 005
14 tablet 28 tablet 28 x 1 tableta 30 tablet 56 tablet 90 tablet 98 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PritorPlus 40 mg/ 12, 5 mg
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PritorPlus 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo kterýkoli jiný blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PritorPlus 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PritorPlus 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy a sorbitol (E420).
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
52 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 215/ 006 EU/ 1/ 02/ 215/ 007 EU/ 1/ 02/ 215/ 008 EU/ 1/ 02/ 215/ 014 EU/ 1/ 02/ 215/ 009 EU/ 1/ 02/ 215/ 012 EU/ 1/ 02/ 215/ 010
14 tablet 28 tablet 28 x 1 tableta 30 tablet 56 tablet 90 tablet 98 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PritorPlus 80 mg/ 12, 5 mg
53 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PritorPlus 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo kterýkoli jiný blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PritorPlus 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PritorPlus 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje telmisartanum 80 mg a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy a sorbitol (E420).
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 56 tablet 90 tablet 98 tablet 28 x 1 tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
56 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
D- 51368 Leverkusen Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 215/ 015 EU/ 1/ 02/ 215/ 016 EU/ 1/ 02/ 215/ 017 EU/ 1/ 02/ 215/ 018 EU/ 1/ 02/ 215/ 019 EU/ 1/ 02/ 215/ 020 EU/ 1/ 02/ 215/ 021
14 tablet 28 tablet 28 x 1 tableta 30 tablet 56 tablet 90 tablet 98 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PritorPlus 80 mg/ 25 mg
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr se 7 tabletami
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PritorPlus 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Jednodávkový blistr (velikost balení 28 x 1 tableta) nebo kterýkoli jiný blistr s jiným počtem tablet než 7
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PritorPlus 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG (Logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
59 B.
PŘÍBALOVÁ INFORMACE
60 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PritorPlus 40 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PritorPlus a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete PritorPlus užívat 3.
Jak se PritorPlus užívá 4.
Možné nežádoucí účinky 5 Jak PritorPlus uchovávat 6.
Další informace
1.
CO JE PRITORPLUS A K ČEMU SE POUŽÍVÁ
PritorPlus je kombinace dvou léčivých látek, telmisartanu a hydrochlorothiazidu v jedné tabletě.
Obě tyto látky pomáhají upravit vysoký krevní tlak.
Angiotenzin II,
látka vyskytující se přirozeně v těle, navozuje zúžení krevních cév a tedy zvýšení krevního tlaku.
Telmisartan tento účinek angiotenzinu II blokuje, rozšiřuje cévy, a tím snižuje krevní tlak.
Způsobují
zvýšení vylučování moči, což vede ke snížení krevního tlaku.
Pokud se hypertenze neléčí, může navodit poškození krevních cév v řadě orgánů, které může někdy vést k srdeční příhodě, selhání srdce nebo ledvin, mozkové cévní příhodě nebo slepotě.
Až do vzniku těchto stavů pacient obvykle žádné příznaky hypertenze nepozoruje.
Proto je pravidelné sledování krevního tlaku důležité k ověření, zda jsou jeho hodnoty v normálním rozmezí.
PritorPlus je používán k léčbě vysokého krevního tlaku (esenciální hypertenze) u pacientů, u kterých není krevní tlak dostatečně upraven při použití buď samotného telmisartanu nebo hydrochlorothiazidu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRITORPLUS UŽÍVAT
• jestliže jste alergický( á), (přecitlivělý( á)) na telmisartan nebo na kteroukoli další složku tablet PritorPlus (viz „ Další informace “, kde je seznam pomocných látek) • jestliže jste alergický( á), (přecitlivělý( á)) na hydrochlorothiazid nebo na léky příbuzné sulfonamidům • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení) • jestliže kojíte
61 • jestliže trpíte závažnou poruchou jater jako je cholestáza nebo obstrukce žlučových cest (obtíže s odtokem žluči ze žlučníku) nebo jinou poruchou • jestliže trpíte závažným onemocněním jater • jestliže máte závažné onemocnění ledvin • jestliže Vás lékař určí, že máte nízkou hladinu draslíku nebo vysokou hladinu vápníku v krvi, která se léčbou nezlepšila.
Pokud se Vás týká některá z výše uvedených skutečností, informujte o tom svého lékaře nebo lékárníka před užitím přípravku PritorPlus.
Prosím, informujte svého lékaře, pokud trpíte nebo jste trpěli jakýmkoli z následně uvedených stavů nebo onemocnění:
dehydrataci způsobené nadměrnou ztrátou vody z těla), pokud je v těle nedostatek soli způsobený močopudnými léky (diuretiky), dietou s nízkým obsahem soli, průjmem, zvracením nebo hemodialýzou
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku PritorPlus se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
Léčba hydrochlorothiazidem může vést k poruchám rovnováhy elektrolytů v těle.
Mezi typické příznaky svědčící pro poruchu rovnováhy vody a elektrolytů patří suchost v ústech, slabost, letargie, spavost, neklid, bolesti svalů nebo svalové křeče, nevolnost (nauzea), zvracení, svalová únava a abnormálně rychlý srdeční rytmus (rychlejší než 100 úderů za minutu).
Jestliže se u Vás projeví některý z uvedených příznaků, informujte svého lékaře.
Měli byste také oznámit svému lékaři, jestliže u sebe zjistíte zvýšenou citlivost kůže na účinky slunečního záření s projevy spálení (jako je zčervenání, svědění, otok, tvorba puchýřů), které se objevují rychleji než je běžné.
Jestliže Vás čeká chirurgická operace nebo narkóza, musíte informovat lékaře o tom, že užíváte přípravek PritorPlus.
Podávání přípravku PritorPlus u dětí a dospívajících do 18 let věku se nedoporučuje.
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II může mít telmisartan menší účinnost při snižování krevního tlaku u černošské rasy.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař bude možná potřebovat změnit 62 dávkování některých přípravků nebo bude nutné přijmout jiná opatření.
V určitých případech je třeba ukončit užívání některých léků.
Při podávání současně s přípravkem PritorPlus to platí zejména o přípravcích, které jsou uvedeny v následujícím seznamu:
- léky obsahující lithium, které se užívají k léčbě některých typů deprese
- léky spojené s nízkou hladinou draslíku v krvi (s hypokalémií), jako jsou jiné močopudné léky
(diuretika), projímadla (například ricinový olej), kortikosteroidy (například prednison), hormon ACTH, amfotericin (lék proti plísním), karbenoxolon (užívaný k léčbě vředů v ústech), sodná sůl penicilinu G (antibiotikum), kyselina salicylová a od ní odvozené přípravky
- draslík šetřící močopudné léky (diuretika), přípravky doplňující draslík, náhražky soli
obsahující draslík, tzv. inhibitory ACE, které mohou zvýšit hladinu draslíku v krvi
- léky ovlivňující srdce (například digoxin) nebo léky ovlivňující srdeční rytmus (například
chinidin, disopyramid)
- léky užívané u duševních poruch (například thioridazin, chlorpromazin, levomepromazin)
- jiné přípravky užívané k léčbě vysokého krevního tlaku, steroidy, léky proti bolesti, přípravky k
léčbě rakoviny, dny nebo artritidy a přípravky dodávající vitamín D.
PritorPlus může zvýraznit účinek jiných léků ke snížení krevního tlaku.
Pokud při užívání přípravku PritorPlus nastane potřeba přizpůsobit dávku jiného léku, musíte se poradit s lékařem.
Podobně jako u jiných léků ke snížení krevního tlaku může být účinek přípravku PritorPlus omezen při současném užíváním léků ze skupiny NSA (jde o tzv. nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen).
Přípravek PritorPlus můžete užívat s jídlem nebo bez jídla.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku PritorPlus, protože podávání přípravku PritorPlus se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek PritorPlus obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek PritorPlus nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku PritorPlus, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem PritorPlus otěhotníte, neprodleně navštivte a informujte svého lékaře.
O účincích přípravku PritorPlus na schopnost řízení nebo obsluhy strojů nejsou k dispozici žádné informace.
Při léčbě vysokého krevního tlaku pociťují někteří lidé závratě nebo únavu.
Jestliže máte závratě nebo se cítíte unaveni, neřiďte a neobsluhujte stroje.
Důležité informace o některých složkách PritorPlus
Jestliže trpíte nesnášenlivostí některých cukrů, sdělte to před zahájením užívání přípravku PritorPlus svému lékaři.
3.
JAK SE PRITORPLUS UŽÍVÁ
63 PritorPlus vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste něčím jistí, zeptejte se Vašeho lékaře nebo lékárníka.
Obvyklá dávka přípravku PritorPlus je jedna tableta denně.
Snažte se užívat tabletu každý den ve stejnou dobu.
PritorPlus můžete užívat spolu s jídlem i bez jídla.
Tablety polykejte nerozkousané a zapíjejte je vodou nebo jiným nealkoholickým nápojem.
Pokud lékař neurčí jinak, je důležité užívat PritorPlus každý den.
Pokud vaše játra nepracují správně obvyklá dávka by neměla překročit 40 mg/ 12, 5 mg jednou denně.
Jestliže jste užil( a) více PritorPlus, než jste měl( a) Pokud jste nedopatřením požili větší množství tablet, poraďte se se svým lékařem nebo lékárníkem, případně vyhledejte nejbližší nemocniční pohotovost.
Jestliže jste zapomněl( a) užít PritorPlus Pokud zapomenete užít pravidelnou dávku léku, nemějte obavy.
Užijte ji ihned, jakmile si to uvědomíte, a poté pokračujte v předchozím dávkovacím schématu.
Pokud byste si jeden den svou dávku léku nevzali, vezměte si další den normální dávku.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MicardisPlus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat s jistou četností, která je definována následujícím způsobem: velmi časté: objevují se u více než 1 pacienta z 10 časté: objevují se u 1 až 10 pacientů ze 100 méně časté: objevují se u 1 až 10 pacientů z 1000 vzácné: objevují se u 1 až 10 pacientů z 10 000 velmi vzácné: objevují se u méně než 1 pacienta z 10 000 neznámá: četnost nelze z dostupných údajů odhadnout.
Závrať.
Pokles hladiny draslíku v krvi; úzkost; mdloba (synkopa); pocity brnění, mravenčení (parestézie); pocity závratě (vertigo); rychlá srdeční činnost (tachykardie), poruchy srdečního rytmu, nízký krevní tlak, prudký pokles krevního tlaku po postavení; krátký dech (dušnost); příznaky poruchy trávení jako je průjem; sucho v ústech, plynatost; bolesti v zádech, stahy svalů (spasmy), bolesti svalů; poruchy erekce (neschopnost dosáhnout a udržet erekci); bolesti na hrudi; zvýšení hladiny kyseliny močové v krvi.
Zánět plic (zánět průdušek); pocity smutku (deprese); potíže s usínáním (nespavost); poruchy zraku; dechové potíže; bolesti břicha, zácpa, pocit nadmutí břicha (dyspepsie), nevolnost; abnormální jaterní funkce; rychlý vznik otoku kůže a sliznic (angioedém), zčervenání kůže (erytém); alergické reakce jako je svědění nebo vyrážka; zvýšené pocení, kopřivka (urtikárie); bolesti kloubů (artralgie) a bolesti v končetinách, svalové křeče; chřipkovité onemocnění; bolest; zvýšení hladiny kyseliny močové, nízká hladina sodíku, zvýšení hladiny kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Bolesti v krku, zánět vedlejších dutin nosních; zánět žaludku (gastritis).
Infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších dutin nosních, běžné nachlazení); infekce močových cest; zmnožení určitých typů bílých krvinek (eozinofilie), nedostatek červených krvinek (anemie), nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce, vyrážka vyvolaná léky); vysoká hladina draslíku v krvi; pomalá srdeční činnost (bradykardie); žaludeční nevolnost; ekzém (kožní onemocnění); zánět šlach; poruchy funkce ledvin (včetně akutního selhání ledvin); slabost; pokles hemoglobinu (krevní bílkovina); nedostatečná účinnost telmisartanu.
Hydrochlorothiazid U pacientů užívajících samotný hydrochlorothiazid byly hlášeny další, následně uvedené nežádoucí účinky:
Zánět slinných žláz; snížení počtu buněk v krvi, včetně nízkého počtu červených a bílých krvinek, nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce), zánět krevních cév (nekrotizující vaskulitida), snížená chuť k jídlu nebo nechutenství; neklid, slabost, závratě; mlhavé nebo nažloutlé vidění; zánět slinivky břišní, žaludeční nevolnost; zežloutnutí kůže nebo očí (žloutenka); kožní poruchy jako je zánět krevních cév v kůži; zvýšená citlivost k slunečnímu světlu nebo tvorba puchýřů a olupování nejvyšší vrstvy kůže (toxická epidermální nekrolýza); zánět ledvin nebo zhoršení funkce ledvin; horečka; porucha rovnováhy elektrolytů, vysoká hladina cholesterolu v krvi, pokles objemu krve, přítomnost glukózy v moči (glykosurie), zvýšení hladiny glukózy, kyseliny močové nebo tuků v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PRITORPLUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
PritorPlus nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Měli byste jej uchovávat v původním obalu, aby byly tablety chráněny před vlhkostí.
Příležitostně se mezi jamkami blistru oddělí vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivými látkami jsou telmisartanum a hydrochlorothiazidum.
Jedna tableta obsahuje 40 mg telmisartanu a 12, 5 mg hydrochlorothiazidu.
65 Pomocnými látkami jsou monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý (E 172), hydroxid sodný, sodná sůl karboxymethylškrobu (typ A), sorbitol (E 420).
Tablety PritorPlus 40 mg/ 12, 5 mg jsou červenobílé, oválné, dvouvrstvé tablety s vyrytým kódem „ H4 “.
Tablety PritorPlus jsou k dispozici v blistrech, obsahujících 14, 28, 30, 56, 90 nebo 98 tablet, nebo v jednodávkovém blistru obsahujícím 28 x 1 tabletu.
Všechny uvedené velikosti balení nemusí být k dispozici ve Vaší zemi.
Držitel rozhodnutí o registraci
Výrobce
Bayer HealthCare AG Bayer HealthCare AG
nebo
SmithKline Beecham
D- 51368 Leverkusen D- 51368 Leverkusen
Crawley Manufacturing Site
Německo Německo
Manor Royal West Sussex
RH10 2QJ Velká Británie
66 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел.: +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel: +37 05 23 36 868
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh. / Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
67 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PritorPlus 80 mg/ 12, 5 mg tablety telmisartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Čemu musíte věnovat pozornost, než začnete PritorPlus užívat 3.
Jak se PritorPlus užívá 4.
Možné nežádoucí účinky 5 Jak PritorPlus uchovávat 6.
Další informace
1.
CO JE PRITORPLUS A K ČEMU SE POUŽÍVÁ
PritorPlus je kombinace dvou léčivých látek, telmisartanu a hydrochlorothiazidu v jedné tabletě.
Obě tyto látky pomáhají upravit vysoký krevní tlak.
Angiotenzin II,
látka vyskytující se přirozeně v těle, navozuje zúžení krevních cév a tedy zvýšení krevního tlaku.
Telmisartan tento účinek angiotenzinu II blokuje, rozšiřuje cévy, a tím snižuje krevní tlak.
Způsobují
zvýšení vylučování moči, což vede ke snížení krevního tlaku.
Pokud se hypertenze neléčí, může navodit poškození krevních cév v řadě orgánů, které může někdy vést k srdeční příhodě, selhání srdce nebo ledvin, mozkové cévní příhodě nebo slepotě.
Až do vzniku těchto stavů pacient obvykle žádné příznaky hypertenze nepozoruje.
Proto je pravidelné sledování krevního tlaku důležité k ověření, zda jsou jeho hodnoty v normálním rozmezí.
PritorPlus je používán k léčbě vysokého krevního tlaku (esenciální hypertenze) u pacientů, u kterých není krevní tlak dostatečně upraven při použití buď samotného telmisartanu nebo hydrochlorothiazidu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRITORPLUS UŽÍVAT
• jestliže jste alergický( á), (přecitlivělý( á)) na telmisartan nebo na kteroukoli další složku tablet PritorPlus (viz „ Další informace “, kde je seznam pomocných látek) • jestliže jste alergický( á), (přecitlivělý( á)) na hydrochlorothiazid nebo na léky příbuzné sulfonamidům • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení) • jestliže kojíte
68 • jestliže trpíte závažnou poruchou jater jako je cholestáza nebo obstrukce žlučových cest (obtíže s odtokem žluči ze žlučníku) nebo jinou poruchou • jestliže trpíte závažným onemocněním jater • jestliže máte závažné onemocnění ledvin • jestliže Vás lékař určí, že máte nízkou hladinu draslíku nebo vysokou hladinu vápníku v krvi, která se léčbou nezlepšila.
Pokud se Vás týká některá z výše uvedených skutečností, informujte o tom svého lékaře nebo lékárníka před užitím přípravku PritorPlus.
Prosím, informujte svého lékaře, pokud trpíte nebo jste trpěli jakýmkoli z následně uvedených stavů nebo onemocnění:
dehydrataci způsobené nadměrnou ztrátou vody z těla), pokud je v těle nedostatek soli způsobený močopudnými léky (diuretiky), dietou s nízkým obsahem soli, průjmem, zvracením nebo hemodialýzou
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku PritorPlus se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
Léčba hydrochlorothiazidem může vést k poruchám rovnováhy elektrolytů v těle.
Mezi typické příznaky svědčící pro poruchu rovnováhy vody a elektrolytů patří suchost v ústech, slabost, letargie, spavost, neklid, bolesti svalů nebo svalové křeče, nevolnost (nauzea), zvracení, svalová únava a abnormálně rychlý srdeční rytmus (rychlejší než 100 úderů za minutu).
Jestliže se u Vás projeví některý z uvedených příznaků, informujte svého lékaře.
Měli byste také oznámit svému lékaři, jestliže u sebe zjistíte zvýšenou citlivost kůže na účinky slunečního záření s projevy spálení (jako je zčervenání, svědění, otok, tvorba puchýřů), které se objevují rychleji než je běžné.
Jestliže Vás čeká chirurgická operace nebo narkóza, musíte informovat lékaře o tom, že užíváte přípravek PritorPlus.
Podávání přípravku PritorPlus u dětí a dospívajících do 18 let věku se nedoporučuje.
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II může mít telmisartan menší účinnost při snižování krevního tlaku u černošské rasy.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař bude možná potřebovat změnit 69 dávkování některých přípravků nebo bude nutné přijmout jiná opatření.
V určitých případech je třeba ukončit užívání některých léků.
Při podávání současně s přípravkem PritorPlus to platí zejména o přípravcích, které jsou uvedeny v následujícím seznamu:
- léky obsahující lithium, které se užívají k léčbě některých typů deprese
- léky spojené s nízkou hladinou draslíku v krvi (s hypokalémií), jako jsou jiné močopudné léky
(diuretika), projímadla (například ricinový olej), kortikosteroidy (například prednison), hormon ACTH, amfotericin (lék proti plísním), karbenoxolon (užívaný k léčbě vředů v ústech), sodná sůl penicilinu G (antibiotikum), kyselina salicylová a od ní odvozené přípravky
- draslík šetřící močopudné léky (diuretika), přípravky doplňující draslík, náhražky soli
obsahující draslík, tzv. inhibitory ACE, které mohou zvýšit hladinu draslíku v krvi
- léky ovlivňující srdce (například digoxin) nebo léky ovlivňující srdeční rytmus (například
chinidin, disopyramid)
- léky užívané u duševních poruch (například thioridazin, chlorpromazin, levomepromazin)
- jiné přípravky užívané k léčbě vysokého krevního tlaku, steroidy, léky proti bolesti, přípravky k
léčbě rakoviny, dny nebo artritidy a přípravky dodávající vitamín D.
PritorPlus může zvýraznit účinek jiných léků ke snížení krevního tlaku.
Pokud při užívání přípravku PritorPlus nastane potřeba přizpůsobit dávku jiného léku, musíte se poradit s lékařem.
Podobně jako u jiných léků ke snížení krevního tlaku může být účinek přípravku PritorPlus omezen při současném užíváním léků ze skupiny NSA (jde o tzv. nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen).
Přípravek PritorPlus můžete užívat s jídlem nebo bez jídla.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku PritorPlus, protože podávání přípravku PritorPlus se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek PritorPlus obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek PritorPlus nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku PritorPlus, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem PritorPlus otěhotníte, neprodleně navštivte a informujte svého lékaře.
O účincích přípravku PritorPlus na schopnost řízení nebo obsluhy strojů nejsou k dispozici žádné informace.
Při léčbě vysokého krevního tlaku pociťují někteří lidé závratě nebo únavu.
Jestliže máte závratě nebo se cítíte unaveni, neřiďte a neobsluhujte stroje.
Důležité informace o některých složkách PritorPlus
Jestliže trpíte nesnášenlivostí některých cukrů, sdělte to před zahájením užívání přípravku PritorPlus svému lékaři.
3.
JAK SE PRITORPLUS UŽÍVÁ
70 PritorPlus vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste něčím jistí, zeptejte se Vašeho lékaře nebo lékárníka.
Obvyklá dávka přípravku PritorPlus je jedna tableta denně.
Snažte se užívat tabletu každý den ve stejnou dobu.
PritorPlus můžete užívat spolu s jídlem i bez jídla.
Tablety polykejte nerozkousané a zapíjejte je vodou nebo jiným nealkoholickým nápojem.
Pokud lékař neurčí jinak, je důležité užívat PritorPlus každý den.
Pokud vaše játra nepracují správně obvyklá dávka by neměla překročit 40 mg/ 12, 5 mg jednou denně.
Jestliže jste užil( a) více PritorPlus, než jste měl( a) Pokud jste nedopatřením požili větší množství tablet, poraďte se se svým lékařem nebo lékárníkem, případně vyhledejte nejbližší nemocniční pohotovost.
Jestliže jste zapomněl( a) užít PritorPlus Pokud zapomenete užít pravidelnou dávku léku, nemějte obavy.
Užijte ji ihned, jakmile si to uvědomíte, a poté pokračujte v předchozím dávkovacím schématu.
Pokud byste si jeden den svou dávku léku nevzali, vezměte si další den normální dávku.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MicardisPlus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat s jistou četností, která je definována následujícím způsobem: velmi časté: objevují se u více než 1 pacienta z 10 časté: objevují se u 1 až 10 pacientů ze 100 méně časté: objevují se u 1 až 10 pacientů z 1000 vzácné: objevují se u 1 až 10 pacientů z 10 000 velmi vzácné: objevují se u méně než 1 pacienta z 10 000 neznámá: četnost nelze z dostupných údajů odhadnout.
Závrať.
Pokles hladiny draslíku v krvi; úzkost; mdloba (synkopa); pocity brnění, mravenčení (parestézie); pocity závratě (vertigo); rychlá srdeční činnost (tachykardie), poruchy srdečního rytmu, nízký krevní tlak, prudký pokles krevního tlaku po postavení; krátký dech (dušnost); příznaky poruchy trávení jako je průjem; sucho v ústech, plynatost; bolesti v zádech, stahy svalů (spasmy), bolesti svalů; poruchy erekce (neschopnost dosáhnout a udržet erekci); bolesti na hrudi; zvýšení hladiny kyseliny močové v krvi.
Zánět plic (zánět průdušek); pocity smutku (deprese); potíže s usínáním (nespavost); poruchy zraku; dechové potíže; bolesti břicha, zácpa, pocit nadmutí břicha (dyspepsie), nevolnost; abnormální jaterní funkce; rychlý vznik otoku kůže a sliznic (angioedém), zčervenání kůže (erytém); alergické reakce jako je svědění nebo vyrážka; zvýšené pocení, kopřivka (urtikárie); bolesti kloubů (artralgie) a bolesti v končetinách, svalové křeče; chřipkovité onemocnění; bolest; zvýšení hladiny kyseliny močové, nízká hladina sodíku, zvýšení hladiny kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Bolesti v krku, zánět vedlejších dutin nosních; zánět žaludku (gastritis).
Infekce horních cest dýchacích (například bolesti v krku, zánět vedlejších dutin nosních, běžné nachlazení); infekce močových cest; zmnožení určitých typů bílých krvinek (eozinofilie), nedostatek červených krvinek (anemie), nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce, vyrážka vyvolaná léky); vysoká hladina draslíku v krvi; pomalá srdeční činnost (bradykardie); žaludeční nevolnost; ekzém (kožní onemocnění); zánět šlach; poruchy funkce ledvin (včetně akutního selhání ledvin); slabost; pokles hemoglobinu (krevní bílkovina); nedostatečná účinnost telmisartanu.
Hydrochlorothiazid U pacientů užívajících samotný hydrochlorothiazid byly hlášeny další, následně uvedené nežádoucí účinky:
Zánět slinných žláz; snížení počtu buněk v krvi, včetně nízkého počtu červených a bílých krvinek, nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce), zánět krevních cév (nekrotizující vaskulitida), snížená chuť k jídlu nebo nechutenství; neklid, slabost, závratě; mlhavé nebo nažloutlé vidění; zánět slinivky břišní, žaludeční nevolnost; zežloutnutí kůže nebo očí (žloutenka); kožní poruchy jako je zánět krevních cév v kůži; zvýšená citlivost k slunečnímu světlu nebo tvorba puchýřů a olupování nejvyšší vrstvy kůže (toxická epidermální nekrolýza); zánět ledvin nebo zhoršení funkce ledvin; horečka; porucha rovnováhy elektrolytů, vysoká hladina cholesterolu v krvi, pokles objemu krve, přítomnost glukózy v moči (glykosurie), zvýšení hladiny glukózy, kyseliny močové nebo tuků v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PRITORPLUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
PritorPlus nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Měli byste jej uchovávat v původním obalu, aby byly tablety chráněny před vlhkostí.
Příležitostně se mezi jamkami blistru oddělí vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivými látkami jsou telmisartanum a hydrochlorothiazidum.
Jedna tableta obsahuje 80 mg telmisartanu a 12, 5 mg hydrochlorothiazidu.
72 Pomocnými látkami jsou monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, červený oxid železitý (E 172), hydroxid sodný, sodná sůl karboxymethylškrobu (typ A), sorbitol (E 420).
Tablety PritorPlus 80 mg/ 12, 5 mg jsou červenobílé, oválné, dvouvrstvé tablety s vyrytým kódem „ H8 “.
Tablety PritorPlus jsou k dispozici v blistrech, obsahujících 14, 28, 30, 56, 90 nebo 98 tablet nebo v jednodávkovém blistru obsahujícím 28 x 1 tabletu.
Všechny uvedené velikosti balení nemusí být k dispozici ve Vaší zemi.
Držitel rozhodnutí o registraci Bayer HealthCare AG Bayer HealthCare AG D- 51368 Leverkusen D- 51368 Leverkusen Německo Německo
Výrobce nebo SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Velká Británie
73 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел.: +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel: +37 05 23 36 868
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh. / Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
74 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PritorPlus 80 mg/ 25 mg tablety telmisartanum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Čemu musíte věnovat pozornost, než začnete PritorPlus užívat 3.
Jak se PritorPlus užívá 4.
Možné nežádoucí účinky 5 Jak PritorPlus uchovávat 6.
Další informace
1.
CO JE PRITORPLUS A K ČEMU SE POUŽÍVÁ
PritorPlus je kombinace dvou léčivých látek, telmisartanu a hydrochlorothiazidu v jedné tabletě.
Obě tyto látky pomáhají upravit vysoký krevní tlak.
Angiotenzin II,
látka vyskytující se přirozeně v těle, navozuje zúžení krevních cév a tedy zvýšení krevního tlaku.
Telmisartan tento účinek angiotenzinu II blokuje, rozšiřuje cévy, a tím snižuje krevní tlak.
Způsobují
zvýšení vylučování moči, což vede ke snížení krevního tlaku.
Pokud se hypertenze neléčí, může navodit poškození krevních cév v řadě orgánů, které může někdy vést k srdeční příhodě, selhání srdce nebo ledvin, mozkové cévní příhodě nebo slepotě.
Až do vzniku těchto stavů pacient obvykle žádné příznaky hypertenze nepozoruje.
Proto je pravidelné sledování krevního tlaku důležité k ověření, zda jsou jeho hodnoty v normálním rozmezí.
PritorPlus je používán k léčbě vysokého krevního tlaku (esenciální hypertenze) u pacientů, u kterých není krevní tlak dostatečně upraven při použití buď samotného telmisartanu nebo hydrochlorothiazidu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRITORPLUS UŽÍVAT
• jestliže jste alergický( á), (přecitlivělý( á)) na telmisartan nebo na kteroukoli další složku tablet PritorPlus (viz „ Další informace “, kde je seznam pomocných látek) • jestliže jste alergický( á), (přecitlivělý( á)) na hydrochlorothiazid nebo na léky příbuzné sulfonamidům • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení) • jestliže kojíte
75 • jestliže trpíte závažnou poruchou jater jako je cholestáza nebo obstrukce žlučových cest (obtíže s odtokem žluči ze žlučníku) nebo jinou poruchou • jestliže trpíte závažným onemocněním jater • jestliže máte závažné onemocnění ledvin • jestliže Vás lékař určí, že máte nízkou hladinu draslíku nebo vysokou hladinu vápníku v krvi, která se léčbou nezlepšila.
Pokud se Vás týká některá z výše uvedených skutečností, informujte o tom svého lékaře nebo lékárníka před užitím přípravku PritorPlus.
Prosím, informujte svého lékaře, pokud trpíte nebo jste trpěli jakýmkoli z následně uvedených stavů nebo onemocnění:
dehydrataci způsobené nadměrnou ztrátou vody z těla), pokud je v těle nedostatek soli způsobený močopudnými léky (diuretiky), dietou s nízkým obsahem soli, průjmem, zvracením nebo hemodialýzou
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku PritorPlus se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod Těhotenství a kojení).
Léčba hydrochlorothiazidem může vést k poruchám rovnováhy elektrolytů v těle.
Mezi typické příznaky svědčící pro poruchu rovnováhy vody a elektrolytů patří suchost v ústech, slabost, letargie, spavost, neklid, bolesti svalů nebo svalové křeče, nevolnost (nauzea), zvracení, svalová únava a abnormálně rychlý srdeční rytmus (rychlejší než 100 úderů za minutu).
Jestliže se u Vás projeví některý z uvedených příznaků, informujte svého lékaře.
Měli byste také oznámit svému lékaři, jestliže u sebe zjistíte zvýšenou citlivost kůže na účinky slunečního záření s projevy spálení (jako je zčervenání, svědění, otok, tvorba puchýřů), které se objevují rychleji než je běžné.
Jestliže Vás čeká chirurgická operace nebo narkóza, musíte informovat lékaře o tom, že užíváte přípravek PritorPlus.
Podávání přípravku PritorPlus u dětí a dospívajících do 18 let věku se nedoporučuje.
Podobně jako u všech ostatních antagonistů receptoru angiotenzinu II může mít telmisartan menší účinnost při snižování krevního tlaku u černošské rasy.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař bude možná potřebovat změnit 76 dávkování některých přípravků nebo bude nutné přijmout jiná opatření.
V určitých případech je třeba ukončit užívání některých léků.
Při podávání současně s přípravkem PritorPlus to platí zejména o přípravcích, které jsou uvedeny v následujícím seznamu:
- léky obsahující lithium, které se užívají k léčbě některých typů deprese
- léky spojené s nízkou hladinou draslíku v krvi (s hypokalémií), jako jsou jiné močopudné léky
(diuretika), projímadla (například ricinový olej), kortikosteroidy (například prednison), hormon ACTH, amfotericin (lék proti plísním), karbenoxolon (užívaný k léčbě vředů v ústech), sodná sůl penicilinu G (antibiotikum), kyselina salicylová a od ní odvozené přípravky
- draslík šetřící močopudné léky (diuretika), přípravky doplňující draslík, náhražky soli
obsahující draslík, tzv. inhibitory ACE, které mohou zvýšit hladinu draslíku v krvi
- léky ovlivňující srdce (například digoxin) nebo léky ovlivňující srdeční rytmus (například
chinidin, disopyramid)
- léky užívané u duševních poruch (například thioridazin, chlorpromazin, levomepromazin)
- jiné přípravky užívané k léčbě vysokého krevního tlaku, steroidy, léky proti bolesti, přípravky k
léčbě rakoviny, dny nebo artritidy a přípravky dodávající vitamín D.
PritorPlus může zvýraznit účinek jiných léků ke snížení krevního tlaku.
Pokud při užívání přípravku PritorPlus nastane potřeba přizpůsobit dávku jiného léku, musíte se poradit s lékařem.
Podobně jako u jiných léků ke snížení krevního tlaku může být účinek přípravku PritorPlus omezen při současném užíváním léků ze skupiny NSA (jde o tzv. nesteroidní protizánětlivé léky, například kyselina acetylsalicylová nebo ibuprofen).
Přípravek PritorPlus můžete užívat s jídlem nebo bez jídla.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku PritorPlus, protože podávání přípravku PritorPlus se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Před otěhotněním musí být přípravek PritorPlus obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Přípravek PritorPlus nesmí být užíván ve druhém a třetím trimestru těhotenství.
Lékař Vám obvykle poradí zastavit užívání přípravku PritorPlus, jakmile zjistíte, že jste těhotná.
Pokud během léčby přípravkem PritorPlus otěhotníte, neprodleně navštivte a informujte svého lékaře.
O účincích přípravku PritorPlus na schopnost řízení nebo obsluhy strojů nejsou k dispozici žádné informace.
Při léčbě vysokého krevního tlaku pociťují někteří lidé závratě nebo únavu.
Jestliže máte závratě nebo se cítíte unaveni, neřiďte a neobsluhujte stroje.
Důležité informace o některých složkách PritorPlus
Jestliže trpíte nesnášenlivostí některých cukrů, sdělte to před zahájením užívání přípravku PritorPlus svému lékaři.
3.
JAK SE PRITORPLUS UŽÍVÁ
77 PritorPlus vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste něčím jistí, zeptejte se Vašeho lékaře nebo lékárníka.
Obvyklá dávka přípravku PritorPlus je jedna tableta denně.
Snažte se užívat tabletu každý den ve stejnou dobu.
PritorPlus můžete užívat spolu s jídlem i bez jídla.
Tablety polykejte nerozkousané a zapíjejte je vodou nebo jiným nealkoholickým nápojem.
Pokud lékař neurčí jinak, je důležité užívat PritorPlus každý den.
Pokud vaše játra nepracují správně obvyklá dávka by neměla překročit 40 mg/ 12, 5 mg jednou denně.
Jestliže jste užil( a) více PritorPlus, než jste měl( a) Pokud jste nedopatřením požili větší množství tablet, poraďte se se svým lékařem nebo lékárníkem, případně vyhledejte nejbližší nemocniční pohotovost.
Jestliže jste zapomněl( a) užít PritorPlus Pokud zapomenete užít pravidelnou dávku léku, nemějte obavy.
Užijte ji ihned, jakmile si to uvědomíte, a poté pokračujte v předchozím dávkovacím schématu.
Pokud byste si jeden den svou dávku léku nevzali, vezměte si další den normální dávku.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i MicardisPlus nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat s jistou četností, která je definována následujícím způsobem: velmi časté: objevují se u více než 1 pacienta z 10 časté: objevují se u 1 až 10 pacientů ze 100 méně časté: objevují se u 1 až 10 pacientů z 1000 vzácné: objevují se u 1 až 10 pacientů z 10 000 velmi vzácné: objevují se u méně než 1 pacienta z 10 000 neznámá: četnost nelze z dostupných údajů odhadnout.
Závrať.
Pokles hladiny draslíku v krvi; úzkost; mdloba (synkopa); pocity brnění, mravenčení (parestézie); pocity závratě (vertigo); rychlá srdeční činnost (tachykardie), poruchy srdečního rytmu, nízký krevní tlak, prudký pokles krevního tlaku po postavení; krátký dech (dušnost); příznaky poruchy trávení jako je průjem; sucho v ústech, plynatost; bolesti v zádech, stahy svalů (spasmy), bolesti svalů; poruchy erekce (neschopnost dosáhnout a udržet erekci); bolesti na hrudi; zvýšení hladiny kyseliny močové v krvi.
Zánět plic (zánět průdušek); pocity smutku (deprese); potíže s usínáním (nespavost); poruchy zraku; dechové potíže; bolesti břicha, zácpa, pocit nadmutí břicha (dyspepsie), nevolnost; abnormální jaterní funkce; rychlý vznik otoku kůže a sliznic (angioedém), zčervenání kůže (erytém); alergické reakce jako je svědění nebo vyrážka; zvýšené pocení, kopřivka (urtikárie); bolesti kloubů (artralgie) a bolesti v končetinách, svalové křeče; chřipkovité onemocnění; bolest; zvýšení hladiny kyseliny močové, nízká hladina sodíku, zvýšení hladiny kreatininu, jaterních enzymů nebo kreatinfosfokinázy v krvi.
Bolesti v krku, zánět vedlejších dutin nosních; zánět žaludku (gastritis).
78 Telmisartan U pacientů užívajících samotný telmisartan byly hlášeny další, následně uvedené nežádoucí účinky:
Nežádoucí účinky s neznámou četností mohou zahrnovat:
Hydrochlorothiazid U pacientů užívajících samotný hydrochlorothiazid byly hlášeny další, následně uvedené nežádoucí účinky:
Zánět slinných žláz; snížení počtu buněk v krvi, včetně nízkého počtu červených a bílých krvinek, nízký počet krevních destiček (trombocytopenie); závažné alergické reakce (například přecitlivělost, anafylaktické reakce), zánět krevních cév (nekrotizující vaskulitida), snížená chuť k jídlu nebo nechutenství; neklid, slabost, závratě; mlhavé nebo nažloutlé vidění; zánět slinivky břišní, žaludeční nevolnost; zežloutnutí kůže nebo očí (žloutenka); kožní poruchy jako je zánět krevních cév v kůži; zvýšená citlivost k slunečnímu světlu nebo tvorba puchýřů a olupování nejvyšší vrstvy kůže (toxická epidermální nekrolýza); zánět ledvin nebo zhoršení funkce ledvin; horečka; porucha rovnováhy elektrolytů, vysoká hladina cholesterolu v krvi, pokles objemu krve, přítomnost glukózy v moči (glykosurie), zvýšení hladiny glukózy, kyseliny močové nebo tuků v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PRITORPLUS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Měli byste jej uchovávat v původním obalu, aby byly tablety chráněny před vlhkostí.
Příležitostně se mezi jamkami blistru oddělí vnější vrstvy blistru od vrstvy vnitřní.
V tomto případě není třeba žádného zvláštního opatření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co PritorPlus obsahuje
Léčivými látkami jsou telmisartanum a hydrochlorothiazidum.
Jedna tableta obsahuje 80 mg telmisartanu a 25 mg hydrochlorothiazidu.
79 Pomocnými látkami jsou monohydrát laktosy, magnesium- stearát, kukuřičný škrob, meglumin, mikrokrystalická celulosa, povidon 25, žlutý oxid železitý (E 172), hydroxid sodný, sodná sůl karboxymethylškrobu (typ A), sorbitol (E 420).
Tablety PritorPlus 80 mg/ 25 mg jsou žlutobílé, oválné, dvouvrstvé tablety s vyrytým kódem „ H9 “.
Tablety PritorPlus jsou k dispozici v blistrech, obsahujících 14, 28, 30, 56, 90 nebo 98 tablet nebo v jednodávkovém blistru obsahujícím 28 x 1 tabletu.
Všechny uvedené velikosti balení nemusí být k dispozici ve Vaší zemi.
Držitel rozhodnutí o registraci
Výrobce
Bayer HealthCare AG Bayer HealthCare AG
nebo
SmithKline Beecham
D- 51368 Leverkusen D- 51368 Leverkusen
Crawley Manufacturing Site
Německo Německo
Manor Royal West Sussex
RH10 2QJ Velká Británie
80 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 България Байер България ЕООД Tел.: +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45- 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39- 02- 397 81 Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel: +37 05 23 36 868
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11 Magyarország Bayer Hungária Kft.
Tel.: +36- 14 87- 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0 Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00 Portugal Bayer Portugal S. A Tel: +351- 21- 416 42 00 România SC Bayer SRL Tel: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386- 1- 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh. / Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00 United Kingdom Bayer plc Tel: +44 - (0) 1 635- 56 30 00
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
81
European Medicines Agency
EMEA/ H/ C/ 831
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PRIVIGEN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Privigen?
Privigen je infuzní roztok (ke kapání do žíly).
Účinnou látkou obsaženou v přípravku je normální lidský imunoglobulin.
Na co se přípravek Privigen používá?
Přípravek Privigen se používá u tří hlavních skupin pacientů: • Pacienti, u nichž existuje riziko infekce v důsledku nedostatku protilátek (bílkovin, které se přirozeně nacházejí v krvi a které pomáhají tělu bojovat s infekcemi a dalšími onemocněními).
Mezi tyto pacienty patří lidé s vrozeným nedostatkem protilátek (syndromem primární imunodeficience, PID).
Patří sem také pacienti s nedostatkem protilátek v důsledku zhoubného onemocnění krve (myelomu nebo chronické lymfatické leukemie) nebo děti narozené se získaným syndromem imunodeficience (AIDS), které trpí častými infekcemi.
Tyto typy onemocnění jsou označovány jako „ syndromy imunodeficience “ a jejich léčba se označuje jako „ substituční léčba “. • Pacienti s určitými typy poruch imunity.
Tito pacienti se vyznačují abnormální funkcí imunitního systému (obranného systému těla), kterou je třeba upravit.
Patří sem pacienti s idiopatickou trombocytopenickou purpurou (ITP), kteří nemají dostatek krevních destiček (složek krve, které pomáhají jejímu srážení) a kteří vykazují vysoké riziko krvácení, a pacienti s určitými typy onemocnění (syndromem Guillain- Barré nebo Kawasakiho chorobou).
Tento typ léčby se označuje jako „ imunomodulace “ (úprava imunitního systému). • Pacienti, kteří prodělali transplantaci kostní dřeně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Privigen používá?
Přípravek Privigen se obvykle podává ve formě intravenózních infuzí podávaných lékařem či zdravotní sestrou.
Dávka a frekvence infuze (jak často je podávána) závisí na typu léčeného onemocnění.
U substituční léčby může být třeba dávku upravit v závislosti na reakci pacienta.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Privigen působí?
Účinná látka v přípravku Privigen, normální lidský imunoglobulin, je vysoce čištěný protein získávaný z lidské plazmy (která je složkou krve).
Obsahuje imunoglobulin G (IgG), což je typ protilátky.
IgG se používá jako lék od osmdesátých let a je účinný vůči široké škále organismů 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vyvolávajících infekci.
Přípravek Privigen působí tak, že obnovuje abnormálně nízké hladiny IgG na jejich normální hladinu v krvi.
Při podání ve vyšších dávkách může pomoci upravit abnormální imunitní systém a přizpůsobit imunitní reakci.
Jak byl přípravek Privigen zkoumán?
Vzhledem k tomu, že normální lidský imunoglobulin byl po určitou dobu používán pro léčbu těchto onemocnění, bylo v souladu se současnými pokyny pro stanovení účinnosti a bezpečnosti přípravku Privigen u pacientů třeba provést pouze dvě malé studie.
V první studii byl přípravek Privigen používán jako substituční léčba u 80 pacientů se syndromem primární imunodeficience a přípravek byl aplikován v infuzi pokaždé po třech nebo čtyřech týdnech.
Hlavním měřítkem účinnosti byl počet závažných bakteriálních infekcí během jednoho roku léčby.
Druhá studie sledovala používání přípravku Privigen při imunomodulaci u 57 pacientů s idiopatickou trombocytopenickou purpurou.
Přípravek Privigen byl podáván ve dvou po sobě následujících dnech.
Hlavním měřítkem účinnosti byla nejvyšší dosažená hladina krevních destiček v týdnu po podávání přípravku Privigen.
Přípravek Privigen nebyl v žádné ze studií srovnáván s jiným typem léčby.
Jaký přínos přípravku Privigen byl prokázán v průběhu studií?
V první studii prodělali pacienti v průměru 0, 08 závažných infekcí za rok.
Jelikož se jedná o hodnotu pod předem definovaným prahem jedné infekce za rok, svědčí výsledek studie o účinnosti léku podávaného při substituční léčbě.
Ve druhé studii mělo 46 pacientů z 57 (81%) počet krevních destiček vyšší než 50 000 000 destiček v jednom mililitru nejméně jednou v průběhu studie.
To potvrdilo, že přípravek Privigen je účinným imunomodulátorem.
Jaká rizika jsou spojena s přípravkem Privigen?
Mezi nejběžnější vedlejší účinky přípravku Privigen (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy.
Některé vedlejší účinky jsou pravděpodobnější, pokud je infuze podávána velmi rychle, u pacientů s nízkými hladinami imunoglobulinů nebo u pacientů, kterým přípravek Privigen dosud nebyl podáván nebo jim nebyl podáván po delší dobu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Privigen je uveden v příbalových informacích.
Přípravek Privigen by neměly užívat osoby s možnou alergií na normální lidský imunoglobulin nebo na kteroukoli další složku přípravku nebo pacienti, kteří jsou alergičtí na jiné typy imunoglobulinů, zvláště mají- li deficit (velmi nízké hladiny) imunoglobulinu A (IgA) a mají- li protilátky proti IgA.
Přípravek Privigen nesmějí užívat pacienti s hyperprolinemií (genetickou poruchou způsobující vysoké hladiny aminokyseliny prolinu v krvi).
Na základě čeho byl přípravek Privigen schválen?
Podle současných pokynů mohou být léčivé přípravky, u kterých byla prokázána účinnost u pacientů se syndromem primární imunodeficience a u pacientů s idiopatickou trombocytopenickou purpurou, schváleny pro použití při léčbě všech typů primární imunodeficience a rovněž u nízkých hladin protilátek v důsledku krevních nádorů a AIDS u dětí.
Mohou být také schváleny pro léčbu pacientů se syndromem Guillain- Barré, pacientů s Kawasakiho chorobou a pacientů podstupujících transplantaci kostní dřeně bez nutnosti provést specifické studie zaměřené na tato onemocnění.
Výbor pro humánní léčivé přípravky (CHMP) proto rozhodl, že přínosy přípravku Privigen u pacientů, u kterých byla nutná substituční léčba IgG, imunomodulace nebo kteří podstoupili transplantaci kostní dřeně, převyšují jeho rizika.
Výbor doporučil, aby přípravku Privigen bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Privigen:
Evropská komise udělila rozhodnutí o registraci přípravku Privigen platné v celé Evropské unii společnosti CSL Behring GmbH dne 25. dubna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Privigen je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2008.
2/ 2
Číslo EU
smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikost balení
EU/ 1/ 08/ 446/ 001 EU/ 1/ 08/ 446/ 002 EU/ 1/ 08/ 446/ 003
Privigen Privigen Privigen
100 mg/ ml 100 mg/ ml 100 mg/ ml
Infúzní roztok Infúzní roztok Infúzní roztok
Intravenózní podání Intravenózní podání Intravenózní podání
Injekční lahvička (sklo) Injekční lahvička (sklo) Injekční lahvička (sklo)
50 ml 100 ml 200 ml
1 injekční lahvička 1 injekční lahvička 1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Privigen 100 mg/ ml infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Normální lidský imunoglobulin (Immunoglobulinum humanum normale) (IVIg).
Proteinum plasmatis humani.................................................................................................... 100 mg (čistota nejméně 98% IgG)
Jedna injekční lahvička o objemu 50 ml obsahuje:
5 g Jedna injekční lahvička o objemu 100 ml obsahuje:
10 g Jedna injekční lahvička o objemu 200 ml obsahuje:
20 g
Rozdělení podtříd IgG (průměrné hodnoty):
IgG1.............
67, 8% IgG2.............
28, 7% IgG3.............
2, 3% IgG4.............
1, 2%
Maximální obsah IgA je 0, 025 mg/ ml (průměr 0, 0027 mg/ ml).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok.
Roztok je čirý nebo slabě opalescentní a bezbarvý až bleděžlutý.
Privigen je izotonický s osmolalitou 320 mosmol/ kg.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Substituční léčba • Syndromy primárního imunodeficitu (PID), jako jsou:
– – – –
kongenitální agamaglobulinémie a hypogamaglobulinémie běžný variabilní imunodeficit závažné kombinované imunodeficity Wiskottův- Aldrichův syndrom
rekurentními infekcemi • Děti s kongenitálním AIDS a rekurentními infekcemi.
Imunomodulace • Idiopatická trombocytopenická purpura (ITP) u dětí nebo dospělých s vysokým rizikem krvácení nebo před chirurgickým výkonem k úpravě počtu trombocytů • Guillainův- Barrého syndrom • Kawasakiho choroba.
Alogenní transplantace kostní dřeně 2 4. 2 Dávkování a způsob podání
Dávkování Velikost dávky a režim dávkování závisejí na indikaci.
U substituční léčby může být nutné přizpůsobit dávkování individuálně pro každého pacienta v závislosti na farmakokinetické a klinické odpovědi.
Jako vodítko mohou posloužit níže uvedené režimy dávkování.
Substituční léčba u syndromů primárního imunodeficitu Při tomto režimu má být dosaženo minimální hladiny IgG v rovnovážném stavu (měřené před podáním další infuze) nejméně 4, 0 - 6, 0 g/ l.
Rovnováhy může být dosaženo za tři až šest měsíců po zahájení léčby.
Doporučená počáteční dávka je 0, 4 - 0, 8 g/ kg tělesné hmotnosti následována alespoň 0, 2 g/ kg tělesné hmotnosti každé tři týdny.
K dosažení minimální hladiny 6, 0 g/ l v rovnovážném stavu je zapotřebí řádově dávka 0, 2 - 0, 8 g/ kg/ měsíc.
Interval mezi jednotlivými dávkami po dosažení rovnovážného stavu se pohybuje v rozmezí 2- 4 týdnů.
Aby bylo možno upravit velikost dávek a interval mezi jednotlivými dávkami je třeba měřit průběžně minimální hladiny v rovnovážném stavu.
Substituční léčba u myelomu nebo chronické lymfatické leukémie se závažnou sekundární hypogamaglobulinémií a rekurentními infekcemi; substituční léčba u dětí s AIDS a rekurentními infekcemi Doporučená dávka je 0, 2 - 0, 4 g/ kg každé tři až čtyři týdny.
Idiopatická trombocytopenická purpura Pro léčbu akutní epizody se podává buď první den 0, 8 - 1, 0 g/ kg, což je možno opakovat jedenkrát během následujících tří dnů, nebo se podává 0, 4 g/ kg denně po dobu dvou až pěti dnů.
Při relapsu je možno léčbu opakovat.
Guillainův- Barrého syndrom 0, 4 g/ kg/ den po dobu tří až sedmi dnů.
Zkušenosti s léčbou u dětí jsou omezené.
Kawasakiho choroba 1, 6 - 2, 0 g/ kg má být podáno v dílčích dávkách během dvou až pěti dnů, nebo 2, 0 g/ kg jako jednorázová dávka.
Souběžně mají být pacienti léčeni kyselinou acetylsalicylovou.
Alogenní transplantace kostní dřeně:
Léčba normálním lidským imunoglobulinem je používána jako součást přípravného režimu a po transplantaci.
Pro léčbu infekcí a k profylaxi reakce štěpu proti hostiteli je dávkování upravováno individuálně.
Počáteční dávka je obvykle 0, 5 g/ kg/ týden, léčba se zahajuje sedm dní před transplantací a pokračuje až 3 měsíce po transplantaci.
V případě přetrvávající absence tvorby protilátek se doporučuje dávka 0, 5 g/ kg/ měsíc až do doby, kdy se hladina protilátek vrátí k normě.
Doporučené dávkování je shrnuto v následující tabulce:
3 Indikace Substituční léčba
Dávka
Frekvence injekcí
– primárního imunodeficitu
počáteční dávka:
0, 4- 0, 8 g/ kg
poté:
každé 2 - 4 týdny k dosažení
0, 2- 0, 8 g/ kg
minimální hladiny IgG v rovnovážném stavu nejméně 4 - 6 g/ l
0, 2- 0, 4 g/ kg
každé 3 - 4 týdny k dosažení minimální hladiny IgG v rovnovážném stavu nejméně 4 - 6 g/ l
– Děti s AIDS
0, 2- 0, 4 g/ kg
každé 3 - 4 týdny
Imunomodulace
–
Idiopatická trombocytopenická purpura
0, 8- 1 g/ kg
nebo
po dobu 2 - 5 dnů
0, 4 g/ kg/ den po dobu 3 - 7 dnů – Guillainův- Barrého syndrom
0, 4 g/ kg/ den
v dělených dávkách po dobu 2 - 5
– Kawasakiho choroba
1, 6- 2 g/ kg
dnů spolu s kyselinou acetylsalicylovou
jako jednorázová dávka spolu s
Alogenní transplantace kostní dřeně
nebo 2 g/ kg
kyselinou acetylsalicylovou
–
léčba infekcí a profylaxe reakce štěpu proti hostiteli
0, 5 g/ kg
každý týden v období od 7 dní před transplantací až do 3 měsíců po transplantaci
–
přetrvávající absence tvorby protilátek
0, 5 g/ kg
každý měsíc, dokud se hladina protilátek nevrátí k normě
Způsob podání Normální lidský imunoglobulin by měl být podáván intravenózní infuzí.
Počáteční rychlost podání infuze je 0, 3 ml/ kg/ hod.
Je- li dobře snášen, lze rychlost podání postupně zvýšit na 4, 8 ml/ kg/ hod.
V klinické studii s pacienty s primárními imunodeficity byla maximální rychlost podání infuze 7, 2 ml/ kg/ hod.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Přecitlivělost na homologní imunoglobuliny, zvláště ve velice vzácných případech nedostatku IgA, kdy má pacient protilátky proti IgA.
Pacienti s hyperprolinémií.
4 4. 4 Zvláštní upozornění a opatření pro použití
Některé závažné nežádoucí účinky mohou souviset s rychlostí podání infuze.
Je třeba přesně dodržovat doporučenou rychlost podávání infuze, která je uvedena v bodě 4. 2 "Dávkování a způsob podání “.
Po dobu podávání infuze je třeba pacienty pečlivě sledovat a věnovat pozornost případnému výskytu jakýchkoliv reakcí.
Některé nežádoucí účinky se mohou vyskytnout častěji: – v případě příliš rychlého podávání infuze; – u pacientů s hypo - nebo agamaglobulinémií s deficitem IgA nebo bez něj; – u pacientů, kterým je normální lidský imunoglobulin podáván poprvé, nebo ve vzácných případech přechodu na jiný přípravek normálního lidského imunoglobulinu, nebo uplynula- li od předchozí infuze dlouhá doba.
Pravé reakce přecitlivělosti jsou vzácné.
Mohou se vyskytnout ve velmi ojedinělých případech IgA deficitu s protilátkami proti IgA.
Ve vzácných případech může normální lidský imunoglobulin navodit pokles krevního tlaku s anafylaktickou reakcí, dokonce i u pacientů, kteří předchozí léčbu normálním lidským imunoglobulinem tolerovali.
Případným komplikacím lze často předejít tak, že se přesvědčíme: – že pacienti nejsou citliví na normální lidský imunoglobulin, a sice pomalým podáním přípravku na začátku (0, 3 ml/ kg/ hod.); – že se u pacientů pečlivě sleduje výskyt jakýchkoliv příznaků po celou dobu infuze.
Totéž platí, uplynula- li od předchozí infuze dlouhá doba.
Všechny ostatní pacienty je třeba sledovat nejméně po dobu 20 minut po podání.
Existuje klinický důkaz o tom, že existuje spojení mezi intravenózním podáváním imunoglobulinů a tromboembolickými příhodami, jako jsou infarkt myokardu, mrtvice, plicní embolie a hluboké žilní trombózy, u nichž se předpokládá, že budou souviset s relativním zvýšením krevní viskozity během vysokého přívodu imunoglobulinu u ohrožených pacientů.
Při předepisování intravenózně podávaných imunoglobulinů a jejich podávání infuzí u obézních pacientů a pacientů s již preexistujícími rizikovými faktory trombotických příhod (jako jsou pokročilý věk, hypertenze, diabetes mellitus a vaskulární onemocnění nebo trombotické epizody v anamnéze, pacienti se získanými či zděděnými trombofilickými poruchami, pacienti s prodlouženými dobami imobilizace, pacienti s hypovolémií závažného stupně a pacienti s onemocněními, která zvyšují viskozitu krve) je třeba postupovat opatrně.
U pacientů léčených intravenózními imunoglobuliny byly zaznamenány případy akutního renálního selhání.
Ve většině případů byly identifikovány rizikové faktory, jako například již existující renální insuficience, diabetes mellitus, hypovolémie, nadváha, současné podávání nefrotoxických přípravků nebo věk nad 65 let.
V případě poškození funkce ledvin je třeba zvážit přerušení podávání intravenózních imunoglobulinů.
Zatímco byla tato hlášení o renální dysfunkci a akutním selhání ledvin spojována s použitím mnoha schválených přípravků s intravenózními imunoglobuliny, přípravky obsahující sacharózu jakožto stabilizátor představovaly nepoměrně velký podíl z celkového počtu.
U rizikových pacientů lze uvažovat o použití přípravků intravenózních imunoglobulinů, které sacharózu neobsahují.
Privigen neobsahuje sacharózu ani jiné cukry.
U pacientů ohrožených akutním selháním ledvin nebo tromboembolickými nežádoucími účinky by se měly přípravky s intravenózními imunoglobuliny podávat minimální možnou rychlostí infuze a v minimální možné dávce.
5 U všech pacientů podávání intravenózních imunoglobulinů vyžaduje: – před zahájením infuze intravenózních imunoglobulinů zajistit odpovídající hydrataci, – sledovat výdej moči, – sledovat plazmatickou hladinu kreatininu, – vyvarovat se současného užívání kličkových diuretik.
V případě nežádoucí reakce se musí buď snížit rychlost podávání, nebo infuze zastavit.
Požadovaná léčba závisí na charakteru a závažnosti nežádoucího účinku.
V případě šoku je nutné realizovat standardní lékařský postup pro jeho léčbu.
Informace o bezpečnosti v souvislosti s infekčními agens Standardní opatření na zabránění infekce způsobené používáním léčivých přípravků připravených z lidské krve či plazmy spočívají v pečlivé volbě dárců, screeningu jednotlivých dárcovských odběrů a shromážděné plazmy s ohledem na konkrétní markery infekce a začlenění efektivních výrobních kroků pro inaktivaci/ odstranění virů.
Navzdory tomu, když se podávají léčivé přípravky připravené z lidské krve či plazmy, nelze zcela vyloučit možnost přenosu infekčních agens.
To se vztahuje i na dosud neznámé nebo nyní se objevivší viry a jiné patogeny.
Přijatá opatření se považují za efektivní pro obalené viry, jako jsou HIV, HBV a HCV, a pro neobalené viry HAV a B19V.
Existují povzbudivé klinické zkušenosti ohledně potlačení přenosu hepatitidy A nebo B19V díky imunoglobulinům a rovněž se předpokládá, že obsah protilátek významně přispívá k virové bezpečnosti.
Důrazně se doporučuje, aby při každém podání přípravku Privigen pacientovi bylo zaznamenáno jméno a číslo šarže produktu, aby se zachovalo spojení mezi pacientem a šarží přípravku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Oslabené živé virové vakcíny Podání imunoglobulinu může po dobu 6 týdnů až 3 měsíců snížit účinnost oslabených živých virových vakcín, jako např. proti spalničkám, příušnicím, zarděnkám a planým neštovicím.
Mezi podáním tohoto přípravku a vakcinací oslabenou živou virovou vakcínou má uplynout interval 3 měsíců.
V případě spalniček může toto snížení účinnosti trvat až 1 rok.
Proto by měli být pacienti očkovaní proti spalničkám vyšetřeni na protilátky.
Interference se sérologickým vyšetřením Po injekci imunoglobulinu může přechodný vzestup různých pasivně přenesených protilátek v krvi pacienta způsobit falešnou pozitivitu sérologických testů.
Coombsův test).
4. 6 Těhotenství a kojení
Proto je třeba zvýšené opatrnosti při podávání tohoto přípravku těhotným ženám a kojícím matkám.
Na základě klinických zkušeností s podáváním imunoglobulinů nelze očekávat žádné nepříznivé ovlivnění průběhu těhotenství nebo plodu a novorozence.
Imunoglobuliny jsou vylučovány do mateřského mléka a mohou přispívat k přenosu ochranných protilátek na novorozence.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
6 Nebyly pozorovány žádné účinky na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Občas může dojít při intravenózním podání normálního lidského imunoglobulinu k výskytu nežádoucích účinků, jako jsou např. zimnice, bolest hlavy, horečka, zvracení, alergické reakce, nauzea, bolesti kloubů, nízký krevní tlak a středně silné bolesti v dolní části zad.
Vzácně mohou normální lidské imunoglobuliny vyvolat náhlý pokles krevního tlaku a v jednotlivých případech anafylaktický šok, a to i v případech, kdy se při předchozím podání u pacienta nevyskytly žádné známky přecitlivělosti.
Při podání normálního lidského imunoglobulinu byly zaznamenány případy reverzibilní aseptické meningitidy, ojedinělé případy reverzibilní hemolytické anémie/ hemolýzy a vzácně případy přechodných kožních reakcí.
Bylo pozorováno zvýšení hladiny kreatininu nebo akutní renální selhání.
Velmi vzácné:
Tromboembolické reakce, jako jsou infarkt myokardu, mrtvice, plicní embolie a hluboké žilní trombózy.
Byly provedeny dvě klinické studie s Privigenem, jedna s pacienty trpícími primárním imunodeficitem (PID) a jedna u pacientů s idiopatickou trombocytopenickou purpurou (ITP).
Do studie PID bylo zařazeno a léčeno Privigenem 80 subjektů.
Z nich 72 dokončilo dvanáct měsíců léčby.
Studie ITP byla provedena na 57 pacientech.
Většina nežádoucích účinků léčiva (NÚ) pozorovaných v těchto dvou klinických studiích byla mírného až středně závažného stupně.
Nežádoucí účinky hlášené v těchto dvou studiích jsou shrnuty a zařazeny do kategorií v souladu s třídami orgánových systémů podle databáze MedDRA a frekvencí výskytu v následující tabulce.
Frekvence výskytu vztažená na infuzi byla hodnocena pomocí následujících kritérií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence nežádoucích účinků léčiva v klinických studiích s Privigenem
Třída orgánových systémů MedDRA
Preferovaný termín MedDRA
Kategorie frekvence výskytu ADR
Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšení konjugovaného bilirubinu, zvýšení nekonjugovaného bilirubinu v krvi, pozitivní Coombsův přímý test, pozitivní Coombsův test, zvýšená hladina laktátdehydrogenázy v krvi, snížený hematokrit, zvýšená alaninaminotransferáza, zvýšená aspartátaminotransferáza, zvýšený kreatinin v krvi, snížený krevní tlak, zvýšený krevní tlak, zvýšená tělesná teplota, snížený hemoglobin
Méně časté
Poruchy krve a lymfatického systému
Anémie, anizocytóza
Méně časté
Poruchy nervového systému Respirační, hrudní a mediastinální poruchy
Bolesti hlavy Závratě, diskomfort hlavy, ospalost, tremor Dyspnoe
Velmi časté Méně časté Méně časté
7
Gastrointestinální poruchy Poruchy ledvin a močových cest
Zvracení, nausea Průjem Proteinurie
Časté Méně časté Méně časté
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Pruritus, porucha kůže Bolest zad, bolest krku, bolest v končetinách, muskuloskeletální ztuhlost
Méně časté Méně časté
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Zimnice, únava, pyrexie Bolest hrudníku, všeobecný symptom, astenie, chřipce podobná nemoc, hypertermie, bolest
Časté Méně časté
Poruchy jater a žlučových cest
Hyperbilirubinémie
Méně časté
Informace o bezpečnosti v souvislosti s infekčními agens viz bod 4. 4.
4. 9 Předávkování
Předávkování může mít za následek přetížení tekutinami a hyperviskozitu, zvláště u rizikových pacientů, včetně starších pacientů a pacientů s poškozenou funkcí ledvin.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunní séra a imunoglobuliny: imunoglobuliny, normální lidské, pro intravaskulární aplikaci, ATC kód:
J06BA02.
Normální lidský imunoglobulin obsahuje převážně imunoglobulin G (IgG) se širokým spektrem protilátek proti infekčním agens.
Normální lidský imunoglobulin obsahuje protilátky IgG přítomné v normální populaci.
Obvykle se připravuje ze sdružené plazmy nejméně od 1 000 dárců.
Má distribuci podtříd imunoglobulinu G proporčně blízkou distribuci v přirozené lidské plazmě.
Podáváním odpovídajících dávek tohoto léčivého přípravku lze normalizovat abnormálně nízké hladiny imunoglobulinu G.
Mechanismus působení v jiných indikacích, než je substituční léčba, není zcela objasněn, ale zahrnuje imunomodulační účinky.
Bezpečnost a účinnost přípravku Privigen byla hodnocena ve dvou prospektivních, otevřených, multicentrických studiích s jedním ramenem prováděných v Evropě (studie ITP) a v Evropě a USA (studie PID).
5. 2 Farmakokinetické vlastnosti
Normální lidský imunoglobulin je okamžitě a zcela biologicky dostupný v krevním oběhu příjemce po intravenózním podání.
Je relativně rychle distribuován mezi plazmou a extravaskulární tekutinou, kdy je dosaženo rovnováhy mezi intravaskulárním a extravaskulárním kompartmentem přibližně během tří až pěti dnů.
Farmakokinetické parametry přípravku Privigen byly stanoveny v klinické studii s pacienty s primárním imunodeficitem (viz bod 5. 1).
Dvacet pět pacientů (ve věku od 13 do 69 let) se zúčastnilo farmakokinetického hodnocení (viz následující tabulka).
Medián poločasu přípravku Privigen u pacientů s primárním imunodeficitem byl 36, 6 dnů.
Tento poločas se může lišit u jednotlivých pacientů, zejména s primárním imunodeficitem.
Farmakokinetické parametry Privigenu u 25 pacientů s primárním imunodeficitem 8 Parametr Cmax (vrcholová, g/ l) Cmax (minimální, g/ l) t½ (dny)
Medián (rozsah) 23, 4 (10, 4- 34, 6) 10, 2 (5, 8- 14, 7) 36, 6 (20, 6- 96, 6)
Cmax - maximální sérová koncentrace; Cmin - minimální sérová koncentrace v rovnovážném stavu; t1/ 2 poločas eliminace
IgG a komplexy IgG se rozkládají v buňkách retikuloendoteliálního systému.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Imunoglobuliny jsou normální složkou lidského těla.
L- prolin je fyziologická, neesenciální aminokyselina.
Bezpečnost Privigenu byla hodnocena v různých předklinických studiích se zvláštním důrazem na pomocnou látku L- prolin.
Některé zveřejněné studie týkající se hyperprolinémie prokázaly, že dlouhodobé vysoké dávky L- prolinu mají účinek na vývoj mozku u velmi mladých potkanů.
Ovšem ve studiích, kde dávkování bylo navrženo tak, aby odráželo klinické indikace pro Privigen, nebyly pozorovány žádné účinky na vývoj mozku.
Neklinické údaje získané na základě farmakologických studií bezpečnosti a toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
L- prolin Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
50 nebo 100 ml roztoku v jediné injekční lahvičce (ze skla I. nebo II. typu) se zátkou (elastomerní), víčkem (hliníkový uzávěr), odlamovacím diskem (plastický), se štítkem na vývěsce.
200 ml roztoku v jediné injekční lahvičce (ze skla II. typu) se zátkou (elastomerní), víčkem (hliníkový uzávěr), odlamovacím diskem (plastický), se štítkem na vývěsce.
Velikost balení:
1 injekční lahvička.
Na trhu nemusí být všechny velikosti balení.
9 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Privigen se dodává jako roztok připravený k použití v injekčních lahvičkách na jedno použití.
Před použitím by měl přípravek mít pokojovou teplotu nebo teplotu těla.
K podávání Privigenu se má použít zavzdušněná infuzní linka.
Vždy propichujte zátku v jejím středu v rámci vyznačené plochy.
Roztok by měl být čirý až slabě opalizující.
Nepoužívejte roztoky, které jsou zakalené nebo obsahují částice.
Jakmile došlo k proniknutí do injekční lahvičky za aseptických podmínek, její obsah by měl být spotřebován neprodleně.
Roztok neobsahuje konzervační látku, proto by měl být Privigen infúzně podán co nejdříve.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
CSL Behring GmbH Emil- von- Behring- Strasse 76 D- 35041 Marburg Německo
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 446/ 001 EU/ 1/ 08/ 446/ 002 EU/ 1/ 08/ 446/ 003
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25 dubna 2008
DATUM REVIZE TEXTU
04/ 2008
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
10 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Jméno a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
CSL Behring AG Wankdorfstrasse 10, 3000 Bern 22 Švýcarsko
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
CSL Behring GmbH Emil- von- Behring- Strasse 76 D- 35041 Marburg Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 1. 0 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 1. 3 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik. • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV PŘÍPRAVKU
Privigen 100 mg/ ml infuzní roztok Normální lidský imunoglobulin (IVIg)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje:
Lidský plasmatický protein.... 100 mg Čistota IgG............................... ≥ 98% IgA..................................... ≤ 0, 025 mg
5 g/ 50 ml 10 g/ 100 ml 20 g/ 200 ml Bude umístěno v pravém horním rohu hlavní přední plochy krabičky, aby udávalo celkový obsah a objem obalu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
L- prolin, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok (10%)
Obsahuje 1 injekční lahvičku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k intravenóznímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
CSL Behring GmbH D- 35041 Marburg Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 446/ 001 5 g/ 50 ml EU/ 1/ 08/ 446/ 002 10 g/ 100 ml EU/ 1/ 08/ 446/ 003 20 g/ 200 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Odůvodnění pro nezahrnutí informace v Braillově písmu přijato.
16 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV PŘÍPRAVKU
Privigen 100 mg/ ml infuzní roztok Normální lidský imunoglobulin (IVIg)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje:
Lidský plasmatický protein:
100 mg; Čistota IgG: ≥ 98%.
IgA: ≤ 0, 025 mg.
5 g/ 50 ml 10 g/ 100 ml 20 g/ 200 ml Bude umístěno v pravém horním rohu štítku, aby udávalo celkový obsah a objem obalu.
3.
SEZNAM POMOCNÝCH LÁTEK
L- prolin, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok (10%)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k intravenóznímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
17 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotách do 25°C.
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CSL Behring GmbH, D- 35041 Marburg, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 446/ 001 5 g/ 50 ml EU/ 1/ 08/ 446/ 002 10 g/ 100 ml EU/ 1/ 08/ 446/ 003 20 g/ 200 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Odůvodnění pro nezahrnutí informace v Braillově písmu přijato.
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Privigen 100 mg/ ml (10%) infuzní roztok Normální lidský imunoglobulin (Immunoglobulinum humanum normale) (IVIg)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo zdravotníka.
- Pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si
všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo zdravotníkovi.
V příbalové informaci naleznete:
1.
Co je Privigen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Privigen dostávat 3.
Jak se Privigen používá 4.
Možné nežádoucí účinky 5.
Jak Privigen uchovávat 6.
Další informace
1.
CO JE PRIVIGEN A K ČEMU SE POUŽÍVÁ
Co je Privigen
Privigen je infúzní roztok připravený k použití.
Roztok obsahuje speciální proteiny izolované z lidské krevní plazmy.
Tyto proteiny patří do třídy „ imunoglobulinů “, které se rovněž nazývají protilátky.
Jak Privigen působí
Protilátky obvykle vytváří náš imunitní systém a pomáhají tělu bojovat s infekcemi.
Některé nemoci mohou způsobit závažné poruchy imunitního systému.
Proto možná nemáte dostatek svých vlastních protilátek nebo možná potřebujete protilátky navíc.
Protilátky, které Vám poskytuje Privigen, mohou doplnit vaše vlastní protilátky nebo chybějící protilátky nahradit.
Protilátky v Privigenu se izolují z lidské krevní plazmy.
Proto fungují přesně tak, jako by to byly vaše vlastní protilátky.
Privigen může také omezovat příznaky určitých zánětlivých onemocnění.
V těchto případech Privigen reguluje chybnou funkci imunitního systému.
Těmto účinkům se však plně nerozumí.
K čemu se Privigen používá
Privigen se používá ve třech různých situacích:
A) Léčba pacientů s příliš malým množstvím protilátek (substituční léčba).
Jsou tu tři skupiny:
1.
Pacienti s vrozeným nedostatkem protilátek (syndromy primárního imunodeficitu (PID)), jako jsou: ● kongenitální agamaglobulinémie nebo hypogamaglobulinémie, ● běžný variabilní imunodeficit, ● závažný kombinovaný imunodeficit, ● Wiskottův- Aldrichův syndrom.
2.
Pacienti s určitými druhy nádorového onemocnění krve, které vedou k nedostatečné tvorbě protilátek a opakovaným infekcím, jako jsou: ● myelom, ● chronická lymfatická leukémie se závažnou sekundární hypogamaglobulinémií.
3.
Děti, které trpí vrozeným AIDS (syndrom získané imunodeficience) a opakujícími se infekcemi.
20
B) Léčba pacientů s určitými zánětlivými poruchami (imunomodulace).
Jsou tu tři skupiny:
1.
Pacienti, kteří nemají dostatek krevních destiček (idiopatická trombocytopenická purpura (ITP)) a ● kteří mají vysoké riziko krvácení, ● podstoupí v blízké budoucnosti chirurgický zákrok.
2.
Pacienti s Guillainovým- Barrého syndromem.
To je akutní onemocnění charakterizované zánětem periferních nervů, které způsobuje závažnou svalovou slabost, hlavně nohou a horních končetin.
3.
Pacienti s Kawasakiho chorobou.
To je akutní onemocnění primárně mladých dětí, které je charakterizováno zánětem krevních cév v celém těle.
nebo prevence infekcí po transplantaci kostní dřeně (alogenní transplantace kostní dřeně).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PRIVIGEN DOSTÁVAT
Přečtěte si, prosím, pečlivě tuto část.
Je zapotřebí, abyste Vy a Váš lékař vzali v úvahu uvedené informace předtím, než začnete dostávat Privigen.
Privigen se nesmí používat
► Jestliže jste alergický (přecitlivělý)
● ●
na lidské imunoglobuliny, na jakoukoliv další složku Privigenu (úplný seznam složek viz bod 6 této příbalové informace).
Informujte, prosím, svého lékaře nebo zdravotníka před léčbou o jakémkoliv léčivu nebo potravinách, které jste dříve dobře nesnášeli.
► Pokud máte protilátky proti imunoglobulinům typu IgA ve své krvi.
Je to velmi vzácné a může se to objevit, pokud nebudete mít dostatek imunoglobulinů typu IgA ve své krvi.
Informujte, prosím, svého lékaře nebo zdravotníka před léčbou, pokud máte deficienci imunoglobulinu typu IgA. ► Pokud máte ve své krvi příliš mnoho aminokyseliny prolinu (hyperprolinémie).
Je to mimořádně vzácná porucha:
Na celém světě je známo pouze několik rodin s touto nemocí.
Informujte, prosím, svého lékaře nebo zdravotníka před léčbou, pokud máte ve své krvi příliš mnoho prolinu.
Zvláštní opatrnosti při použití Privigenu je zapotřebí
► Riziko, že budete trpět určitými nežádoucími účinky, se může zvýšit za následujících okolností:
● ● ● ● ●
jestliže máte nadváhu, jestliže jste starším pacientem, jestliže trpíte diabetem, jestliže jste byli delší dobu upoutáni na lůžko, jestliže máte nebo jste měli problémy se svými krevními cévami (cévní onemocnění nebo ucpání cévy),
● ● ● ● ● ●
jestliže máte nebo jste dříve měli problémy s ledvinami, jestliže máte vysoký krevní tlak, jestliže máte příliš nízký objem krve (hypovolémie), jestliže trpíte onemocněním, které způsobuje zahuštění krve, jestliže trpíte zvýšenou tendencí ke srážení krve (trombofilie), jestliže trpíte onemocněním, které způsobuje nízké hladiny protilátek ve Vaší krvi (hypogamaglobulinémie nebo agamaglobulinémie),
● ●
jestliže trpíte ledvinovým onemocněním, jestliže užíváte léčiva, která mohou poškodit Vaše ledviny (nefrotoxická léčiva), 21
●
jestliže užíváte Privigen poprvé nebo po dlouhém přerušení léčby (např. několik měsíců).
Informujte, prosím, svého lékaře nebo zdravotníka před léčbou, pokud se Vás týká nejméně jeden z těchto nežádoucích účinků.
Lékař Vám poté vybere správný intravenózní imunoglobulin a přijme speciální bezpečnostní opatření.
► Můžete být alergický (přecitlivělý) na imunoglobuliny (protilátky), aniž byste to věděli.
K tomu může dojít, i když jste předtím dostávali lidské imunoglobuliny a dobře je snášeli.
Může k tomu zejména dojít, pokud nebudete mít dostatek imunoglobulinů typu IgA ve své krvi.
V těchto vzácných případech mohou nastat alergické reakce, jako například náhlý pokles krevního tlaku nebo šok..
Jestliže zaznamenáte takové reakce během infuze Privigenu, oznamte to, prosím, neprodleně svému lékaři.
Rozhodne o tom, zda- li zpomalit rychlost infuze nebo infuzi zcela zrušit.
Pro Vaši osobní bezpečnost bude léčba Privigenem probíhat za dohledu Vašeho lékaře či zdravotníka.
Obvykle budete sledováni během celé infuze a nejméně po 20 minut poté.
Za určitých okolností mohou být nezbytná speciální bezpečnostní opatření.
Jako příklad takových okolností uvádíme: ● dostáváte Privigen při vysoké infuzní rychlosti nebo ● jestliže dostáváte Privigen poprvé nebo po dlouhém přerušení léčby (např. několik měsíců).
V těchto případech budete pečlivě sledováni během celé infuze a nejméně 1 hodinu poté.
Informace o výchozím materiálu, z něhož se Privigen připravuje Privigen se vyrábí z lidské krevní plazmy (je to tekutá část krve).
Když se léčiva vyrábí z lidské krve či plazmy, přijímají se určitá opatření, aby nedošlo k přenosu infekcí na pacienty.
Mezi ně patří ● pečlivý výběr dárců krve a plazmy, aby bylo zajištěno, že rizikové osoby s infekcemi budou vyloučeny, a ● testování každého dárcovského odběru a shromážděné plazmy na příznaky viru/ infekcí.
Výrobci těchto přípravků rovněž do zpracování krve či plazmy zahrnují kroky, které dokáží inaktivovat či odstranit viry.
Navzdory těmto opatřením, když se podávají léčivé přípravky připravené z lidské krve či plazmy, nelze zcela vyloučit možnost přenosu infekce.
To se vztahuje i na jakékoliv dosud neznámé nebo nyní se objevivší viry a jiné typy infekcí.
Přijatá opatření se považují za účinná pro obalené viry, jako je například virus lidské imunodeficience (HIV), virus hepatitidy B a virus hepatitidy C, a pro neobalené viry hepatitidy A a B19.
Imunoglobuliny jako Privigen nebyly spojovány s hepatitidou A nebo infekcemi B19.
Je to možná proto, že protilátky proti těmto infekcím jsou rovněž přítomny v imunoglobulinech.
Tyto protilátky mohou pomoci zabránit infekcím hepatitidou A nebo B19. ► Důrazně se doporučuje, aby při každém podání přípravku Privigen pacientovi bylo zaznamenáno jméno a číslo šarže přípravku, aby se zachoval záznam o použitých šaržích.
Vzájemné působení Privigenu s dalšími léčivými přípravky
Informujte, prosím, svého lékaře nebo zdravotníka před léčbou,
● ● To se
jestliže současně užíváte ještě jiné léky nebo jestliže jste nedávno užívali ještě jiné léky. rovněž týká léků vydávaných bez předpisu.
Vakcinace Po podání Privigenu může být snížena účinnost určitých očkování.
Dotčena jsou očkování s živými oslabenými virovými vakcínami, jako jsou vakcíny proti spalničkám, příušnicím, zarděnkám a planým neštovicím.
Taková očkování by se měla odložit nejméně o 3 měsíce po poslední infúzi Privigenu.
V případě očkování proti spalničkám může toto snížení účinnosti přetrvat až 1 rok.
Proto by Váš očkující lékař měl zkontrolovat účinnost očkování proti spalničkám.
Informujte, prosím, svého očkujícího lékaře před očkováním o své léčbě Privigenem.
22 Krevní testy Po podání Privigenu mohou být zkresleny po určitou dobu výsledky určitých krevních testů (sérologické testy).
Informujte, prosím, svého lékaře před jakýmkoliv krevním testem o léčbě Privigenem.
Těhotenství a kojení
Informujte, prosím, svého lékaře nebo zdravotníka, že jste těhotná nebo kojíte.
Váš lékař rozhodne, zda- li budete moci dostávat Privigen během těhotenství nebo kojení.
Použití Privigenu u těhotných nebo kojících žen nebylo samostatně studováno.
Nicméně léčiva obsahující protilátky byla používána u těhotných nebo kojících žen.
Dlouhodobé zkušenosti ukázaly, že nelze očekávat žádné nepříznivé účinky na průběh těhotenství nebo na novorozence.
Pokud budete dostávat Privigen během kojení, protilátky v tomto léčivu rovněž budou přítomny v mateřském mléce.
Tímto způsobem může dostávat ochranné protilátky i Vaše dítě.
Řízení dopravních prostředků a obsluha strojů
Neočekává se žádný vliv Privigenu na schopnost řídit a obsluhovat stroje.
3.
JAK SE PRIVIGEN POUŽÍVÁ
► Privigen obvykle podává lékař nebo zdravotník. ► Privigen je určen výhradně k infuzi do žíly (intravenózní infuze). ► Lékař rozhodne o tom, jaké množství Privigenu budete dostávat.
Množství závisí na Vaší nemoci, současném zdravotním stavu a tělesné hmotnosti. ► Na počátku infuze budete dostávat Privigen pomalou infuzní rychlostí.
Jestliže to budete dobře snášet, lékař Vám může postupně rychlost infuze zvýšit.
Jestliže jste dostal( a) více Privigenu, než jste měl( a)
Privigen se obvykle podává pouze za dohledu lékaře.
Je proto velmi nepravděpodobné, že by došlo k předávkování.
Pokud přesto dostanete více Privigenu, než byste měli, Vaše krev se může nadměrně zahustit (bude hyperviskózní).
K tomu může dojít zvláště, jste- li ohroženými pacienty, například jste starší nebo trpíte onemocněním ledvin.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Privigen nežádoucí účinky, které se ale nemusí vyskytnout u každého.
► Můžete být alergický( á) (přecitlivělý( á)) na imunoglobuliny (protilátky) a mohou nastat alergické reakce, jako například náhlý pokles krevního tlaku nebo šok.
Jestliže zaznamenáte takové reakce během infuze Privigenu, oznamte to, prosím. neprodleně svému lékaři.
Podívejte se, prosím, také na bod 2 této příbalové informace, kde jsou popsána rizika alergických reakcí.
► Možné nežádoucí účinky lze snížit nebo se jim zcela vyhnout infúzním podáváním Privigenu pomalou infuzní rychlostí.
Všeobecná zkušenost s imunoglobulinovými přípravky ukázala, že mohou nastat následující nežádoucí účinky: ● bolest hlavy, ● zimnice, 23 ● horečka, ● zvracení, ● mírné hypersenzitivní reakce (alergické reakce), ● nevolnost, ● bolest v kloubech (arthralgie), ● nízký krevní tlak, ● středně silná bolest v dolní části zad.
Ve vzácných a ojedinělých případech byly u imunoglobulinových přípravků rovněž hlášeny následující nežádoucí účinky: ● dočasná neinfekční meningitida (reverzibilní aseptická meningitida), ● přechodné kožní reakce, ● zvýšení hladiny kreatininu v krvi, ● akutní selhání ledvin, ● náhlý pokles krevního tlaku, ● závažné hypersenzitivní reakce (anafylaktický šok), i když jste neprokazovali žádnou přecitlivělost na předchozí infuze, ● tvorba krevních sraženin, které mohou být vmeteny do krevního oběhu (tromboembolické reakce) a které mohou například vést k:
– – – –
infarktu myokardu, mrtvici, ucpání plicní žíly (plicní embolie), hluboké žilní trombóze,
● přechodné snížení počtu červených krvinek (reverzibilní hemolytická anémie/ hemolýza).
K takovým nežádoucím účinků může dojít, i když jste předtím dostávali lidské imunoglobuliny (protilátky) a dobře je snášeli.
Informujte, prosím, svého lékaře nebo zdravotníka,
● ●
jestliže se jakýkoliv z nežádoucích účinků zhorší nebo jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci.
5.
JAK PRIVIGEN UCHOVÁVAT
► Uchovávejte mimo dosah a dohled dětí.
Privigen nepoužívejte po uplynutí doby použitelnosti uvedené na vnějším obalu a injekční lahvičce za Použitelné do:
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
► Uchovávejte při teplotě do 25 °C. ► Chraňte před mrazem. ► Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Nepoužívejte Privigen, jestliže si povšimnete, že je roztok zakalený nebo obsahuje částice.
24 6.
DALŠÍ INFORMACE
Co Privigen obsahuje:
● Léčivou látkou je normální lidský imunoglobulin (protilátky typu IgG).
Privigen obsahuje 100 mg/ ml (10%) lidského proteinu, z něhož je přinejmenším 98% IgG. ● Pomocnými látkami jsou aminokyselina L- prolin a voda na injekci.
Jak Privigen vypadá a co obsahuje toto balení
Privigen je prodáván jako infúzní roztok.
Roztok je čirý nebo slabě opalescentní a bezbarvý až bleděžlutý.
Velikost balení je 1 injekční lahvička (5 g/ 50 ml, 10 g/ 100 ml nebo 20 g/ 200 ml).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
CSL Behring GmbH Emil- von- Behring- Strasse 76 D- 35041 Marburg Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien CSL Behring NV Technologielaan 13 B- 3001 Leuven Tél/ Tel: +32 16 38 80 80
Luxembourg/ Luxemburg CSL Behring NV Technologielaan 13 B- 3001 Leuven Tél/ Tel: +32 16 38 80 80
България CSL Behring GmbH Emil- von- Behring- Strasse 76 D- 35041 Marburg Teл.: +49 64 213 93654
Magyarország Plazmed Kft.
Fő u.
200 H- 2193 Galgahéviz Tel.: +36 28 59 10 00
Česká republika IBP medica s. r. o.
Pod Karlovem 8/ 1670 CZ 120 00 Praha 2 Tel: +42 02 22 56 07 23
Malta AM Mangion Ltd.
Mangion Buildings New Street in Valletta Road MT - LQA 6000 Luqa Tel: +356 2397 6000
Danmark CSL Behring ApS Lyngby Hovedgade 70B, 1. tv DK- 2800 Kgs.
Lyngby Tlf: +45 4520 1420
Nederland CSL Behring NV Claudius Prinsenlaan 128 NL- 4818 CP Breda Tel: + 31 76 523 6045
25 Deutschland CSL Behring GmbH Philipp- Reis- Str.
2 D- 65795 Hattersheim Tel: +49 (0) 69 30584437
Norge CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tlf: +46 8 544 966 70
Eesti CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tel: +46 8 544 966 70
Österreich CSL Behring GmbH Altmannsdorfer Straße 104 A- 1121 Wien Tel: +43 1 80101 2463
Ελλάδα CSL Behring ΜΕΠΕ Mιχαλακοπούλου 35 GR- 115 28 Αθήνα Τηλ: +30 210 7255 660
Polska Imed Poland sp. z. o. o.
Ul.
Duchnicka 3 PL- 01- 796 Warszawa Tel.: +48 22 663 43 10
España CSL Behring S. A.
Av Païssos Catalans 34, 3º E- 08950 Esplugues de Llobregat (Barcelona) Tel: +34 933 67 1870
Portugal CSL Behring Lda Av.
5 de Outubro, 198 – 3º Esq.
P- 1050- 064 Lisboa Tel: +351 21 782 62 30
France CSL Behring SA 44 rue Cambronne F- 75015 Paris Tél: + 33 1 53 58 54 00
România Prisum International Trading srl Strada Agatha Bârsescu 15B Sector 3 Bucureşti 031481 – RO Tel: +40 21 322 0174
Ireland CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK Tel: +44 1444 447400
Slovenija MediSanus d. o. o.
Vagajeva ulica 4 SI- 1000 Ljubljana Tel: +386 1 25 71 496
Ísland CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Sími: +46 8 544 966 70
Slovenská republika TIMED, s. r. o.
Trnavská cesta 112 SK- 821 01 Bratislava Tel: +421 2 4820 95 11
Italia CSL Behring S. p. A.
P. le Stefano Türr, 5 I- 20149 Milano Tel: +39 02 34964 200
Suomi/ Finland CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Puh/ Tel: +46 8 544 966 70
26 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Γ.
Κρανιδιώτη 4 CY- 1522 Λευκωσία Τηλ: +357 22677038
Sverige CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tel: +46 8 544 966 70
Latvija CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tel: +46 8 544 966 70
United Kingdom CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK Tel: +44 1444 447400
Lietuva CSL Behring AB P. O. Box 712 S- 182 17 Danderyd Tel: +46 8 544 966 70
Datum poslední revize textu 04/ 2008.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
--------------------------------------------------------------------------------------------------------------------------- ------- Následující informace je určena pouze pro zdravotnické pracovníky:
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
27
European Medicines Agency
EMEA/ H/ C/ 231
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROCOMVAX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je PROCOMVAX?
PROCOMVAX je vakcína, která je k dispozici ve formě injekční suspenze.
Jako účinnou látku obsahuje bílkoviny bakterie Haemophilus influenzae typu b (Hib - bakterie, která způsobuje meningitidu) a části viru hepatitidy B.
Na co se přípravek PROCOMVAX používá?
Přípravek PROCOMVAX se užívá k vakcinaci (očkování) proti invazivnímu onemocnění způsobenému bakterií Haemophilus influenzae typu b (jako je například bakteriální meningitida) a proti infekci vyvolané virem hepatitidy B u kojenců ve věku od 6 týdnů do 15 měsíců.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek PROCOMVAX používá?
Očkovací schéma tvoří tři dávky přípravku PROCOMVAX, které jsou aplikovány nejlépe ve věku dvou měsíců, čtyř měsíců a poslední dávka ve věku od 12 do 15 měsíců.
Vakcínou PROCOMVAX mohou být očkovány děti, kterým byla podána vakcína proti virové hepatitidě B při narození nebo krátce po něm.
Vakcína se smí podávat pouze injekčně do svalu.
Jak přípravek PROCOMVAX působí?
Přípravek PROCOMVAX je vakcína.
Vakcíny působí tak, že „ naučí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek PROCOMVAX obsahuje malé množství: • čištěné bílkoviny získané z Hib, která je navázána na nosič (čištěná bílkovina získaná z vnější membrány bakterie Neisseria meningitides); • „ povrchových antigenů “ viru hepatitidy B (bílkoviny na povrchu).
Povrchové antigeny jsou vyráběny metodou označovanou jako „ rekombinantní DNA technologie “: vytváří je kvasinka, do níž byl dodán gen (DNA), který jí umožňuje vytvářet bílkoviny.
Po podání vakcíny rozpozná imunitní systém kojence části bakterie a viry jako „ cizí “ a vytváří proti nim protilátky.
Pokud se následně kojenec dostane do kontaktu s bakteriemi nebo viry, bude jeho imunitní systém protilátky schopen vytvářet rychleji.
Protilátky pomohou chránit kojence proti onemocněním, která jsou způsobena těmito bakteriemi a viry.
Účinné látky jsou „ adsorbované “, což znamená, že jsou navázány na sloučeniny hliníku, a vakcína rovněž obsahuje „ adjuvant “ (sloučeninu obsahující hliník) pro stimulaci lepší reakce imunitního systému.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek PROCOMVAX zkoumán?
Přípravek PROCOMVAX byl zkoumán v jedné hlavní studii na 882 kojencích.
Studie porovnávala účinky přípravku PROCOMVAX s účinky samostatných vakcín obsahujících stejné účinné látky.
V obou skupinách byli kojenci očkováni ve věku dvou měsíců, čtyř měsíců a mezi 12. až 15. měsícem věku.
Hlavním měřítkem účinnosti bylo to, zda se ochranné hladiny protilátek proti Hib a viru hepatitidy B vytvořily po jednom nebo dvou měsících od očkování.
Výsledky dalších studií byly použity na podporu užívání přípravku PROCOMVAX jak u kojenců, kterým již byla v minulosti aplikována vakcína proti hepatitidě B, tak u těch, kterým ještě tato vakcína podána nebyla.
Jaký přínos přípravku PROCOMVAX byl prokázán v průběhu studií?
Pokud jde hladiny protilátek proti Hib, byly reakce na přípravek PROCOMVAX a samostatné vakcíny v hlavní studii slabé.
Společnost nicméně předložila další informace z ostatních studií, aby dokázala, že po podání třech dávek přípravku PROCOMVAX došlo k vytvoření odpovídajících ochranných hladin protilátek.
V hlavní studii bylo také prokázáno, že přípravek PROCOMVAX vytvořil odpovídající ochranné hladiny protilátek proti viru hepatitidy B.
Tento závěr byl potvrzen výsledky získanými ze sedmi dalších studií provedených společností.
Další studie prokázaly, že ochrana proti onemocnění hepatitidou B zajištěná aplikací přípravku PROCOMVAX byla dostatečná u kojenců, kterým již byla v minulosti aplikována vakcína proti hepatitidě B, ale i u těch, kterým ještě tato vakcína podána nebyla.
Jaká rizika jsou spojena s přípravkem PROCOMVAX?
Mezi nejběžnější vedlejší účinky přípravku PROCOMVAX patří reakce v místě vpichu, jako je bolest, přetrvávající bolestivost, erytém (zčervenání) a otok.
Mezi další běžné vedlejší účinky patří horečka, anorexie (ztráta chuti k jídlu), zvracení, průjem, podráždění, somnolence (ospalost), pláč (včetně neobvyklého pronikavého a dlouhotrvajícího pláče) a otitis media (zánět středního ucha).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem PROCOMVAX je uveden v příbalových informacích.
Přípravek PROCOMVAX by neměli užívat kojenci s možnou přecitlivělostí (alergií) na účinné látky nebo na kteroukoli jinou složku přípravku.
Kojencům, u nichž se po aplikaci přípravku projeví známky přecitlivělosti, nesmí být podány další dávky této vakcíny.
Vzhledem k riziku snížené ochranné reakce na Hib se aplikace přípravku PROCOMVAX nedoporučuje u kojenců mladších šesti týdnů.
Vakcinace by měla být odložena u kojenců, kteří trpí středně závažným nebo závažným akutním horečnatým onemocněním, dokud nedojde k jejich úplnému zotavení.
Stejně jako tomu je u všech ostatních vakcín, je- li PROCOMVAX používán u nedonošených dětí, existuje možné riziko apnoe (krátkodobé zástavy dechu).
Dýchání těchto dětí by mělo být monitorováno po dobu až tří dnů po očkování.
Na základě čeho byl přípravek PROCOMVAX schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku PROCOMVAX užívaného u kojenců ve věku od 6 týdnů do 15 měsíců k očkování proti invazivnímu onemocnění, které je vyvoláno bakterií Haemophilus influenzae typu b, a proti infekci vyvolané všemi známými podtypy viru hepatitidy B převyšují jeho rizika.
Výbor doporučil, aby přípravku PROCOMVAX bylo uděleno rozhodnutí o registraci.
Další informace o přípravku PROCOMVAX:
Evropská komise udělila rozhodnutí o registraci přípravku PROCOMVAX platné v celé Evropské unii společnosti Sanofi Pasteur MSD S. N. C. dne 7. května 1999.
Registrace byla obnovena dne 7. května 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek PROCOMVAX je k dispozici zde.
2/ 3 Tento souhrn byl naposledy aktualizován v 02- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla 1
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 99/ 104/ 001
Injekční suspenze
Intramuskulární podání
injekční lahvička (sklo)
0, 5 ml
1 injekční lahvička
1 Polyribosylribitoli phosphas (PRP) Haemophili influenzae typus b jako PRP- OMPC - 7, 5 µg Neisseria meningitidis OMPC (proteinový komplex vnější membrány B11 kmene Neisseria meningitidis podskupina B) - 125 µg Antigenum tegiminis hepatitidis B produkovaný v rekombinantních buňkách kvasinek (Saccharomyces cerevisiae) - 5, 0 µg v 0, 5 ml.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
PROCOMVAX injekční suspenze Haemophilus b konjugát (konjugát meningokokového proteinu) a vakcína proti hepatitidě typu B (rekombinantní)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Polyribosylribitoli phosphas (PRP) Haemophili influenzae typus b jako PRP- OMPC 7, 5 µg
Neisseria meningitidis OMPC (proteinový komplex vnější membrány B11 kmene Neisseria meningitidis podskupina B)
125 µg
Antigenum tegiminis hepatitidis B produkovaný v rekombinantních 5, 0 µg buňkách kvasinek (Saccharomyces cerevisiae)
v 0, 5 ml.
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v injekční lahvičce.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
PROCOMVAX je určen k vakcinaci proti invazivním onemocněním vyvolávaným Haemophilus influenzae typu b a proti infekcím vyvolávaným všemi známými podtypy viru hepatitidy B u dětí ve věku od 6 týdnů do 15 měsíců.
4. 2 Dávkování a způsob podání
Dávkování U kojenců narozených HBsAg negativním matkám je nutno provést vakcinaci třemi 0, 5 ml dávkami PROCOMVAXu, ideálně ve věku 2, 4 a 12 - 15 měsíců.
Pokud nelze doporučené schéma přesně dodržet, musí být odstup mezi prvními dvěma dávkami přibližně dva měsíce a odstup mezi druhou a třetí dávkou se musí co nejvíce blížit době od osmi do jedenácti měsíců.
K dokončení schématu vakcinace je nutno podat všechny tři dávky.
Dětem, které dostanou dávku vakcíny proti hepatitidě typu B při narození nebo krátce po narození, lze PROCOMVAX aplikovat podle schématu ve věku 2, 4 a 12 - 15 měsíců.
Děti neočkované podle doporučeného schématu Schémata vakcinace pro děti neočkované podle doporučeného schématu je třeba zvážit individuálně.
Způsob podání PRO INTRAMUSKULÁRNÍ APLIKACI Neaplikovat intravenózně, intradermálně nebo subkutánně.
2 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku.
Jedinci, u nichž dojde po aplikaci vakcíny k rozvoji symptomů naznačujících hypersenzitivitu, nesmí dostat další dávky vakcíny.
Vzhledem k možnosti imunitní tolerance (porušené schopnosti reagovat na následnou expozici PRP antigenu) se nedoporučuje PROCOMVAX používat u dětí ve věku do 6 týdnů.
Během akutního horečnatého onemocnění se doporučuje imunizaci odložit.
Všechny vakcíny lze podávat kojencům s méně závažným onemocněním, jako je průjem nebo mírná infekce horních dýchacích cest.
U kojenců se středně závažným nebo závažným horečnatým onemocněním lze vakcinaci provádět až po zotavení z akutní fáze onemocnění.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Stejně jako u kterékoli vakcíny musí být pro případ anafylaktické nebo anafylaktoidní reakce k dispozici pro bezprostřední použití příslušná léčebná opatření včetně adrenalinu.
PROCOMVAX se nesmí mísit s jinými vakcínami ve stejné injekční stříkačce.
Kojencům narozeným HBsAg pozitivním matkám je nutno aplikovat imunoglobulin proti hepatitidě typu B a vakcínu proti hepatitidě typu B (rekombinantní) při narození, a poté podat úplné vakcinační schéma proti hepatitidě typu B.
Následná aplikace PROCOMVAXu k dokončení vakcinačního schématu proti hepatitidě typu B kojencům narozeným HBsAg pozitivním matkám, kteří dostali HBIG, nebo kojencům narozeným matkám, jejichž pozitivita nebo negativita nebyla známa, nebyla zkoušena.
U kojenců s poruchami krvácivosti, jako je hemofilie nebo trombocytopenie, je třeba přijmout speciální opatření proti nebezpečí vzniku hematomu po aplikaci injekce.
Protože PROCOMVAX nebyl hodnocen u osob s nádorovým onemocněním ani u jinak imunokompromitovaných osob, je rozsah imunologické reakce u těchto jedinců neznámý.
PROCOMVAX neochrání proti invazivním onemocněním vyvolávanými jiným typem Haemophilus influenzae než typem b ani proti invazivním onemocněním (jako je meningitida nebo sepse), vyvolaným jinými mikroorganismy.
PROCOMVAX nezabrání rozvoji hepatitidy vyvolané jinými viry, o nichž je známo, že způsobují infekci jater.
Vzhledem k dlouhé inkubační době hepatitidy typu B je možné, že v době podání vakcíny již byla přítomna dosud nerozpoznaná infekce.
U těchto pacientů nemusí vakcína zabránit rozvoji hepatitidy typu B.
PROCOMVAX nemusí po vakcinaci indukovat ochranné hladiny protilátek a nemusí u všech jedinců, jimž byla aplikována, vést k ochranné protilátkové odpovědi.
Jak již bylo popsáno v případě polysacharidové vakcíny obsahující Haemophilus b a jiné vakcíny obsahující konjugát Haemophilus b, mohou se v týdnu po vakcinaci, ještě před nástupem ochranných účinků vakcín, vyskytnout případy onemocnění způsobené Haemophilem b.
Možné riziko apnoe (krátkodobá zástava dechu) a nutnost monitorování dýchání po dobu 48– 72 hodin by se měli uvážit po podání primární imunizační série předčasně narozeným dětem (narozené ≤ 28 týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nedostatečnost.
Protože přínos očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky hodnocení imunogenity v otevřených studiích ukazují, že PROCOMVAX lze aplikovat současně s vakcínami proti DTP (vakcína proti diftérii, tetanu a celobuněčná vakcína proti pertusi), OPV (perorální vakcína proti poliomyelitidě), IPV (inaktivovaná vakcína proti poliomyelitidě) a MMR (živá vakcína proti spalničkám, příušnicím a zarděnkám) společnosti Merck do různých míst a s použitím různých injekčních stříkaček pro injikovatelné vakcíny.
Omezené výsledky hodnocení imunogenity z otevřené kontrolované studie navíc ukazují, že PROCOMVAX lze podávat současně s vakcínou DTaP (vakcína proti diftérii, tetanu a acelulární vakcína proti pertusi) na různá místa a s použitím různých injekčních stříkaček pro injikovatelné vakcíny.
Účinnost celobuněčných ani acelulárních vakcín proti pertusi při jejich současném podání s PROCOMVAXem nebyla ve studiích v terénu stanovena.
4. 6 Těhotenství a kojení
Neuplatňuje se.
Pouze pro použití u dětí.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Neuplatňuje se.
Pouze pro použití u dětí.
4. 8 Nežádoucí účinky
V klinických studiích, v nichž se podalo 7350 dávek PROCOMVAXu celkem 2993 zdravým kojencům ve věku od 6 týdnů do 15 měsíců, byl PROCOMVAX celkově dobře snášen.
Z tohoto počtu kojenců jich 1177 bylo zařazeno do klinických studií, v nichž jich většina dostávala PROCOMVAX současně s jinými registrovanými vakcínami pro děti.
Z uvedeného počtu jich 1110 bylo sledováno z hlediska závažných a nezávažných nežádoucích účinků.
Zbývajících 1816 kojenců bylo zařazeno do studií, v nichž se PROCOMVAX podával současně buď s vakcínou (zatím ve stádiu výzkumu) s pneumokokovým polysacharidovým proteinovým konjugátem nebo s přípravkem (zatím ve stádiu výzkumu) proti diftérii, tetanu, pertusi a inaktivovanou vakcínou proti polioviru, a bylo sledováno z hlediska závažných nežádoucích účinků.
Ze 2993 dětí, jimž byl aplikován PROCOMVAX, došlo u 33 dětí během 14 dní po vakcinaci k závažným nežádoucím účinkům.
U žádného z těchto závažných nežádoucích účinků se hodnotící lékaři nedomnívali, že by souvisel s uvedenou vakcínou.
V jedné z těchto studií (v daném případě se jednalo o randomizovanou a multicentrickou studii), bylo 882 kojenců zařazeno v poměru 3: 1 do skupin s aplikací buď PROCOMVAXu nebo vakcíny společnosti Merck s konjugátem Haemophilus b (konjugát meningokokového proteinu) (vakcína PRP- OMPC společnosti Merck) plus (rekombinantní) vakcína proti hepatitidě typu B společnosti Merck, aplikovaná ve 2, 4 a 12 - 15 měsících věku, přičemž děti byly sledovány denně po dobu 5 dní po každé injekci z hlediska místních reakcí a systémových potíží.
Většině dětí byly aplikovány vakcíny DTP a OPV současně s prvními dvěma dávkami PROCOMVAXu nebo s vakcínou PRP- OMPC společnosti Merck nebo s (rekombinantní) vakcínou proti hepatitidě typu B společnosti Merck.
U všech tří dávek PROCOMVAXu nebyly zjištěny statisticky významné rozdíly v četnosti nežádoucích účinků mezi PROCOMVAXem a monovalentními vakcínami PRP- OMPC a (rekombinantní) vakcínou proti hepatitidě typu B společnosti Merck.
Výskyt podráždění však byl po všech třech injekcích PROCOMVAXu dohromady a po první injekci PROCOMVAXu ve srovnání s monovalentními vakcínami statisticky významně vyšší.
Do pěti dnů po každé injekci PROCOMVAXu byly u ≥ 1, 0% dětí popsány následující místní reakce a systémové potíže: bolest/ bolestivost, erytém, otoky/ indurace v místě aplikace injekce, horečka (> 38, 3 ºC, ekvivalent rektální teploty); anorexie, zvracení, průjem; podráždění, ospalost, pláč včetně neobvyklého pronikavého pláče, dlouhotrvajícího pláče (> 4 hodiny) a jinak nespecifikovaného pláče;
Při následných dávkách nebylo pozorováno zvýšení četnosti ani závažnosti nežádoucích účinků.
Záchvaty, febrilní křeče
4. 4.)
Zatvrdnutí v místě vpichu injekční jehly
Možné nežádoucí účinky Kromě tohoto byla po uvedení vakcíny PRP- OMPC společnosti Merck nebo vakcíny proti hepatitidě typu B (rekombinantní) společnosti Merck na trh u kojenců a dětí ve věku až 71 měsíců popsána řada nežádoucích účinků.
Tyto nežádoucí účinky jsou uvedeny dále.
Tekutá vakcína PRP- OMPC společnosti Merck
Poruchy krve a lymfatického systému Lymfadenopatie
Kůže Bolest v místě vpichu injekční jehly
Vakcína proti hepatitidě typu B (rekombinantní) společnosti Merck Časté reakce
Místní reakce v místě vpichu injekce: přechodná bolestivost, erytém, indurace
Vzácné
- zvýšení jaterních enzymů, únava, horečka, malátnost, symptomy připomínající chřipku,
symptomy připomínající bronchospasmus, sérová nemoc, trombocytopenie
- závratě, bolesti hlavy, parestézie
- nausea, zvracení, průjem, bolesti břicha
- artralgie, myalgie
- vyrážka, pruritus
- hypotenze, synkopa
- paralýza (Bellova paréza), neuropatie, neuritida (včetně Guillainova- Barrého syndromu,
myelitidy včetně transverzální myelitidy), encefalitida, zánět očního nervu
- lymfadenopatie.
4. 9 Předávkování
Žádné údaje ohledně předávkování nejsou k dispozici.
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antiinfekční přípravky, ATC kód:
PROCOMVAX je sterilní bivalentní vakcína připravená z antigenních složek používaných při výrobě vakcíny PRP- OMPC společnosti Merck a vakcíny proti hepatitidě typu B (rekombinantní) společnosti Merck.
Těmito složkami jsou kapsulární polysacharid (PRP) Haemophilus influenzae typu b, který se kovalentně váže na proteinový komplex vnější membrány (OMPC) Neisseriae meningitidis a povrchový antigen hepatitidy typu B (HBsAg) z rekombinantních kvasinkových kultur.
Ochranná účinnost složek PROCOMVAXu byla hodnocena v terénních studiích prováděných s monovalentními vakcínami.
Anti- HBs odpovědi na PROCOMVAX u kojenců, u nichž nebylo dříve provedeno očkování vakcínou proti hepatitidě typu B
Ve 4 klinických studiích provedených mezi lety 1992 a 2000 byl PROCOMVAX aplikován 1809 kojencům ve věku přibližně 2 měsíců, jimž nebyla dříve aplikována žádná vakcína proti hepatitidě typu B.
Tito kojenci dostali PROCOMVAX dle schématu ve věku 2, 4 a 12- 15 měsíců.
V těchto studiích mělo 1503 kojenců přítomné anti- HBs protilátky následně po prvních 2 dávkách PROCOMVAXu a 1309 mělo přítomné anti- HBs protilátky následně po třetí dávce PROCOMVAXu.
Po dávce 2 došlo u 77% až 96% kojenců k dosažení ochranné hladiny protilátek anti- HBs (≥ 10 mIU/ ml) a hodnota GMT byla v rozsahu od 30 mIU/ ml do 190 mIU/ ml.
Po dávce 3 došlo u 96% až 100% kojenců k dosažení ochranné hladiny anti- HBs protilátek a hodnota GMT byla v rozsahu od 897 mIU/ ml do 4467 mIU/ ml.
Anti- HBs odpovědi na PROCOMVAX u kojenců, u nichž bylo již dříve provedeno očkování vakcínou proti hepatitidě typu B
Ve 4 klinických studiích provedených mezi lety 1992 a 2000 byl PROCOMVAX aplikován 722 kojencům ve věku přibližně 2 měsíců, jimž byla dříve aplikována jedna dávka vakcíny proti hepatitidě typu B při narození.
Tito kojenci dostali PROCOMVAX dle schématu ve věku 2- 3, 4- 5 a 12- 15 měsíců.
V těchto studiích mělo 618 kojenců přítomné anti- HBs protilátky následně po prvních 2 dávkách PROCOMVAXu a 461 mělo přítomné anti- HBs protilátky následně po třetí dávce PROCOMVAXu.
Po dávce 2 došlo u 93% až 100% kojenců k dosažení ochranné hladiny anti- HBs protilátek (≥ 10 mIU/ ml) a hodnota GMT byla v rozsahu od 125 mIU/ ml do 417 mIU/ ml.
Po dávce 3 došlo u 98% až 100% kojenců k dosažení ochranné hladiny anti- HBs protilátek a hodnota GMT byla v rozsahu od 1509 mIU/ ml do 3913 mIU/ ml.
Trvání ochranného efektu proti hepatitidě typu B u zdravých očkovanců není momentálně známo a potřeba obvyklé posilovací dávky vakcíny proti hepatitidě typu B není dosud stanovena.
Anti- PRP odpovědi na PROCOMVAX u kojenců
V 6 klinických studiích provedených mezi lety 1992 a 2000 byl PROCOMVAX aplikován 2528 kojencům ve věku přibližně 2 měsíců, jimž nebyla dříve aplikována žádná vakcína proti Hib.
Tito kojenci dostali PROCOMVAX dle schématu ve věku 2, 4 a 12- 15 měsíců.
V těchto studiích mělo 2121 kojenců přítomné anti- PRP protilátky následně po prvních 2 dávkách PROCOMVAXu a 1768 mělo přítomné anti- PRP protilátky následně po třetí dávce PROCOMVAXu.
Po dávce 2 došlo u 95% až 99% kojenců k dosažení hladiny protilátek anti- PRP > 0, 15 µg/ ml, což je hladina spojená s krátkodobou ochranou proti invazivnímu onemocnění Hib, a hodnota GMT byla v rozsahu od 2, 5 µ/ ml do 4, 3 µ/ ml.
6 protilátek anti- PRP > 1, 0 µg/ ml, což je hladina spojená s dlouhodobou ochranou proti invazivnímu onemocnění Hib, a hodnota GMT byla v rozsahu od 7, 7 µ/ ml do 14, 0 µ/ ml.
5. 2 Farmakokinetické vlastnosti
Neuplatňuje se.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neuplatňuje se.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Přípravek obsahuje amorfní aluminium- hydroxyfosfát- sulfát a dekahydrát tetraboritanu sodného v 0, 9% chloridu sodném.
6. 2 Inkompatibility
Vzhledem k tomu, že nejsou dostupné studie kompatibility, nesmí být tato vakcína mísena s jinými vakcínami nebo jinými léčivými přípravky ve stejné injekční stříkačce.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Nezmrazujte.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v injekční lahvičce (křemičité sklo typu 1)
6. 6 Návod k použití přípravku a zacházení s ním
Vakcínu je nutno použít v dodané podobě; není třeba ji rozpouštět.
Po dokonalém protřepání je PROCOMVAX mírně neprůhledná, bílá suspenze.
Parenterálně aplikované léčivé přípravky je nutno před podáním vždy, pokud to roztok a vnitřní obal umožňují, zkontrolovat zrakem, zda neobsahují cizí částice a nejsou nežádoucím způsobem zbarveny.
Před natažením do injekční stříkačky a použitím dobře protřepejte.
Důkladným protřepáním se zajistí, že vakcína bude ve formě suspenze.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD S. N. C.
8, rue Jonas Salk F – 69007 LYON
8.
REGISTRAČNÍ ČÍSLO( A) 7 EU/ 1/ 99/ 104/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. 5. 1999 Datum posledního prodloužení registrace:
2. 8. 2004
10.
DATUM REVIZE TEXTU
8 PŘÍLOHA II
A VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Pro Haemophillus B konjugát a povrchový antigen hepatitidy B:
Merck & Co.
Sumneytown Pike West Point Pensylvánie 19486 USA
Kladné hodnocení inspekce vydané 17. listopadu 1998 Ministerie van Volksgezondheid, Welzjin en Sport, Inspectie voor de gezondheidszorg, Postbus 5850, 2280 HW Rijswijk, Nizozemsko.
Název a adresa výrobce odpovědného za propouštění šarží
Merck Sharp & Dohme B.
V.
Waarderweg 39, 2031 BN, P. O.
Box 581, 2003 PC Haarlem Nizozemsko
Povolení k výrobě vydané 27. ledna 1998 Ministerie van Volksgezondheid, Welzjin en Sport, Inspectie voor de gezondheidszorg, Postbus 5850, 2280 HW Rijswijk, Nizozemsko.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
VNĚJŠÍ OBAL
PROCOMVAX – jednorázová dávka v injekční lahvičce – Balení po 1 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PROCOMVAX injekční suspenze Haemophilus b konjugát (konjugát meningokokového proteinu) a vakcína proti hepatitidě typu B (rekombinantní)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 dávka (0, 5 ml) obsahuje:
7, 5 µg PRP Haemophili influenzae typus b jako PRP- OMPC 125 µg Neisseriae meningitidis OMPC 5, 0 µg Antigenum tegiminis hepatitidis B produkovaný v rekombinantních kvasinkových buňkách
3.
SEZNAM POMOCNÝCH LÁTEK
Amorfní aluminium- hydroxyfosfát- sulfát a dekahydrát tetraboritanu sodného v 0, 9% chloridu sodném
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička s 1 dávkou = 0, 5 ml Injekční suspenze v injekční lahvičce.
5.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání Před použitím dobře protřepejte
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
13 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nezmrazujte.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD S. N. C.
8, rue Jonas Salk F – 69007 LYON
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 104/ 001
13.
ČÍSLO ŠARŽE
Batch:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
PROCOMVAX
Intramuskulární použití
2.
ZPŮSOB PODÁNÍ
Před použitím dobře protřepejte.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Batch:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka = 0, 5 ml
SANOFI PASTEUR MSD SNC.
PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než necháte své dítě očkovat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti, a proto ji nedávejte žádné další osobě.
V příbalové informaci naleznete:
1.
Co je PROCOMVAX a k čemu se používá 2.
Než začnete PROCOMVAX používat 3.
Jak se PROCOMVAX používá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku PROCOMVAX 6.
Další informace
PROCOMVAX injekční suspenze v injekční lahvičce Haemophilus b konjugát (konjugát meningokokového proteinu) a vakcína proti hepatitidě typu B (rekombinantní)
Léčivé látky jsou:
Polyribosylribitoli- phosphas (PRP) Haemophili influenzae typus b jako PRP- OMPC 7, 5 µg
Neisseria meningitidis OMPC (proteinový komplex vnější membrány B11 kmene Neisseria meningitidis podskupina B)
125 µg
Antigenum tegiminis hepatitidis B produkovaný v rekombinantních 5, 0 µg buňkách kvasinek (Saccharomyces cerevisiae)
v 0, 5 ml.
Pomocné látky jsou: amorfní aluminium- hydroxyfosfát- sulfát a dekahydrát tetraboritanu sodného v 0, 9% chloridu sodném.
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon Výrobce:
Merck Sharp & Dohme B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko.
1.
CO JE PROCOMVAX A K ČEMU SE POUŽÍVÁ
PROCOMVAX je injekční vakcína v injekční lahvičce s jednou dávkou 0, 5 ml.
PROCOMVAX je určen k tomu, aby pomohl ochránit Vaše dítě před invazivními onemocněními, vyvolávanými bakteriemi Haemophilus influenzae typu b (infekce mozkové tkáně a míchy, krevní infekce, atd.) a proti infekcím jater, vyvolávaným všemi známými podtypy viru hepatitidy B.
Vakcínu lze podávat většině kojenců ve věku od 6 týdnů do 15 měsíců.
2.
NEŽ ZAČNETE PROCOMVAX POUŽÍVAT
Nepoužívejte PROCOMVAX:
- jestliže je Vaše dítě přecitlivělé (alergické) na jakoukoli složku vakcíny.
- u kojenců ve věku do 6 týdnů.
- jestliže má Vaše dítě horečku (očkování je nutno odložit).
- u kojenců narozených HBsAg pozitivním matkám.
Zvláštní opatrnosti při použití přípravku PROCOMVAX je zapotřebí:
- jestliže Vaše dítě trpí poruchami krvácivosti jako je hemofilie nebo snížení počtu krevních
destiček, je třeba zvláštních opatření zejména kvůli riziku vzniku krevní podlitiny následující injekci.
- jestliže jste HBsAg (povrchový antigen viru hepatitidy typu B) pozitivní matka, mělo by vaše
dítě při narození dostat imunoglobulin proti hepatitidě typu B (HBIG) a (rekombinantní) vakcínu proti hepatitidě typu B a mělo by dokončit vakcinační schéma proti hepatitidě typu B.
Následné podání přípravku PROCOMVAX k dokončení vakcinačního schématu proti hepatitidě typu B u kojenců, kteří se narodili HBsAg pozitivním matkám a dostali HBIG nebo matkám, u nichž nebyl znám sérologický stav, nebylo studováno.
- stejně jako u jiných podobných vakcín se může objevit v týdnu po očkování onemocnění
Haemophilem b ještě před nástupem ochranného účinku vakcíny.
- protože infekce hepatitidou typu B může po delší dobu probíhat nezjištěna, je možné, že v době
podání vakcíny může být daný jedinec již nakažen.
U těchto jedinců nemusí vakcína hepatitidě typu B zabránit.
Používání dalších vakcín
PROCOMVAX lze aplikovat současně se základní vakcinační sérií vakcínou proti diftérii [záškrtu], tetanu a pertusi [černému kašli] (DTP) a perorální vakcínou proti dětské obrně (OPV).
Dětem ve věku od 12 do 15 měsíců lze PROCOMVAX aplikovat současně s vakcínou MMR (živá vakcína proti spalničkám, příušnicím a zarděnkám) společnosti Merck nebo OPV nebo s posilovací dávkou vakcíny proti diftérii, tetanu a acelulární [bezbuněčné] pertusi (DTaP) ve věku 15 měsíců dítěte, které již dostalo základní očkování vakcínou DTP.
U omezeného počtu kojenců byl PROCOMVAX podán současně se základním očkováním DTaP a zesílenou inaktivovanou vakcínou proti viru dětské obrny (IPV).
Žádné závažné nežádoucí účinky v souvislosti s aplikací vakcíny nebyly popsány.
Údaje o imunologické reakci na PROCOMVAX jsou uspokojivé, pro vakcínu DTaP však v současnosti nejsou k dispozici.
3.
JAK SE PROCOMVAX POUŽÍVÁ
Kojence narozené HBsAg negativním matkám je třeba očkovat třemi 0, 5 ml dávkami přípravku PROCOMVAX, nejlépe ve věku 2, 4 a 12 - 15 měsíců.
Pokud nelze doporučené schéma přesně dodržet, musí být odstup mezi prvními dvěma dávkami přibližně 2 měsíce a odstup mezi druhou a třetí dávkou se musí co nejvíce blížit době od osmi do jedenácti měsíců.
K dokončení schématu vakcinace je nutno podat všechny tři dávky.
Dětem, které dostanou jednu dávku vakcíny proti hepatitidě typu B během nebo krátce po porodu, je možné podat PROCOMVAX dle schématu ve věku 2, 4 a 12 – 15 měsíců.
Očkovací schémata pro děti, které nebyly očkovány podle doporučeného schématu, by měla být individuálně zvážena.
PROCOMVAX musí být podán do stehenního svalu.
Injekci nepodávejte do žíly, do kůže nebo do podkoží.
Váš lékař rozhodne o tom, kdy podat vynechanou dávku.
18 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léčivé přípravky, může mít i PROCOMVAX nežádoucí účinky.
V klinických studiích byl PROCOMVAX celkově dobře snášen.
Mezi nežádoucí účinky patří reakce v místě vpichu injekční jehly, jako je bolest, bolestivost, zarudnutí a otoky.
K dalším nežádoucím účinkům patří podráždění, ospalost, horečka, průjem, zvracení, ztráta chuti k jídlu, zánět středního ucha a neobvyklý pronikavý pláč.
Další nežádoucí účinky, které se mohou objevit vzácně a být závažné, zahrnují záchvaty, febrilní křeče, alergické reakce, alergické otoky (angioedém) a určité závažné typy vyrážky; zatvrdnutí v místě vpichu.
O těchto a jakýchkoli dalších neobvyklých příznacích informujte okamžitě svého lékaře.
Pokud uvedený stav přetrvává nebo se ještě zhoršuje, vyhledejte lékařskou pomoc.
Kromě tohoto informujte svého lékaře, pokud se u Vašeho dítěte objevily jakékoli příznaky svědčící o alergické reakci po kterékoli dávce vakcinačního schématu.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU PROCOMVAX
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2 °C – 8 °C).
Nezmrazujte.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
19 6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SANOFI PASTEUR MSD Tél/ Tel: +32. 2. 726. 95. 84
Luxembourg/ Luxemburg SANOFI PASTEUR MSD Tél: +32. 2. 726. 95. 84
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740
Magyarország MSD Magyarország Kft Tel.: + 36. 1. 888. 5300
Česká republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420- 233 010 111
Nederland SANOFI PASTEUR MSD Tel: +31. 23. 567. 96. 00
Deutschland SANOFI PASTEUR MSD GmbH Tel: +49. 6224. 5940
Norge SANOFI PASTEUR MSD Tlf: +47. 67. 50. 50. 20
Eesti Merck Sharp & Dohme OÜ Tel: +372. 613. 9750
Österreich SANOFI PASTEUR MSD GmbH Tel: +43. 1. 86. 67. 02. 22. 02
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ. +30. 210. 8009111
Polska MSD Polska Sp. z o. o.
Tel.: +48. 22. 549. 51. 00
España SANOFI PASTEUR MSD S. A.
Tel: +349. 1. 371. 78. 00
Portugal Sanofi Pasteur MSD, SA Tel: +351. 21. 470. 45. 50
France SANOFI PASTEUR MSD SNC Tél: +33. 4. 37. 28. 40. 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00
Ireland SANOFI PASTEUR MSD Ltd Tel: +3531. 468. 5600
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201
Ísland SANOFI PASTEUR MSD Sími: +32. 2. 726. 95. 84
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421. 2. 58282010
Italia SANOFI PASTEUR MSD Spa Tel: +39. 06. 664. 092. 11
Suomi/ Finland SANOFI PASTEUR MSD Puh/ Tel: +358. 9. 565. 88. 30
20 Κύπρος Merck Sharp & Dohme (Middle East) Ltd Τηλ.: +357. 22866700
Sverige SANOFI PASTEUR MSD Tel: +46. 8. 564. 888. 60
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371.
736. 4224
United Kingdom SANOFI PASTEUR MSD Ltd Tel: +44. 1. 628. 785. 291
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370. 5. 2780. 247
Datum poslední revize textu
21
VĚDECKÉ ZÁVĚRY A ODŮVODNĚNÍ ZMĚN V REGISTRACI PŘÍPRAVKU PROCOMVAX PŘEDLOŽENÉ AGENTUROU EMEA
ÚVOD
Schválenou indikací přípravku Procomvax je vakcinace proti invazivním onemocněním vyvolávaným Haemophilus influenzae typu b a proti infekcím vyvolávaným všemi známými podtypy viru hepatitidy B u dětí ve věku od 6 týdnů do 15 měsíců.
Účinnou látkou přípravku Procomvax je polyribosylribitol fosfát (PRP) purifikovaný z Haemophilus influenzae a chemicky navázaný na proteinový komplex vnější membrány (OMPC) Neisseria meningitidis a povrchový antigen (HBsAg) viru hepatitidy typu B získaný z rekombinantního kmene kvasinek.
Tyto neinfekční látky chrání děti proti invazivním onemocněním vyvolávaným Haemophilus influenzae typu b (infekce mozkové a míšní tkáně, infekce krve atd.) a proti infekcím vyvolaným všemi známými podtypy viru hepatitidy B, stimulací imunitní odpovědi (imunogenní aktivity) proti těmto infekcím.
Výbor CHMP souhlasil dne 26. května 2005 s potřebou svolat k této problematice setkání ad hoc expertní skupiny na krátkodobou a dlouhodobou ochranu proti hepatitidě B navozenou rekombinantní vakcínou proti hepatitidě B.
Výbor CHMP vyjádřil obavy, že existují důkazy o nepředvídatelné variabilitě v tvorbě protilátek proti hepatitidě B po vakcinaci vakcínou Hexavac.
Zdá se, že tato variabilita je způsobena současnými nekontrolovatelnými odchylkami ve výrobním procesu rekombinantní složky proti hepatitidě B obsažené ve vakcíně.
Byly vyjádřeny obavy týkající se nízké imunogenicity složky proti hepatitidě B vakcíny Hexavac a možných důsledků na dlouhodobou ochranu proti infekci virem hepatitidy B a na schopnost posílení účinku po základním očkování touto vakcínou.
Po pozastavení registrace vakcíny Hexavac kvůli snížené imunogenicitě složky proti hepatitidě B byl držitel rozhodnutí o registraci (Sanofi Pasteur MSD) požádán v září 2005, aby poskytl další údaje a objasnění týkající se dlouhodobé imunologické paměti a ochrany před infekcí virem hepatitidy B navozenou vakcínou HBVAXPRO a PROCOMVAX a aby též poskytl časové plány dostupnosti dalších údajů.
Výbor CHMP potvrdil na svém plenárním zasedání v lednu 2006 své obavy týkající se snižující se imunogenicity rekombinantní složky proti hepatitidě B obsažené ve vakcíně HBVAXPRO a PROCOMVAX.
Výbor CHMP diskutoval současný nedostatek poznatků o klinickém významu těchto nálezů a o imunologické paměti všeobecně a souhlasil, že tyto problémy vyžadují pečlivé prozkoumání předtím, než bude rozhodnuto o dalších regulačních krocích.
Výbor CHMP též upozornil na to, že poslední studie u dětí mladších jednoho roku byla ukončena v roce 2001.
V důsledku toho je nutné doposud získané údaje interpretovat s ohledem na to, že byly získány použitím pediatrické (5µg) dávky vakcíny proti hepatitidě B vyrobené před rokem 2001.
Jsou zde jisté náznaky, že vakcína proti hepatitidě B vyráběná v současné době je méně imunogenní než vakcína vyráběná v devadesátých letech.
Příčina po několik let se snižující imunogenicity zůstává stále neobjasněna.
Výbor se usnesl, že rozhodnutí bude učiněno na základě dodaných odpovědí týkajících se kvality a na základě míry uspokojivosti klinických výsledků.
Klinická problematika byla diskutována s držitelem rozhodnutí o registraci na setkání Pracovní skupiny pro vakcíny (VWP) v únoru 2006, zatímco problematika kvality byla diskutována v únoru 2006 na setkání Pracovní skupiny pro biotechnologii (BWP).
Poté, co výbor CHMP vyjádřil obavy z nízké imunogenicity složky proti hepatitidě B obsažené ve vakcíně PROCOMVAX, zahájila Evropská komise (EK) dne 13. února 2006 řízení na základě článku 20 nařízení (ES) č.
726/ 2004.
726/ 2004.
1 DISKUSE
Z hlediska kvality neexistují žádné technické nebo analytické nástroje či nástroje využívající zvířat, které by umožnily předpovědět imunogenicitu rekombinantní složky proti hepatitidě B u lidí.
Analytické nástroje mohou být použity jako kritéria konzistence, ale nikoliv jako koreláty pro bezpečnost a účinnost (imunogenicitu) šarží vakcín proti hepatitidě B vyráběných v SPMSD.
Jelikož neexistují žádné in vitro nebo in vivo systémy schopné předem určit přijatelnou imunogenicitu u lidí, musíme na tomto místě poznamenat, že myší model C3H, navržený držitelem rozhodnutí o registraci, se zdá být schopný rozlišit vhodné šarže vakcíny proti hepatitidě B od těch nevhodných.
Nicméně nový navržený model bude mít pouze predikční hodnotu, a to jakmile bude úplně zkontrolovaný a ukáže se být schopný rozlišit šarže PROCOMVAX, které vyvolají vysokou nebo nízkou imunitní odpověď během klinických zkoušek.
Přestože hlavní příčina snížené imunogenicity během posledních 5 let není stále zjištěna, byly předloženy důkazy, že výrobní proces se zdá být v současné době lépe kontrolovaný.
Držitel rozhodnutí o registraci vyvinul vylepšený výrobní proces, který má imunogenicitu zvýšit.
Předběžné výsledky klinické studie s šaržemi vakcíny proti hepatitidě B vyrobenými vylepšeným výrobním postupem potvrdily, že imunogenicita současné PROCOMVAX vakcíny je srovnatelná s historickým standardem, a poskytly důkazy o trvalém trendu zvyšování geometrických průměrných titrů (GMT) vakcíny PROCOMVAX vyrobené pozměněným výrobním postupem.
Údaje, jež výbor CHMP hodnotil, zahrnovaly podklady ze 7 studií provedených s vakcínou HBVAXPRO a PROCOMVAX.
Tyto studie proběhly u různých rizikových skupin a věkových kategorií, to jest u dětí, které se narodily matkám pozitivním na hepatitidu B, u dětí, u zdravých mladých jedinců a u zdravých jedinců ve věku 16– 35 let.
Ve studiích s vakcínou HBVAXPRO a PROCOMVAX provedených držitelem rozhodnutí o registraci do současné doby bylo u velké většiny vakcín dosaženo séroprotektivních hladin protilátek.
Nejsou známy žádné důkazy o tom, že by byla ovlivněna krátkodobá nebo dlouhodobá ochrana.
Ačkoliv v některých studiích provedených během posledních 5 let byly GMT vakcín proti hepatitidě B nižší než ty získané na počátku 90. let, klinické údaje získané sponzorem v klinických studiích uvedených výše ukazují konzistentní, vysoké séroprotektivní hladiny protilátek proti hepatitidě B, což je uznávaný korelát účinnosti.
Kromě toho souhrn klinické účinnosti zjištěný vyhodnocením ochrany proti tomuto onemocnění v klinických studiích V121- 018 podporuje závěr, že vakcíny proti hepatitidě B zůstávají účinné v potlačování infekce virem hepatitidy B a jejích vážných následků.
Kvůli relativně vysokému riziku infekce reprezentuje skupina dětí narozených matkám pozitivním na hepatitidu B populaci, která by byla nejvíce citlivá na možnou nedostatečnou imunogenicitu vakcíny.
Jelikož nemáme v současné době žádné zprávy o zvyšujícím se počtu propuknutí hepatitidy B po vakcinaci vakcínou PROCOMVAX a zvážíme- li, že EU je region s nízkou endemií, nebylo výborem CHMP identifikováno žádné bezprostřední bezpečnostní riziko.
Nejnovější údaje o imunogenicitě pocházejí z prozatímní analýzy studie V232- 054.
Jedná se o třetí studii v posledních několika letech, která sledovala současnou verzi přípravku (vyrobeného v Biotechnological Manufacturing Center, BTMC) u mladých jedinců s použitím stejného očkovacího schématu (ostatní dvě studie jsou označeny jako V501- 011 a V232- 052).
Výsledky těchto tří studií s přípravkem vyrobeným v současném výrobním zařízení potvrdily stálou a reprodukovatelnou účinnost založenou na nedávných údajích z minulého období a měly by též předpovědět účinnost, kterou je možné očekávat u zbytku populace.
V minulosti nebyl nikdy zaznamenán případ, kde by vysoká účinnost u adolescentů a mladistvých neodpovídala vysoké účinnosti u dětí.
Proto jsou výsledky této studie důkazem toho, že přípravek dostupný v současné době je schopen vyvolat tvorbu očekávaných hladin ochranných protilátek v celé populaci, pro kterou je indikován.
K údajům o imunogenicitě získaným v posledních 5 letech z klinických studií s vakcínou HBVAXPRO a PROCOMVAX můžeme navíc přidat i přijatelnou účinnost těchto vakcín podpořenou výsledky ze sledování případů s hepatitidou B v USA a na Novém Zélandu a z analýz trendu selhání vakcín nahlášených do databáze bezpečnosti vakcín držitele rozhodnutí o registraci.
2 Výbor CHMP požádal držitele rozhodnutí o registraci, aby provedl studie u novorozenců, dětí, starších dospělých jedinců a dialýzovaných pacientů, a dále pak studii s použitím různých dávek a studii s posilující dávkou (booster), a to s použitím současného preparátu a preparátu vyrobeného vylepšeným výrobním procesem.
Držitel rozhodnutí o registraci tím má zaručit, že vakcína je schopna vyvolat tvorbu dostatečných hladin ochranných protilátek pro dlouhodobou ochranu proti hepatitidě B.
Vzhledem k tomu, že je nedostatek analytických prostředků k odhadu imunogenicity u lidí, byla zvážena potřeba pravidelného testování rekombinantních šarží vakcíny proti hepatitidě B v klinických studiích, aby byla zajištěna konsistentní vysoká imunogenicita jednotlivých šarží vakcíny PROCOMVAX vyrobených podle nového aktualizovaného/ vylepšeného výrobního procesu.
Výbor CHMP se dohodl s držitelem rozhodnutí o registraci, že za 4 roky, pokud zrovna nebude probíhat klinická studie imunogenicity antigenu hepatitidy B od držitele rozhodnutí o registraci, držitel rozhodnutí o registraci provede studii imunogenicity vakcíny, a bude tak poté činit vždy nejméně jednou za čtyři roky, aby tím potvrdil, že zkušenosti s přípravkem jsou stále čerstvé a že klinická účinnost přípravku splňuje očekávání.
Výbor CHMP se dohodl s držitelem rozhodnutí o registraci na změnách informací pro všechny povolené úpravy (balení) přípravku PROCOMVAX s tím, že tyto informace zohlední všechny rady a doporučení udělené během řízení.
Upravený Souhrn údajů o přípravku a Příbalové informace poskytují nejnovější informace s ohledem na nejlepší využití přípravku a na poslední klinické výsledky.
Tyto změny v podstatě odrážejí obavy vznesené výborem CHMP a jeho pracovními skupinami.
V očekávání výsledků studií se držitel rozhodnutí o registraci zavázal k provedení změn v Souhrnu údajů o přípravku, konkrétně v oddílu 5. 1, aby tento oddíl zahrnoval nejnovější výsledky klinických studií týkajících se odpovědi na anti- HBs u jedinců, ať již byli či nebyli dříve očkováni vakcínou proti hepatitidě B, a odpovědi na anti- PRP.
ZÁVĚR
Výbor CHMP důkladně vyhodnotil všechny dostupné technické a klinické údaje o vakcíně PROCOMVAX.
Výbor CHMP rovněž zvážil závazky přijaté držitelem rozhodnutí o registraci jako odpověď na požadavky výboru, aby od této doby držitel rozhodnutí o registraci úzkostlivě kontroloval účinnost vakcíny PROCOMVAX v široké řadě vhodných klinických studií u všech věkových a rizikových kategorií.
Výbor CHMP dospěl k závěru, že použití této vakcíny nevystaví žádnou cílovou skupinu, pro kterou je vakcína indikována, bezprostřednímu riziku.
Zbývající možná rizika budou minimalizována na přijatelnou úroveň prostřednictvím zásadní revize Souhrnu údajů o přípravku.
Zdravotnickým pracovníkům budou poskytnuty příslušné informace a bude zajištěno, aby vakcína byla správně používána u různých věkových a rizikových kategorií.
Výbor CHMP schválil nové informace o přípravku a souhlasil s ukončením řízení podle článku 20 bez jakýchkoli dalších regulačních opatření.
5 odst.
726/ 2004.
3 ODŮVODNĚNÍ ZMĚN V REGISTRACI PŘÍPRAVKU PROCOMVAX
VZHLEDEM K TOMU, ŽE
Výbor CHMP zastává stanovisko, že informace o přípravku PROCOMVAX by měly být pozměněny, aby bylo zachováno bezpečné a účinné klinické použití, a to z následujících důvodů:
• Po zvážení údajů o nízké imunogenicitě, které jsou v současné době k dispozici, shledal výbor CHMP nutnost provedení dalších studií k zajištění dlouhodobé ochrany proti hepatitidě B stávající vakcínou v budoucnosti.
• Výbor CHMP zjistil, že snížená imunogenicita složky proti hepatitidě B, vyrobené držitelem rozhodnutí o registraci, se zdá být způsobena nestálostí výrobního postupu při výrobě této složky a že následné rozsáhlé přehodnocení výrobního procesu na straně držitele rozhodnutí o registraci poukázalo na stávající postup související s pomocnými látkami jako na možnou hlavní příčinu snížené imunogenicity složky proti hepatitidě B obsažené ve vakcíně.
• Použití této vakcíny nevystaví žádnou cílovou skupinu, pro kterou je vakcína indikována, bezprostřednímu riziku.
Zbývající možná rizika budou minimalizována na přijatelnou úroveň prostřednictvím zásadní revize Souhrnu údajů o přípravku.
• Výbor CHMP zhodnotil poměr přínosů/ rizik přípravku PROCOMVAX v oblasti ochrany proti infekci virem hepatitidy typu B vyvolané všemi známými podtypy u všech věkových kategorií považovaných za rizikové pro nákazu virem hepatitidy B jako příznivý.
5 odst.
726/ 2004.
4
European Medicines Agency
EMEA/ H/ C/ 597
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROCORALAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Procoralan?
Procoralan je lososově zbarvená (podlouhlá v případě 5 mg, trojúhelníková v případě 7, 5 mg) tableta k perorálnímu užití (podání ústy).
Procoralan obsahuje 5 mg nebo 7, 5 mg účinné látky ivabradin.
Na co se přípravek Procoralan používá?
Procoralan se používá k symptomatické léčbě chronické stabilní angíny pectoris (bolest na hrudi, v čelisti, v zádech vyvolaná fyzickou námahou a v důsledku problémů s tokem krve do srdce).
Procoralan se používá u pacientů s normálním sinusovým rytmem (srdeční rytmus), kteří nemohou užívat nebo nesnášejí betablokátory (jiný typ léčby angíny pectoris).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Procoralan používá?
Procoralan se užívá ústně, dvakrát denně, tj. jedna tableta ráno a jedna tableta večer, spolu s jídlem.
Obvyklá doporučená úvodní dávka přípravku Procoralan je 5 mg dvakrát denně.
Před dosažením dávky 5 mg může být u pacientů nad 75 let použita počáteční dávka 2, 5 mg.
Po třech až čtyřech týdnech léčby může být na základě terapeutické odpovědi pacienta dávka zvýšena na 7, 5 mg dvakrát denně.
Jak přípravek Procoralan působí?
Příznaky angíny pectoris (bolest na hrudníku, v paži či v čelisti) se projevují tehdy, když srdce není zásobeno dostatečným množstvím okysličené krve.
U chronické stabilní angíny pectoris se tyto příznaky objevují během fyzické námahy.
Procoralan je lék, který snižuje tepovou frekvenci.
Ivabradine, aktivní složka obsažená v přípravku Procoralan, působí prostřednictvím blokování lf proudu: jedná se o specializované buňky v sinusovém uzlu, “ srdeční stimulátor ”, který kontroluje srdeční stahy a reguluje tepovou frekvenci.
Když se kanály zablokují, srdeční frekvence se sníží, sníží se množství práce, kterou musí srdce vykonat, a tím srdce potřebuje méně okysličené krve.
Tímto způsobem tedy Procoralan zabraňuje příznakům angíny nebo je potlačuje.
Jak byl přípravek Procoralan zkoumán?
Procoralan byl zkoumán ve čtyřech klinických studiích, které trvaly 3 či 4 měsíce a bylo do nich zahrnuto celkem 3 222 pacientů, z nichž 2 168 byl podán Procoralan.
Lék byl srovnáván s placebem (léčba neúčinným přípravkem), atenololem či amlodipinem (jiné léky používané pro léčbu angíny pectoris).
Byl rovněž zkoumán jako přídavná léčba u pacientů užívajících amlodipin.
Hlavními 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged měřítky účinnosti byly zátěžové testy, např. jakou námahu mohl pacient zvládat před onemocněním angínou pectoris.
Procoralan byl výrazně lepší než placebo, pokud jde o zvýšení zátěžové kapacity, a byl stejně účinný jako atenolol a amlodipin.
Přidáním přípravku Procoralan k amlodipinu však nebylo dosaženo dodatečného přínosu.
Jaká rizika jsou spojena s přípravkem Procoralan?
Mezi nejběžnější vedlejší účinky (vyskytující se u více než 1 pacienta z 10) patřily světelné jevy („ zrakové vjemy “, přechodné zvýšení jasu na ploše zrakového pole).
Mezi další časté nežádoucí účinky patří rozmazané vidění, bradykardie (velmi nízká srdeční frekvence), nepravidelný srdeční rytmus, bolest hlavy (obecně během prvního měsíce léčby) a závratě.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Procoralan je k dispozici v příbalových informacích.
Procoralan by neměli užívat lidé s možnou přecitlivělostí (alergií) na ivabradin nebo na jakoukoli jinou složku přípravku, a dále lidé, kteří mají srdeční frekvenci v klidu pod 60 tepů za minutu, velmi nízký krevní tlak, různé typy srdečních poruch (srdeční šok, poruchy srdečního rytmu, srdeční záchvat nebo selhání srdce), závažné poruchy funkce jater a dále těhotné a kojící ženy.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek Procoralan schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přípravek Procoralan je dostatečně účinný proti angíně pectoris a prokázal přijatelný bezpečnostní profil k tomu, aby mohl sloužit jako alternativní léčba pacientů s chronickou stabilní angínou pectoris s normálním sinusovým rytmem, kteří nemohou užívat betablokátory.
Výbor rozhodl, že přínos přípravku Procoralan převyšuje jeho rizika, a doporučil, aby přípravku bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Procoralan platné v celé Evropské unii společnosti Les Laboratoires Servier dne 25. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Procoralan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2006.
EMEA 2006
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Procoralan 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg ivabradinum (odpovídající 5, 390 mg ivabradinum hydrochloridum).
Pomocné látky:
63, 91 mg monohydrát laktosy Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Lososově zbarvená, podlouhlá, potahovaná tableta s dělící rýhou na obou stranách, s vyraženým “ 5 ” na jedné straně a
Tabletu lze dělit na dvě stejné poloviny.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba chronické stabilní anginy pectoris u pacientů s normálním sinusovým rytmem, u kterých jsou kontraindikovány nebo nejsou tolerovány betablokátory.
4. 2 Dávkování a způsob podání
Pro různé dávky jsou dostupné potahované tablety obsahující 5 mg a 7, 5 mg ivabradinu.
Obvyklá doporučená úvodní dávka ivabradinu je 5 mg dvakrát denně.
Po třech až čtyřech týdnech léčby může být na základě terapeutické odpovědi dávka zvýšena na 7, 5 mg dvakrát denně.
Pokud se během léčby tepová frekvence v klidu trvale sníží pod 50 tepů za minutu nebo se u pacienta objeví symptomy vztahující se k bradykardii jako závratě, únava nebo hypotenze, dávka musí být titrována směrem dolů až na možnou dávku 2, 5 mg dvakrát denně (půl 5 mg tablety dvakrát denně).
Pokud přetrvává tepová frekvence nižší než 50 tepů za minutu nebo pokud přetrvávají symptomy bradykardie, léčba musí být ukončena (viz bod 4. 4).
Tablety se užívají dvakrát denně perorálně, tj. jedna tableta ráno a jedna tableta večer, v průběhu jídla (viz bod 5. 2).
Použití u starších pacientů Jelikož ivabradin byl studován u omezeného počtu pacientů ve věku 75 let nebo více, u těchto pacientů by měla být zvažována nižší úvodní dávka (2, 5 mg dvakrát denně, tj. půl 5mg tablety dvakrát denně), před titrací dávky, pokud je to nezbytné.
Použití při renální insuficienci U pacientů s renální insuficiencí a clearance kreatininu nad 15 ml/ min není nutná úprava dávkování (viz bod 5. 2).
Údaje od pacientů s clearance kreatininu nižší než 15 ml/ min nejsou k dispozici.
Ivabradin by proto měl být u této populace používán s opatrností.
2 Použití u jaterního poškození U mírného jaterního poškození není nutná úprava dávkování.
U pacientů se středně těžkým jaterním poškozením by měl být ivabradin užíván s opatrností.
Použití ivabradinu je kontraindikováno u pacientů s těžkou jaterní insuficiencí, jelikož v této populaci nebyl studován a lze očekávat velké zvýšení systémové expozice (viz body 4. 3 a 5. 2).
Použití u dětí a dospívajících Podávání Procoralanu dětem a dospívajícím se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1)
- Klidová tepová frekvence před léčbou pod 60 tepů za minutu
- Kardiogenní šok
- Akutní infarkt myokardu
- Těžká hypotenze (< 90/ 50 mmHg)
- Těžká jaterní insuficience
- Sick sinus syndrom
- Sino- atriální blokáda
- Srdeční selhání pacientů s funkční klasifikací NYHA III - IV, vzhledem k nedostatku údajů
- Nestabilní angina pectoris
- AV blokáda 3. stupně
- Kombinace se silnými inhibitory cytochromu P450 3A4 jako azolová antimykotika
(ketokonazol, itrakonazol), makrolidová antibiotika (klarithromycin, erythromycin per os, josamycin, telithromycin), inhibitory HIV proteáz (nelfinavir, ritonavir) a nefazodon (viz body 4. 5 a 5. 2)
- Těhotenství, kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Srdeční arytmie Ivabradin není účinný v léčbě nebo prevenci srdečních arytmií a pravděpodobně ztrácí svou účinnost, pokud se objeví tachyarytmie (např. ventrikulární nebo supraventrikulární tachykardie).
Ivabradin tedy není doporučován u pacientů s fibrilací síní nebo jinými srdečními arytmiemi, které zasahují do funkce sinusového uzlu.
Doporučuje se pravidelně klinicky monitorovat pacienty léčené ivabradinem ohledně výskytu fibrilace síní (trvalé nebo paroxysmální), což by mělo také zahrnovat monitoring EKG, pokud je klinicky indikováno (např. v případě obnovení anginy pectoris, palpitací, nepravidelného pulsu).
Použití u pacientů s AV blokádou 2. stupně Ivabradin není doporučován u pacientů s AV blokádou 2. stupně.
Použití u pacientů s nízkou tepovou frekvencí Léčba ivabradinem nesmí být zahajována u pacientů s klidovou tepovou frekvencí před léčbou pod 60 tepů za minutu (viz bod 4. 3).
Pokud se během léčby tepová frekvence v klidu trvale sníží pod 50 tepů za minutu nebo se u pacienta objeví symptomy vztahující se k bradykardii jako závratě, únava nebo hypotenze, dávka musí být titrována směrem dolů a pokud přetrvává tepová frekvence nižší než 50 tepů za minutu nebo pokud přetrvávají symptomy bradykardie, léčba musí být ukončena (viz bod 4. 2).
Při kombinaci ivabradinu s nitráty a blokátory kalciového kanálu dihydropyridinového typu jako amlodipin nebyly zjištěny problémy týkající se bezpečnosti.
Účinnost ivabradinu navíc v kombinaci s blokátory kalciového kanálu dihydropyridinového typu nebyla prokázána (viz bod 5. 1).
Chronické srdeční selhání Srdeční selhání musí být před zvažováním léčby ivabradinem náležitě kontrolováno.
Vzhledem k nedostatku údajů o klinické účinnosti a bezpečnosti je u pacientů se srdečním selháním s funkční klasifikací NYHA III - IV podávání ivabradinu kontraindikováno (viz bod 4. 3).
Opatrnosti je zapotřebí u pacientů s asymptomatickou dysfunkcí levé komory, stejně tak jako u pacientů se srdečním selháním s funkční klasifikací NYHA II vzhledem k limitovanému počtu studovaných pacientů.
Cévní mozková příhoda Použití ivabradinu se nedoporučuje bezprostředně po cévní mozkové příhodě, protože nejsou k dispozici údaje týkající se těchto situací.
Vizuální funkce Ivabradin ovlivňuje retinální funkci (viz bod 5. 1).
Doposud nebyl zaznamenán toxický účinek ivabradinu na retinu, ale účinky dlouhodobé léčby ivabradinem nad jeden rok na retinální funkci nejsou v současné době známy.
Pokud se objeví jakékoli neočekávané zhoršení vizuální funkce, mělo by být zváženo ukončení léčby.
Opatrnosti je zapotřebí u pacientů s retinitis pigmentosa.
Opatření pro použití
Pacienti s hypotenzí Údaje u pacientů s mírnou až středně těžkou hypotenzí jsou omezené a ivabradin by proto měl být u těchto pacientů používán s opatrností.
Ivabradin je kontraindikován u pacientů s těžkou hypotenzí (krevní tlak < 90/ 50 mmHg) (viz bod 4. 3).
Fibrilace síní - srdeční arytmie Pokud je u pacientů léčených ivabradinem zahajována farmakologická kardioverze, nebylo prokázáno riziko (nadměrné) bradykardie při návratu k sinusovému rytmu.
Nicméně vzhledem k tomu, že nejsou k dispozici dostatečné údaje, neurgentní DC- kardioverze by měla být zvažována 24 hodin po poslední dávce ivabradinu.
Použití u pacientů s vrozeným syndromem dlouhého QT nebo léčených přípravky prodlužujícími QT interval Ivabradin by neměl být použit u pacientů s vrozeným syndromem dlouhého QT nebo léčených přípravky prodlužujícími QT interval (viz bod 4. 5).
Pokud se taková kombinace jeví jako nezbytná, je potřeba pečlivě sledovat srdeční funkce.
Použití u pacientů se středně těžkou hepatální insuficiencí U pacientů se středně těžkou hepatální insuficiencí by měl být ivabradin užíván s opatrností (viz bod 4. 2).
Použití u pacientů se závažnou renální insuficiencí Při použití ivabradinu u pacientů se závažnou renální insuficiencí (clearance kreatininu < 15 ml/ min) je zapotřebí opatrnosti (viz bod 4. 2).
Pomocné látky Jelikož tablety obsahují laktózu, pacienti se vzácnou dědičnou intolerancí galaktózy, s Lappovou deficiencí laktázy nebo glukózo- galaktózovou malabsorpcí by neměli tento léčivý přípravek užívat.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakodynamické interakce
Nedoporučené současné použití Léčivé přípravky prodlužující QT interval
- Kardiovaskulární léčivé přípravky prodlužující QT interval (např. chinidin, disopyramid, bepridil,
sotalol, ibutilid, amiodaron).
- Nekardiovaskulární léčivé přípravky prodlužující QT interval (např. pimozid, ziprasidon,
sertindol, meflochin, halofantrin, pentamidin, cisaprid, erythromycin i. v.).
Současnému podávání kardiovaskulárních a nekardiovaskulárních léčivých přípravků prodlužujících QT interval a ivabradinu je třeba se vyhnout, protože prodloužení QT intervalu může být znovu vyvoláno snížením tepové frekvence.
Pokud se taková kombinace jeví nezbytná, je potřebné pečlivé sledování srdeční funkce (viz bod 4. 4).
Farmakokinetické interakce
Cytochrom P450 3A4 (CYP3A4) Ivabradin je metabolizován pouze prostřednictvím CYP3A4 a je velmi slabým inhibitorem tohoto cytochromu.
U ivabradinu bylo prokázáno, že nemá vliv na metabolismus a plazmatické koncentrace jiných substrátů CYP3A4 (mírných, středně silných a silných inhibitorů).
Inhibitory a induktory CYP3A4 mohou vést k interakci s ivabradinem a ovlivňovat jeho metabolismus a farmakokinetiku v klinicky významném rozsahu.
Studie lékových interakcí prokázaly, že inhibitory CYP3A4 zvyšují plazmatické koncentrace ivabradinu, zatímco induktory je snižují.
Zvýšené plazmatické koncentrace ivabradinu mohou být spojeny s rizikem nadměrné bradykardie (viz bod 4. 4).
Kontraindikace současného použití Současné použití silných inhibitorů CYP3A4 jako azolová antimykotika (ketokonazol, itrakonazol), makrolidová antibiotika (klarithromycin, erythromycin per os, josamycin, telithromycin), inhibitory HIV proteáz (nelfinavir, ritonavir) a nefazodon je kontraindikováno (viz bod 4. 3).
Silné inhibitory CYP3A4 ketokonazol (200 mg jednou denně) a josamycin (1 g dvakrát denně) zvýšily průměrnou plazmatickou expozici ivabradinu 7 až 8 násobně.
Nedoporučené současné použití Středně silné inhibitory CYP3A4: specifické studie interakcí na zdravých dobrovolnících a pacientech prokázaly, že kombinace ivabradinu s látkami snižujícími tepovou frekvenci diltiazemem nebo verapamilem vedla ke zvýšení expozice ivabradinu (2 až 3- násobné zvýšení AUC) a dalšímu snížení tepové frekvence o 5 tepů za minutu.
Současné použití ivabradinu s těmito léčivými přípravky se nedoporučuje (viz bod 4. 4).
Opatrnost při současném použití
- Středně silné inhibitory CYP3A4: současné použití ivabradinu s ostatními středně silnými
inhibitory CYP3A4 (např. flukonazol) může být zváženo při zahájení dávkou 2, 5 mg dvakrát denně a pokud je klidová tepová frekvence nad 60 tepů za minutu, se sledováním tepové frekvence.
- Grapefruitová šťáva: expozice ivabradinu byla dvojnásobně zvýšena po současném podání s
grapefruitovou šťávou.
Proto by měla být konzumace grapefruitové šťávy během léčby ivabradinem omezena.
- Induktory CYP3A4: induktory CYP3A4 (např. rifampicin, barbituráty, fenytoin, Hypericum
perforatum [Třezalka tečkovaná]) mohou snížit expozici ivabradinu a jeho účinnost.
Současné použití léčivých přípravků indukujících CYP3A4 může vyžadovat úpravu dávek ivabradinu.
Bylo prokázáno, že kombinace ivabradinu 10 mg dvakrát denně s Třezalkou tečkovanou snižuje AUC ivabradinu o polovinu.
Užívání Třezalky tečkované by mělo být během léčby ivabradinem omezeno.
5 Další současné použití Specifické studie lékových interakcí neprokázaly klinicky významné účinky následujících léčivých přípravků na farmakokinetiku a farmakodynamiku ivabradinu: inhibitory protonové pumpy (omeprazol, lansoprazol), sildenafil, inhibitory HMG CoA reduktázy (simvastatin), blokátory kalciového kanálu dihydropyridinového typu (amlodipin, lacidipin), digoxin a warfarin.
Navíc nebyl pozorován klinicky významný efekt ivabradinu na farmakokinetiku simvastatinu, amlodipinu, lacidipinu, na farmakokinetiku a farmakodynamiku digoxinu, warfarinu ani na farmakodynamiku kyseliny acetylsalicylové.
V dosud provedených klinických studiích III. fáze nebyly následující léčivé přípravky omezovány, a proto byly rutinně kombinovány s ivabradinem, aniž by byla ovlivněna bezpečnost: inhibitory angiotenzin- konvertujícího enzymu, antagonisté angiotenzinu II, diuretika, krátkodobě a dlouhodobě působící nitráty, inhibitory HMG CoA reduktázy, fibráty, inhibitory protonové pumpy, perorální antidiabetika, kyselina acetylsalicylová a ostatní antiagregancia.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání ivabradinu těhotným ženám nejsou k dispozici.
Reprodukční studie na zvířatech prokázaly embryotoxické a teratogenní účinky (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Proto je ivabradin v těhotenství kontraindikován.
Studie na zvířatech ukazují, že ivabradin se vylučuje do mléka.
Proto je ivabradin u kojících žen kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ivabradin nemá vliv na schopnost řídit nebo obsluhovat stroje.
Nicméně ivabradin může vyvolat přechodné světelné jevy, zejména zrakové vjemy (viz bod 4. 8).
Možný výskyt těchto světelných jevů by měl být vzat v úvahu při řízení nebo obsluze strojů v situacích, kdy může dojít k náhlým změnám v intenzitě světla, zejména při řízení v noci.
4. 8 Nežádoucí účinky
Procoralan byl studován v klinických studiích zahrnujících téměř 5000 účastníků.
Přibližně 2900 pacientů bylo léčeno ivabradinem v klinických studiích II. - III. fáze.
Nejčastější nežádoucí účinky ivabradinu jsou závislé na dávce a souvisí s farmakologickým účinkem léčivého přípravku.
Během klinických studií byly zaznamenány následující nežádoucí účinky nebo příhody a jsou řazeny podle následující frekvence: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (nemohou být hodnoceny z dostupných dat).
Abnormální klinické a laboratorní nálezy nezařazené jinde:
- Méně časté: Hyperurikémie
- Eosinofilie
- Zvýšení kreatininu v krvi
-
Srdeční poruchy:
- Časté: Bradykardie: u 3, 3% pacientů zejména během prvních 2 až 3 měsíců po zahájení léčby.
0, 5% pacientů mělo těžkou bradykardii nižší nebo rovno 40 tepů za minutu.
- AV blokáda 1. stupně
- Komorové extrasystoly
Méně časté:
- Palpitace, supraventrikulární extrasystoly
6 Následující příhody zaznamenané během klinických studií měly podobnou incidenci jako komparátory a/ nebo byly v možném vztahu k základnímu onemocnění: sinusová arytmie, nestabilní angina pectoris, zhoršená angina pectoris, fibrilace síní, ischémie myokardu, infarkt myokardu a komorová tachykardie.
Oční poruchy:
Velmi časté:
- Světelné jevy (zrakové vjemy): zaznamenáno u 14, 5% pacientů, popsané jako přechodné zvýšení
Obvykle jsou spouštěny náhlou změnou intenzity světla.
Objevení se zrakových vjemů je obvykle během prvních dvou měsíců léčby, poté se mohou vyskytnout opakovaně.
Zrakové vjemy byly obecně zaznamenány jako mírně až středně intenzivní.
Všechny zrakové vjemy vymizely během léčby nebo po jejím ukončení, většina z nich (77, 5%) vymizela během léčby.
Méně než 1% pacientů změnilo jejich každodenní návyky nebo přerušilo léčbu v důsledku zrakových vjemů.
Časté:
- Rozmazané vidění
Gastrointestinální poruchy:
Méně časté:
- Nauzea
- Zácpa
- Průjem
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
- Bolesti hlavy, obecně během prvního měsíce léčby.
- Závratě, pravděpodobně v souvislosti s bradykardií.
Méně časté:
- Vertigo
- Dušnost
- Svalové křeče
4. 9 Předávkování
Předávkování může vést k závažné a dlouhotrvající bradykardii (viz bod 4. 8).
Závažná bradykardie by měla být léčena symptomaticky ve specializovaném zařízení.
V případě bradykardie se špatnou hemodynamickou tolerancí může být zvážena symptomatická léčba včetně intravenózního podání beta- stimulačních látek jako např. isoprenalin.
V případě nutnosti může být zavedena dočasná kardiostimulace.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná kardiaka, ATC kód:
C01EB17.
Ivabradin je látkou výhradně snižující tepovou frekvenci, která působí prostřednictvím selektivní a specifické inhibice kardiálního pacemakerového If proudu, který kontroluje spontánní diastolickou depolarizaci v sinusovém uzlu a reguluje tepovou frekvenci.
Účinky na srdce jsou specifické na sinusový uzel bez účinku na intra- atriální, atrioventrikulární nebo intraventrikulární časy vedení nebo na myokardiální kontraktilitu nebo ventrikulární repolarizaci.
7 Ivabradin může ovlivňovat také retinální Ih proud, který je velmi podobný kardiálnímu If proudu.
Podílí se na přechodné změně rozlišení zrakového systému zkrácením retinální odpovědi na jasné světelné stimuly.
V situacích, které působí jako spouštěče (např. rychlé změny intenzity světla), způsobuje částečná inhibice Ih ivabradinem světelné jevy, které pacient může příležitostně zaznamenat.
Světelné jevy (zrakové vjemy) jsou popsány jako přechodné zvýšení jasu na omezené ploše zrakového pole (viz bod 4. 8).
Hlavní farmakodynamickou vlastností ivabradinu u člověka je specifické snížení tepové frekvence závislé na dávce.
Analýza snížení tepové frekvence s dávkami až 20 mg dvakrát denně ukazuje tendenci k plató efektu, což odpovídá snížení rizika těžké bradykardie pod 40 tepů za minutu (viz bod 4. 8).
V obvyklých doporučených dávkách dochází ke snížení tepové frekvence o přibližně 10 tepů za minutu v klidu a během zátěže.
To vede ke snížení srdeční práce a spotřeby kyslíku myokardem.
Ivabradin neovlivňuje intrakardiální vedení, kontraktilitu (nemá negativní inotropní účinek) nebo ventrikulární repolarizaci:
- v klinických elektrofyziologických studiích ivabradin neovlivňoval dobu atrioventrikulárního nebo
intraventrikulárního vedení nebo korigované QT intervaly;
- u pacientů s dysfunkcí levé komory (ejekční frakce levé komory (LVEF) mezi 30 až 45%)
ivabradin neměl žádný nepříznivý vliv na LVEF.
Antianginózní a antiischemická účinnost Procoralanu byla studována ve čtyřech dvojitě slepých randomizovaných studiích (dvě versus placebo, jedna versus atenolol a jedna versus amlodipin).
Tyto studie zahrnuly celkem 3222 pacientů s chronickou stabilní anginou pectoris, z nichž 2168 pacientů užívalo ivabradin.
Ivabradin v dávkách 5 mg dvakrát denně byl účinný na parametry zátěžového testu po 3 až 4 týdnech léčby.
Účinnost byla potvrzena v dávce 7, 5 mg dvakrát denně.
Dodatečný přínos dávek nad 5 mg dvakrát denně byl potvrzen zejména v referenční kontrolované studii ve srovnání s atenololem: celková doba zátěže v době nejnižšího účinku se zvýšila asi o 1 minutu po jednom měsíci léčby v dávkách 5 mg dvakrát denně a dále se zlepšila téměř o 25 vteřin po dalším 3 měsíčním období povinné titrace dávek na 7, 5 mg dvakrát denně.
V této studii byl antianginózní a antiischemický přínos ivabradinu potvrzen u pacientů ve věku 65 let a starších.
Účinnost dávek 5 a 7, 5 mg dvakrát denně byla shodná ve studiích na parametrech zátěžového testu (celková doba zátěže, doba do limitní anginy pectoris, doba do objevení se anginy pectoris a doba do objevení se 1mm deprese ST úseku) a byla spojena se snížením počtu záchvatů anginy pectoris přibližně o 70%.
Dávkovací režim ivabradinu dvakrát denně poskytl rovnoměrnou účinnost po celých 24 hodin.
V randomizované, placebem kontrolované studii na 725 pacientech ivabradin přidaný k amlodipinu neprokázal účinnost navíc v době nejnižšího účinku léku (12 hodin po perorálním podání), zatímco účinnost navíc byla prokázána v době maximálního účinku léku (3 - 4 hodiny po perorálním podání).
Účinnost ivabradinu byla ve studiích účinnosti plně zachována během 3 až 4 měsíců léčby.
Neprojevila se farmakologická tolerance (ztráta účinnosti) rozvíjející se během léčby ani rebound fenomén po náhlém přerušení léčby.
Antianginózní a antiischemické účinky ivabradinu byly spojeny se snížením tepové frekvence v závislosti na dávce a se statisticky významným snížením dvojproduktu (tepová frekvence x systolický krevní tlak) v klidu a během zátěže.
Účinky na krevní tlak a periferní cévní rezistenci byly minimální a nebyly klinicky významné.
Trvalé snížení tepové frekvence bylo prokázáno u pacientů léčených ivabradinem nejméně jeden rok (n = 713).
Nebyl pozorován vliv na metabolismus glukózy nebo lipidů.
Antianginózní a antiischemická účinnost ivabradinu byla zachována i u diabetických pacientů (n = 457) s podobným profilem bezpečnosti jako u celkové populace.
8 5. 2 Farmakokinetické vlastnosti
Za fyziologických podmínek se ivabradin rychle uvolňuje z tablet a je ve vodě vysoce rozpustný (> 10 mg/ ml).
Ivabradin je S- enanciomer, in vivo nebyla prokázána biokonverze.
Jako hlavní aktivní metabolit u člověka byl identifikován N- demethyl derivát ivabradinu.
Absorpce a biologická dostupnost Ivabradin je po perorálním podání rychle a téměř kompletně absorbován, maximálních plazmatických hladin dosahuje přibližně za 1 hodinu po podání nalačno.
Absolutní biologická dostupnost potahovaných tablet je asi 40%, z důvodu efektu prvního průchodu střevem a játry.
Jídlo zpomalilo absorpci přibližně o 1 hodinu a zvýšilo expozici v plazmě o 20 až 30%.
Užívání tablet během jídla je doporučováno proto, aby se snížila intra- individuální variabilita v expozici (viz bod 4. 2).
Distribuce Ivabradin je přibližně ze 70% vázán na plazmatické bílkoviny a distribuční objem v ustáleném stavu u pacientů činí téměř 100 l.
Maximální plazmatické koncentrace po chronickém podávání v doporučené dávce 5 mg dvakrát denně jsou 22 ng/ ml (CV = 29%).
Průměrné plazmatické koncentrace v ustáleném stavu jsou 10 ng/ ml (CV = 38%).
Biotransformace Ivabradin je rozsáhle metabolizován v játrech a ve střevě oxidací pouze prostřednictvím cytochromu P450 3A4 (CYP3A4).
Hlavním aktivním metabolitem je N- demethyl derivát (S 18982), s expozicí přibližně 40% mateřské látky.
Metabolismu tohoto aktivního metabolitu se také účastní CYP3A4.
Ivabradin má nízkou afinitu vůči CYP3A4, nevykazuje klinicky relevantní indukci nebo inhibici CYP3A4 a proto je nepravděpodobné, že by modifikoval metabolismus nebo plazmatické koncentrace substrátů CYP3A4.
Na druhou stranu silně účinné inhibitory a induktory mohou výrazně ovlivnit plazmatické koncentrace ivabradinu (viz bod 4. 5).
Eliminace Ivabradin je eliminován s hlavním poločasem 2 hodiny (70 - 75% AUC) v plazmě a efektivním poločasem 11 hodin.
Celková clearance je přibližně 400 ml/ min a renální clearance je přibližně 70 ml/ min.
K exkreci metabolitů dochází v podobné míře stolicí a močí.
Přibližně 4% perorální dávky jsou vyloučena močí v nezměněné podobě.
Linearita/ nelinearita Kinetika ivabradinu je lineární v rozmezí perorálních dávek 0, 5 - 24 mg.
farmakokinetiku ivabradinu je minimální, což souvisí s nízkým podílem renální clearance (přibližně 20%) na celkové eliminaci ivabradinu a jeho hlavního metabolitu S 18982 (viz bod 4. 2).
Pro vyvození závěrů pro pacienty se středně těžkým jaterním poškozením jsou údaje omezené.
U pacientů s těžkým jaterním poškozením nejsou data dostupná (viz body 4. 2 a 4. 3).
Farmakokinetické/ farmakodynamické (FK/ FD) vztahy Analýza FK/ FD vztahů ukázala, že se tepová frekvence snižuje téměř lineárně se zvyšujícími se plazmatickými koncentracemi ivabradinu a S 18982 až do dávek 15 - 20 mg dvakrát denně.
Ve vyšších dávkách již není snížení tepové frekvence proporcionální k plazmatickým koncentracím ivabradinu a má tendenci dosažení plató.
K vysoké expozici ivabradinu může dojít, pokud je ivabradin podáván v kombinaci se silnými inhibitory CYP3A4, což může vést k výraznému snížení tepové frekvence, toto riziko je nižší u středně silných inhibitorů CYP3A4 (viz body 4. 3, 4. 4 a 4. 5).
9 5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie reprodukční toxicity neodhalily žádný účinek ivabradinu na plodnost samců a samic potkanů.
Pokud byl březím samicím podáván během organogeneze v dávkách blízkých dávkám terapeutickým, objevila se vyšší incidence počtu plodů se srdečními vadami u potkanů a malý počet plodů s ektrodaktylií u králíků.
U psů, kteří dostávali ivabradin (v dávkách 2, 7 nebo 24 mg/ kg/ den) po dobu jednoho roku byly pozorovány reverzibilní změny v retinální funkci, které ale nesouvisely s žádným poškozením zrakových struktur.
Tyto údaje odpovídají farmakologickému účinku ivabradinu ve vztahu k jeho interakci s hyperpolarizací aktivovaným Ih proudem v retině, který je značně podobný kardiálnímu pacemakerovému If proudu.
Další dlouhodobé studie opakovaných dávek a kancerogenity neodhalily žádné klinicky relevantní změny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro Monohydrát laktosy Magnesium- stearát (E 470 B) Kukuřičný škrob Maltodextrin Koloidní bezvodý oxid křemičitý (E 551)
Potahová vrstva Hypromelosa (E 464) Oxid titaničitý (E171) Makrogol 6000 Glycerol (E 422) Magnesium- stearát (E 470 B) Žlutý oxid železitý (E172) Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC blistr balený v lepenkových krabičkách.
Velikost balení Kalendářní balení obsahující 14, 28, 56, 84, 98, 100 nebo 112 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
10 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 316/ 001- 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 10/ 2005
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
Procoralan 7, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 7, 5 mg ivabradinum (odpovídající 8, 085 mg ivabradinum hydrochloridum).
Pomocné látky:
61, 215 mg monohydrát laktosy Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Lososově zbarvená, trojúhelníková, potahovaná tableta s vyraženým “ 7, 5 ” na jedné straně a druhé straně.
na
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba chronické stabilní anginy pectoris u pacientů s normálním sinusovým rytmem, u kterých jsou kontraindikovány nebo nejsou tolerovány betablokátory.
4. 2 Dávkování a způsob podání
Pro různé dávky jsou dostupné potahované tablety obsahující 5 mg a 7, 5 mg ivabradinu.
Obvyklá doporučená úvodní dávka ivabradinu je 5 mg dvakrát denně.
Po třech až čtyřech týdnech léčby může být na základě terapeutické odpovědi dávka zvýšena na 7, 5 mg dvakrát denně.
Pokud se během léčby tepová frekvence v klidu trvale sníží pod 50 tepů za minutu nebo se u pacienta objeví symptomy vztahující se k bradykardii jako závratě, únava nebo hypotenze, dávka musí být titrována směrem dolů až na možnou dávku 2, 5 mg dvakrát denně (půl 5 mg tablety dvakrát denně).
Pokud přetrvává tepová frekvence nižší než 50 tepů za minutu nebo pokud přetrvávají symptomy bradykardie, léčba musí být ukončena (viz bod 4. 4).
Tablety se užívají dvakrát denně perorálně, tj. jedna tableta ráno a jedna tableta večer, v průběhu jídla (viz bod 5. 2).
Použití u starších pacientů Jelikož ivabradin byl studován u omezeného počtu pacientů ve věku 75 let nebo více, u těchto pacientů by měla být zvažována nižší úvodní dávka (2, 5 mg dvakrát denně, tj. půl 5mg tablety dvakrát denně), před titrací dávky, pokud je to nezbytné.
Použití při renální insuficienci U pacientů s renální insuficiencí a clearance kreatininu nad 15 ml/ min není nutná úprava dávkování (viz bod 5. 2).
Údaje od pacientů s clearance kreatininu nižší než 15 ml/ min nejsou k dispozici.
Ivabradin by proto měl být u této populace používán s opatrností.
12 Použití u jaterního poškození U mírného jaterního poškození není nutná úprava dávkování.
U pacientů se středně těžkým jaterním poškozením by měl být ivabradin užíván s opatrností.
Použití ivabradinu je kontraindikováno u pacientů s těžkou jaterní insuficiencí, jelikož v této populaci nebyl studován a lze očekávat velké zvýšení systémové expozice (viz body 4. 3 a 5. 2).
Použití u dětí a dospívajících Podávání Procoralanu dětem a dospívajícím se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1)
- Klidová tepová frekvence před léčbou pod 60 tepů za minutu
- Kardiogenní šok
- Akutní infarkt myokardu
- Těžká hypotenze (< 90/ 50 mmHg)
- Těžká jaterní insuficience
- Sick sinus syndrom
- Sino- atriální blokáda
- Srdeční selhání pacientů s funkční klasifikací NYHA III - IV, vzhledem k nedostatku údajů
- Nestabilní angina pectoris
- AV blokáda 3. stupně
- Kombinace se silnými inhibitory cytochromu P450 3A4 jako azolová antimykotika
(ketokonazol, itrakonazol), makrolidová antibiotika (klarithromycin, erythromycin per os, josamycin, telithromycin), inhibitory HIV proteáz (nelfinavir, ritonavir) a nefazodon (viz body 4. 5 a 5. 2)
- Těhotenství, kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Srdeční arytmie Ivabradin není účinný v léčbě nebo prevenci srdečních arytmií a pravděpodobně ztrácí svou účinnost, pokud se objeví tachyarytmie (např. ventrikulární nebo supraventrikulární tachykardie).
Ivabradin tedy není doporučován u pacientů s fibrilací síní nebo jinými srdečními arytmiemi, které zasahují do funkce sinusového uzlu.
Doporučuje se pravidelně klinicky monitorovat pacienty léčené ivabradinem ohledně výskytu fibrilace síní (trvalé nebo paroxysmální), což by mělo také zahrnovat monitoring EKG, pokud je klinicky indikováno (např. v případě obnovení anginy pectoris, palpitací, nepravidelného pulsu).
Použití u pacientů s AV blokádou 2. stupně Ivabradin není doporučován u pacientů s AV blokádou 2. stupně.
Použití u pacientů s nízkou tepovou frekvencí Léčba ivabradinem nesmí být zahajována u pacientů s klidovou tepovou frekvencí před léčbou pod 60 tepů za minutu (viz bod 4. 3).
Pokud se během léčby tepová frekvence v klidu trvale sníží pod 50 tepů za minutu nebo se u pacienta objeví symptomy vztahující se k bradykardii jako závratě, únava nebo hypotenze, dávka musí být titrována směrem dolů a pokud přetrvává tepová frekvence nižší než 50 tepů za minutu nebo pokud přetrvávají symptomy bradykardie, léčba musí být ukončena (viz bod 4. 2).
13 Kombinace s jinými antianginózními léky Současné podávání ivabradinu s blokátory kalciového kanálu snižujícími tepovou frekvenci jako verapamil nebo diltiazem se nedoporučuje (viz bod 4. 5).
Při kombinaci ivabradinu s nitráty a blokátory kalciového kanálu dihydropyridinového typu jako amlodipin nebyly zjištěny problémy týkající se bezpečnosti.
Účinnost ivabradinu navíc v kombinaci s blokátory kalciového kanálu dihydropyridinového typu nebyla prokázána (viz bod 5. 1).
Chronické srdeční selhání Srdeční selhání musí být před zvažováním léčby ivabradinem náležitě kontrolováno.
Vzhledem k nedostatku údajů o klinické účinnosti a bezpečnosti je u pacientů se srdečním selháním s funkční klasifikací NYHA III - IV podávání ivabradinu kontraindikováno (viz bod 4. 3).
Opatrnosti je zapotřebí u pacientů s asymptomatickou dysfunkcí levé komory, stejně tak jako u pacientů se srdečním selháním s funkční klasifikací NYHA II vzhledem k limitovanému počtu studovaných pacientů.
Cévní mozková příhoda Použití ivabradinu se nedoporučuje bezprostředně po cévní mozkové příhodě, protože nejsou k dispozici údaje týkající se těchto situací.
Vizuální funkce Ivabradin ovlivňuje retinální funkci (viz bod 5. 1).
Doposud nebyl zaznamenán toxický účinek ivabradinu na retinu, ale účinky dlouhodobé léčby ivabradinem nad jeden rok na retinální funkci nejsou v současné době známy.
Pokud se objeví jakékoli neočekávané zhoršení vizuální funkce, mělo by být zváženo ukončení léčby.
Opatrnosti je zapotřebí u pacientů s retinitis pigmentosa.
Opatření pro použití
Pacienti s hypotenzí Údaje u pacientů s mírnou až středně těžkou hypotenzí jsou omezené a ivabradin by proto měl být u těchto pacientů používán s opatrností.
Ivabradin je kontraindikován u pacientů s těžkou hypotenzí (krevní tlak < 90/ 50 mmHg) (viz bod 4. 3).
Fibrilace síní - srdeční arytmie Pokud je u pacientů léčených ivabradinem zahajována farmakologická kardioverze, nebylo prokázáno riziko (nadměrné) bradykardie při návratu k sinusovému rytmu.
Nicméně vzhledem k tomu, že nejsou k dispozici dostatečné údaje, neurgentní DC- kardioverze by měla být zvažována 24 hodin po poslední dávce ivabradinu.
Použití u pacientů s vrozeným syndromem dlouhého QT nebo léčených přípravky prodlužujícími QT interval Ivabradin by neměl být použit u pacientů s vrozeným syndromem dlouhého QT nebo léčených přípravky prodlužujícími QT interval (viz bod 4. 5).
Pokud se taková kombinace jeví jako nezbytná, je potřeba pečlivě sledovat srdeční funkce.
Použití u pacientů se středně těžkou hepatální insuficiencí U pacientů se středně těžkou hepatální insuficiencí by měl být ivabradin užíván s opatrností (viz bod 4. 2).
Použití u pacientů se závažnou renální insuficiencí Při použití ivabradinu u pacientů se závažnou renální insuficiencí (clearance kreatininu < 15 ml/ min) je zapotřebí opatrnosti (viz bod 4. 2).
Pomocné látky Jelikož tablety obsahují laktózu, pacienti se vzácnou dědičnou intolerancí galaktózy, s Lappovou deficiencí laktázy nebo glukózo- galaktózovou malabsorpcí by neměli tento léčivý přípravek užívat.
14 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nedoporučené současné použití Léčivé přípravky prodlužující QT interval
- Kardiovaskulární léčivé přípravky prodlužující QT interval (např. chinidin, disopyramid, bepridil,
- Nekardiovaskulární léčivé přípravky prodlužující QT interval (např. pimozid, ziprasidon,
sertindol, meflochin, halofantrin, pentamidin, cisaprid, erythromycin i. v.).
Současnému podávání kardiovaskulárních a nekardiovaskulárních léčivých přípravků prodlužujících QT interval a ivabradinu je třeba se vyhnout, protože prodloužení QT intervalu může být znovu vyvoláno snížením tepové frekvence.
Pokud se taková kombinace jeví nezbytná, je potřebné pečlivé sledování srdeční funkce (viz bod 4. 4).
Farmakokinetické interakce
Cytochrom P450 3A4 (CYP3A4) Ivabradin je metabolizován pouze prostřednictvím CYP3A4 a je velmi slabým inhibitorem tohoto cytochromu.
U ivabradinu bylo prokázáno, že nemá vliv na metabolismus a plazmatické koncentrace jiných substrátů CYP3A4 (mírných, středně silných a silných inhibitorů).
Inhibitory a induktory CYP3A4 mohou vést k interakci s ivabradinem a ovlivňovat jeho metabolismus a farmakokinetiku v klinicky významném rozsahu.
Studie lékových interakcí prokázaly, že inhibitory CYP3A4 zvyšují plazmatické koncentrace ivabradinu, zatímco induktory je snižují.
Zvýšené plazmatické koncentrace ivabradinu mohou být spojeny s rizikem nadměrné bradykardie (viz bod 4. 4).
Kontraindikace současného použití Současné použití silných inhibitorů CYP3A4 jako azolová antimykotika (ketokonazol, itrakonazol), makrolidová antibiotika (klarithromycin, erythromycin per os, josamycin, telithromycin), inhibitory HIV proteáz (nelfinavir, ritonavir) a nefazodon je kontraindikováno (viz bod 4. 3).
Silné inhibitory CYP3A4 ketokonazol (200 mg jednou denně) a josamycin (1 g dvakrát denně) zvýšily průměrnou plazmatickou expozici ivabradinu 7 až 8 násobně.
Nedoporučené současné použití Středně silné inhibitory CYP3A4: specifické studie interakcí na zdravých dobrovolnících a pacientech prokázaly, že kombinace ivabradinu s látkami snižujícími tepovou frekvenci diltiazemem nebo verapamilem vedla ke zvýšení expozice ivabradinu (2 až 3- násobné zvýšení AUC) a dalšímu snížení tepové frekvence o 5 tepů za minutu.
Současné použití ivabradinu s těmito léčivými přípravky se nedoporučuje (viz bod 4. 4).
Opatrnost při současném použití
- Středně silné inhibitory CYP3A4: současné použití ivabradinu s ostatními středně silnými
inhibitory CYP3A4 (např. flukonazol) může být zváženo při zahájení dávkou 2, 5 mg dvakrát denně a pokud je klidová tepová frekvence nad 60 tepů za minutu, se sledováním tepové frekvence.
- Grapefruitová šťáva: expozice ivabradinu byla dvojnásobně zvýšena po současném podání s
grapefruitovou šťávou.
Proto by měla být konzumace grapefruitové šťávy během léčby ivabradinem omezena.
- Induktory CYP3A4: induktory CYP3A4 (např. rifampicin, barbituráty, fenytoin, Hypericum
perforatum [Třezalka tečkovaná]) mohou snížit expozici ivabradinu a jeho účinnost.
Současné použití léčivých přípravků indukujících CYP3A4 může vyžadovat úpravu dávek ivabradinu.
Bylo prokázáno, že kombinace ivabradinu 10 mg dvakrát denně s Třezalkou tečkovanou snižuje AUC ivabradinu o polovinu.
Užívání Třezalky tečkované by mělo být během léčby ivabradinem omezeno.
15 Další současné použití Specifické studie lékových interakcí neprokázaly klinicky významné účinky následujících léčivých přípravků na farmakokinetiku a farmakodynamiku ivabradinu: inhibitory protonové pumpy (omeprazol, lansoprazol), sildenafil, inhibitory HMG CoA reduktázy (simvastatin), blokátory kalciového kanálu dihydropyridinového typu (amlodipin, lacidipin), digoxin a warfarin.
Navíc nebyl pozorován klinicky významný efekt ivabradinu na farmakokinetiku simvastatinu, amlodipinu, lacidipinu, na farmakokinetiku a farmakodynamiku digoxinu, warfarinu ani na farmakodynamiku kyseliny acetylsalicylové.
V dosud provedených klinických studiích III. fáze nebyly následující léčivé přípravky omezovány, a proto byly rutinně kombinovány s ivabradinem, aniž by byla ovlivněna bezpečnost: inhibitory angiotenzin- konvertujícího enzymu, antagonisté angiotenzinu II, diuretika, krátkodobě a dlouhodobě působící nitráty, inhibitory HMG CoA reduktázy, fibráty, inhibitory protonové pumpy, perorální antidiabetika, kyselina acetylsalicylová a ostatní antiagregancia.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání ivabradinu těhotným ženám nejsou k dispozici.
Reprodukční studie na zvířatech prokázaly embryotoxické a teratogenní účinky (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Proto je ivabradin v těhotenství kontraindikován.
Studie na zvířatech ukazují, že ivabradin se vylučuje do mléka.
Proto je ivabradin u kojících žen kontraindikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ivabradin nemá vliv na schopnost řídit nebo obsluhovat stroje.
Nicméně ivabradin může vyvolat přechodné světelné jevy, zejména zrakové vjemy (viz bod 4. 8).
Možný výskyt těchto světelných jevů by měl být vzat v úvahu při řízení nebo obsluze strojů v situacích, kdy může dojít k náhlým změnám v intenzitě světla, zejména při řízení v noci.
4. 8 Nežádoucí účinky
Procoralan byl studován v klinických studiích zahrnujících téměř 5000 účastníků.
Přibližně 2900 pacientů bylo léčeno ivabradinem v klinických studiích II. - III. fáze.
Nejčastější nežádoucí účinky ivabradinu jsou závislé na dávce a souvisí s farmakologickým účinkem léčivého přípravku.
Během klinických studií byly zaznamenány následující nežádoucí účinky nebo příhody a jsou řazeny podle následující frekvence: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000); neznámé (nemohou být hodnoceny z dostupných dat).
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Méně časté:
- Hyperurikémie
- Eosinofilie
- Zvýšení kreatininu v krvi
Srdeční poruchy:
Časté:
- Bradykardie: u 3, 3% pacientů zejména během prvních 2 až 3 měsíců po zahájení léčby.
0, 5%
pacientů mělo těžkou bradykardii nižší nebo rovno 40 tepů za minutu.
- AV blokáda 1. stupně
- Komorové extrasystoly
16 Méně časté:
- Palpitace, supraventrikulární extrasystoly
Následující příhody zaznamenané během klinických studií měly podobnou incidenci jako komparátory a/ nebo byly v možném vztahu k základnímu onemocnění: sinusová arytmie, nestabilní angina pectoris, zhoršená angina pectoris, fibrilace síní, ischémie myokardu, infarkt myokardu a komorová tachykardie.
Oční poruchy:
Velmi časté:
- Světelné jevy (zrakové vjemy): zaznamenáno u 14, 5% pacientů, popsané jako přechodné zvýšení
Obvykle jsou spouštěny náhlou změnou intenzity světla.
Objevení se zrakových vjemů je obvykle během prvních dvou měsíců léčby, poté se mohou vyskytnout opakovaně.
Zrakové vjemy byly obecně zaznamenány jako mírně až středně intenzivní.
Všechny zrakové vjemy vymizely během léčby nebo po jejím ukončení, většina z nich (77, 5%) vymizela během léčby.
Méně než 1% pacientů změnilo jejich každodenní návyky nebo přerušilo léčbu v důsledku zrakových vjemů.
Časté:
- Rozmazané vidění
Gastrointestinální poruchy:
Méně časté:
- Nauzea
- Zácpa
- Průjem
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
- Bolesti hlavy, obecně během prvního měsíce léčby.
- Závratě, pravděpodobně v souvislosti s bradykardií.
Méně časté:
- Vertigo
- Dušnost
- Svalové křeče
4. 9 Předávkování
Předávkování může vést k závažné a dlouhotrvající bradykardii (viz bod 4. 8).
Závažná bradykardie by měla být léčena symptomaticky ve specializovaném zařízení.
V případě bradykardie se špatnou hemodynamickou tolerancí může být zvážena symptomatická léčba včetně intravenózního podání beta- stimulačních látek jako např. isoprenalin.
V případě nutnosti může být zavedena dočasná kardiostimulace.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná kardiaka, ATC kód:
C01EB17.
Účinky na srdce jsou specifické na
17 sinusový uzel bez účinku na intra- atriální, atrioventrikulární nebo intraventrikulární časy vedení nebo na myokardiální kontraktilitu nebo ventrikulární repolarizaci.
Ivabradin může ovlivňovat také retinální Ih proud, který je velmi podobný kardiálnímu If proudu.
Podílí se na přechodné změně rozlišení zrakového systému zkrácením retinální odpovědi na jasné světelné stimuly.
V situacích, které působí jako spouštěče (např. rychlé změny intenzity světla), způsobuje částečná inhibice Ih ivabradinem světelné jevy, které pacient může příležitostně zaznamenat.
Světelné jevy (zrakové vjemy) jsou popsány jako přechodné zvýšení jasu na omezené ploše zrakového pole (viz bod 4. 8).
Hlavní farmakodynamickou vlastností ivabradinu u člověka je specifické snížení tepové frekvence závislé na dávce.
Analýza snížení tepové frekvence s dávkami až 20 mg dvakrát denně ukazuje tendenci k plató efektu, což odpovídá snížení rizika těžké bradykardie pod 40 tepů za minutu (viz bod 4. 8).
V obvyklých doporučených dávkách dochází ke snížení tepové frekvence o přibližně 10 tepů za minutu v klidu a během zátěže.
To vede ke snížení srdeční práce a spotřeby kyslíku myokardem.
Ivabradin neovlivňuje intrakardiální vedení, kontraktilitu (nemá negativní inotropní účinek) nebo ventrikulární repolarizaci:
- v klinických elektrofyziologických studiích ivabradin neovlivňoval dobu atrioventrikulárního nebo
intraventrikulárního vedení nebo korigované QT intervaly;
- u pacientů s dysfunkcí levé komory (ejekční frakce levé komory (LVEF) mezi 30 až 45%)
ivabradin neměl žádný nepříznivý vliv na LVEF.
Antianginózní a antiischemická účinnost Procoralanu byla studována ve čtyřech dvojitě slepých randomizovaných studiích (dvě versus placebo, jedna versus atenolol a jedna versus amlodipin).
Tyto studie zahrnuly celkem 3222 pacientů s chronickou stabilní anginou pectoris, z nichž 2168 pacientů užívalo ivabradin.
Ivabradin v dávkách 5 mg dvakrát denně byl účinný na parametry zátěžového testu po 3 až 4 týdnech léčby.
Účinnost byla potvrzena v dávce 7, 5 mg dvakrát denně.
Dodatečný přínos dávek nad 5 mg dvakrát denně byl potvrzen zejména v referenční kontrolované studii ve srovnání s atenololem: celková doba zátěže v době nejnižšího účinku se zvýšila asi o 1 minutu po jednom měsíci léčby v dávkách 5 mg dvakrát denně a dále se zlepšila téměř o 25 vteřin po dalším 3 měsíčním období povinné titrace dávek na 7, 5 mg dvakrát denně.
V této studii byl antianginózní a antiischemický přínos ivabradinu potvrzen u pacientů ve věku 65 let a starších.
Účinnost dávek 5 a 7, 5 mg dvakrát denně byla shodná ve studiích na parametrech zátěžového testu (celková doba zátěže, doba do limitní anginy pectoris, doba do objevení se anginy pectoris a doba do objevení se 1mm deprese ST úseku) a byla spojena se snížením počtu záchvatů anginy pectoris přibližně o 70%.
Dávkovací režim ivabradinu dvakrát denně poskytl rovnoměrnou účinnost po celých 24 hodin.
V randomizované, placebem kontrolované studii na 725 pacientech ivabradin přidaný k amlodipinu neprokázal účinnost navíc v době nejnižšího účinku léku (12 hodin po perorálním podání), zatímco účinnost navíc byla prokázána v době maximálního účinku léku (3 - 4 hodiny po perorálním podání).
Účinnost ivabradinu byla ve studiích účinnosti plně zachována během 3 až 4 měsíců léčby.
Neprojevila se farmakologická tolerance (ztráta účinnosti) rozvíjející se během léčby ani rebound fenomén po náhlém přerušení léčby.
Antianginózní a antiischemické účinky ivabradinu byly spojeny se snížením tepové frekvence v závislosti na dávce a se statisticky významným snížením dvojproduktu (tepová frekvence x systolický krevní tlak) v klidu a během zátěže.
Účinky na krevní tlak a periferní cévní rezistenci byly minimální a nebyly klinicky významné.
Trvalé snížení tepové frekvence bylo prokázáno u pacientů léčených ivabradinem nejméně jeden rok (n = 713).
Nebyl pozorován vliv na metabolismus glukózy nebo lipidů.
Antianginózní a antiischemická účinnost ivabradinu byla zachována i u diabetických pacientů (n = 457) s podobným profilem bezpečnosti jako u celkové populace.
18 5. 2 Farmakokinetické vlastnosti
Za fyziologických podmínek se ivabradin rychle uvolňuje z tablet a je ve vodě vysoce rozpustný (> 10 mg/ ml).
Ivabradin je S- enanciomer, in vivo nebyla prokázána biokonverze.
Jako hlavní aktivní metabolit u člověka byl identifikován N- demethyl derivát ivabradinu.
Absorpce a biologická dostupnost Ivabradin je po perorálním podání rychle a téměř kompletně absorbován, maximálních plazmatických hladin dosahuje přibližně za 1 hodinu po podání nalačno.
Absolutní biologická dostupnost potahovaných tablet je asi 40%, z důvodu efektu prvního průchodu střevem a játry.
Jídlo zpomalilo absorpci přibližně o 1 hodinu a zvýšilo expozici v plazmě o 20 až 30%.
Užívání tablet během jídla je doporučováno proto, aby se snížila intra- individuální variabilita v expozici (viz bod 4. 2).
Distribuce Ivabradin je přibližně ze 70% vázán na plazmatické bílkoviny a distribuční objem v ustáleném stavu u pacientů činí téměř 100 l.
Maximální plazmatické koncentrace po chronickém podávání v doporučené dávce 5 mg dvakrát denně jsou 22 ng/ ml (CV = 29%).
Průměrné plazmatické koncentrace v ustáleném stavu jsou 10 ng/ ml (CV = 38%).
Biotransformace Ivabradin je rozsáhle metabolizován v játrech a ve střevě oxidací pouze prostřednictvím cytochromu P450 3A4 (CYP3A4).
Hlavním aktivním metabolitem je N- demethyl derivát (S 18982), s expozicí přibližně 40% mateřské látky.
Metabolismu tohoto aktivního metabolitu se také účastní CYP3A4.
Ivabradin má nízkou afinitu vůči CYP3A4, nevykazuje klinicky relevantní indukci nebo inhibici CYP3A4 a proto je nepravděpodobné, že by modifikoval metabolismus nebo plazmatické koncentrace substrátů CYP3A4.
Na druhou stranu silně účinné inhibitory a induktory mohou výrazně ovlivnit plazmatické koncentrace ivabradinu (viz bod 4. 5).
Eliminace Ivabradin je eliminován s hlavním poločasem 2 hodiny (70 - 75% AUC) v plazmě a efektivním poločasem 11 hodin.
Celková clearance je přibližně 400 ml/ min a renální clearance je přibližně 70 ml/ min.
K exkreci metabolitů dochází v podobné míře stolicí a močí.
Přibližně 4% perorální dávky jsou vyloučena močí v nezměněné podobě.
Linearita/ nelinearita Kinetika ivabradinu je lineární v rozmezí perorálních dávek 0, 5 - 24 mg.
farmakokinetiku ivabradinu je minimální, což souvisí s nízkým podílem renální clearance (přibližně 20%) na celkové eliminaci ivabradinu a jeho hlavního metabolitu S 18982 (viz bod 4. 2).
Pro vyvození závěrů pro pacienty se středně těžkým jaterním poškozením jsou údaje omezené.
U pacientů s těžkým jaterním poškozením nejsou data dostupná (viz body 4. 2 a 4. 3).
Farmakokinetické/ farmakodynamické (FK/ FD) vztahy Analýza FK/ FD vztahů ukázala, že se tepová frekvence snižuje téměř lineárně se zvyšujícími se plazmatickými koncentracemi ivabradinu a S 18982 až do dávek 15 - 20 mg dvakrát denně.
Ve vyšších dávkách již není snížení tepové frekvence proporcionální k plazmatickým koncentracím ivabradinu a má tendenci dosažení plató.
19 podáván v kombinaci se silnými inhibitory CYP3A4, což může vést k výraznému snížení tepové frekvence, toto riziko je nižší u středně silných inhibitorů CYP3A4 (viz body 4. 3, 4. 4 a 4. 5).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie reprodukční toxicity neodhalily žádný účinek ivabradinu na plodnost samců a samic potkanů.
Pokud byl březím samicím podáván během organogeneze v dávkách blízkých dávkám terapeutickým, objevila se vyšší incidence počtu plodů se srdečními vadami u potkanů a malý počet plodů s ektrodaktylií u králíků.
U psů, kteří dostávali ivabradin (v dávkách 2, 7 nebo 24 mg/ kg/ den) po dobu jednoho roku byly pozorovány reverzibilní změny v retinální funkci, které ale nesouvisely s žádným poškozením zrakových struktur.
Tyto údaje odpovídají farmakologickému účinku ivabradinu ve vztahu k jeho interakci s hyperpolarizací aktivovaným Ih proudem v retině, který je značně podobný kardiálnímu pacemakerovému If proudu.
Další dlouhodobé studie opakovaných dávek a kancerogenity neodhalily žádné klinicky relevantní změny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro Monohydrát laktosy Magnesium- stearát (E 470 B) Kukuřičný škrob Maltodextrin Koloidní bezvodý oxid křemičitý (E 551)
Potahová vrstva Hypromelosa (E 464) Oxid titaničitý (E171) Makrogol 6000 Glycerol (E 422) Magnesium- stearát (E 470 B) Žlutý oxid železitý (E172) Červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC blistr balený v lepenkových krabičkách.
20 Kalendářní balení obsahující 14, 28, 56, 84, 98, 100 nebo 112 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 316/ 008- 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25/ 10/ 2005
10.
DATUM REVIZE TEXTU
21 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
22 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Francie Servier (Ireland) Industries Ltd, Gorey Road – Arklow – Co.
Wicklow, Irsko Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B – 03- 236 Warszawa, Polsko Akmon farmacevtske industrije d. o. o., Industrijska cesta 1J - 1290 Grosuplje – Slovinsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŔÍPRAVKU
Neuplatňuje se.
23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
24 A.
OZNAČENÍ NA OBALU
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Procoralan 5 mg potahované tablety ivabradinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 5 mg ivabradinu (odpovídající 5, 390 mg ivabradinum hydrochloridum)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Viz příbalová informace pro další pomocné látky.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet [28 potahovaných tablet] [56 potahovaných tablet] [84 potahovaných tablet] [98 potahovaných tablet] [100 potahovaných tablet] [112 potahovaných tablet]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
26 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 316/ 001 [EU/ 1/ 05/ 316/ 002] [EU/ 1/ 05/ 316/ 003] [EU/ 1/ 05/ 316/ 004] [EU/ 1/ 05/ 316/ 005] [EU/ 1/ 05/ 316/ 006] [EU/ 1/ 05/ 316/ 007]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PROCORALAN 5 mg
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Procoralan 5 mg potahované tablety ivabradinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
LOT {číslo}
5.
JINÉ
Zkratky dnů v týdnu
PO ÚT ST ČT PÁ SO NE
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Procoralan 7, 5 mg potahované tablety ivabradinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 7, 5 mg ivabradinu (odpovídající 8, 085 mg ivabradinum hydrochloridum)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Viz příbalová informace pro další pomocné látky.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet [28 potahovaných tablet] [56 potahovaných tablet] [84 potahovaných tablet] [98 potahovaných tablet] [100 potahovaných tablet] [112 potahovaných tablet]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 316/ 008 [EU/ 1/ 05/ 316/ 009] [EU/ 1/ 05/ 316/ 010] [EU/ 1/ 05/ 316/ 011] [EU/ 1/ 05/ 316/ 012] [EU/ 1/ 05/ 316/ 013] [EU/ 1/ 05/ 316/ 014]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PROCORALAN 7, 5 mg
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Procoralan 7, 5 mg potahované tablety ivabradinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
LOT {číslo}
5.
JINÉ
Zkratky dnů v týdnu
PO ÚT ST ČT PÁ SO NE
31 B.
PŘÍBALOVÁ INFORMACE
32 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Procoralan 5 mg potahované tablety Procoralan 7, 5 mg potahované tablety ivabradinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Procoralan a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Procoralan užívat 3.
Jak se Procoralan užívá 4.
Možné nežádoucí účinky 5 Jak Procoralan uchovávat 6.
Další informace
1.
CO JE PROCORALAN A K ČEMU SE POUŽÍVÁ
Procoralan je lék na srdce užívaný k léčbě stabilní anginy pectoris, která vyvolává bolest na hrudi, pokud nejsou vhodné betablokátory (jako atenolol, propranolol, metoprolol, atd., na vysoký krevní tlak, poruchy srdečního rytmu, nebo anginu pectoris).
O stabilní angině pectoris (obvykle nazývané “ angina ”):
Stabilní angina je onemocnění srdce, které vzniká, když srdce nedostává dostatek kyslíku.
Obvykle se objevuje mezi 40. a 50. rokem věku.
Nejčastějším příznakem anginy je bolest na hrudi nebo nevolnost.
Angina s větší pravděpodobností vzniká, pokud srdce bije rychleji v situacích jako tělesná námaha, rozrušení, vystavení chladu nebo po jídle.
Toto zvýšení tepové frekvence může vyvolat bolest na hrudi u lidí, kteří trpí anginou.
Jak Procoralan působí?
Procoralan působí zejména tím, že snižuje tepovou frekvenci o několik tepů za minutu.
To snižuje požadavek srdce na kyslík, zejména v situacích, kdy je více pravděpodobné, že nastane záchvat anginy.
Touto cestou pomáhá Procoralan kontrolovat a snižovat počet záchvatů anginy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PROCORALAN UŽÍVAT
Neužívejte Procoralan:
- jestliže jste alergický/ á (přecitlivělý/ á) na ivabradin nebo kteroukoliv další složku přípravku
- jestliže je Vaše klidová tepová frekvence před léčbou příliš pomalá (pod 60 tepů za minutu);
- jestliže trpíte kardiogenním šokem (srdeční stav léčený v nemocnici);
- jestliže trpíte poruchou srdečního rytmu;
- jestliže právě máte srdeční záchvat;
- jestliže trpíte velmi nízkým krevním tlakem;
- jestliže trpíte nestabilní anginou (závažná forma anginy, u které se bolest na hrudi objevuje velmi
často a s námahou nebo bez námahy);
33
- jestliže trpíte závažným srdečním selháním (když Vaše srdce selhává řádně fungovat, navzdory
- jestliže máte kardiostimulátor;
- jestliže trpíte závažnými jaterními problémy;
- jestliže již užíváte léky na léčbu plísňových infekcí (jako ketokonazol, itrakonazol), makrolidová
antibiotika (jako josamycin, klarithromycin, telithromycin nebo erythromycin podávané ústy) nebo léky k léčbě HIV infekce (jako nelfinavir, ritonavir) nebo nefazodon (přípravek k léčbě deprese) (viz „ Vzájemné působení s dalšími léčivými přípravky “);
- jestliže jste těhotná;
- jestliže kojíte.
Zvláštní opatrnosti při použití přípravku Procoralan je zapotřebí:
- jestliže trpíte poruchou srdečního rytmu;
- jestliže máte příznaky jako únava nebo dušnost (to by mohlo znamenat, že se Vaše srdce
nadměrně zpomalilo),
- jestliže již užíváte diltiazem, verapamil,
- jestliže již užíváte léky prodlužující QT interval k léčbě poruch srdečního rytmu nebo jiných stavů
(viz přípravky uvedené v části „ Vzájemné působení s dalšími léčivými přípravky “),
- jestliže trpíte trvalou fibrilací síní (typ nepravidelného tepu srdce),
- jestliže jste měli nedávno mrtvici (mozkovou),
- jestliže trpíte mírným až středně závažným nízkým krevním tlakem,
- jestliže trpíte chronickým srdečním selháním (když Vaše srdce selhává řádně fungovat),
- jestliže trpíte chronickém onemocněním oční sítnice,
- jestliže trpíte mírnými problémy s játry,
- jestliže trpíte závažnými problémy s ledvinami.
Pokud se Vás týká některá z výše uvedených skutečností, promluvte si s Vaším lékařem, dříve než začnete Procoralan užívat nebo během jeho užívání.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval (a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Ujistěte se, abyste řekli svému lékaři, pokud užíváte některé z následujících léků, protože může být nutná úprava dávky Procoralanu nebo sledování:
- diltiazem, verapamil (na vysoký krevní tlak nebo anginu pectoris)
- flukonazol (látka protiplísním)
- rifampicin (antibiotikum)
- barbituráty (při obtížném spaní nebo epilepsii)
- fenytoin (na epilepsii)
- Hypericum perforatum neboli Třezalka tečkovaná (přírodní lék na depresi)
- přípravky prodlužující QT interval k léčbě poruch srdečního rytmu nebo jiných stavů jako:
- chinidin, disopyramid, ibutilid, sotalol, amiodaron (na léčbu poruch srdečního rytmu)
- bepridil (na léčbu anginy pectoris)
- některé druhy léků k léčbě úzkosti, schizofrenie nebo jiných psychóz (jako pimozid, ziprasidon,
sertindol)
- antimalarika (jako meflochin nebo halofantrin)
- nitrožilní erythromycin (antibiotikum)
- pentamidin (lék proti parazitům)
- cisaprid (proti pronikání žaludečního obsahu zpět do jícnu)
Užívání přípravku Procoralan s jídlem a pitím:
Omezte Vaše užívání grapefruitové šťávy během léčby Procoralanem.
Neužívejte Procoralan, jste- li těhotná nebo plánujete otěhotnět (viz “ Neužívejte Procoralan ”).
Řízení dopravních prostředků a obsluha strojů:
Procoralan může vyvolat přechodné světelné zrakové jevy (viz “ Možné nežádoucí účinky ”).
Pokud se u Vás objeví, buďte opatrní při řízení nebo obsluze strojů v situacích, kdy může dojít k náhlé změně intenzity světla, zejména když řídíte v noci.
Důležité informace o některých složkách přípravku Procoralan:
Procoralan obsahuje laktosu. Pokud Vás lékař informoval, že nesnášíte některé cukry, kontaktujte Vašeho lékaře před užitím tohoto léku.
3.
JAK SE PROCORALAN UŽÍVÁ
Vždy užívejte Procoralan přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá doporučená úvodní dávka je jedna tableta Procoralanu 5 mg dvakrát denně, pokud je to nutné, může být zvýšena na 1 tabletu Procoralanu 7, 5 mg dvakrát denně.
Váš lékař rozhodne o správné dávce pro Vás.
Obvyklá dávka je jedna tableta ráno a jedna tableta večer.
V některých případech (např. pokud jste starší) může lékař předepsat polovinu dávky, což je půlka 5mg tablety Procoralanu 5 mg (odpovídající 2, 5 mg ivabradinu) ráno a půlka 5mg tablety večer.
Procoralan by měl být užíván v průběhu jídla.
Jestliže máte pocit, že účinek přípravku Procoralan je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Procoralan není určen pro užívání u dětí a dospívajících mladších než 18 let.
Velká dávka Procoralanu Vám může přivodit pocit dušnosti nebo únavu, protože dojde k nadměrnému zpomalení Vašeho srdce.
V takovém případě okamžitě kontaktujte lékaře.
Pokud jste zapomněl( a) vzít dávku Procoralanu, vezměte si další dávku v obvyklém čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Kalendář vytištěný na blistru obsahujícím tablety by Vám měl pomoci pamatovat si, kdy jste si naposledy vzali tabletu Procoralanu.
Protože léčba anginy pectoris je obvykle celoživotní, měl( a) byste se poradit se svým lékařem, než přestanete užívat tento přípravek.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Procoralan nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi další časté nežádoucí účinky (více než u 1 ze 100 pacientů, ale méně než u 1 z 10
35 pacientů) patří ovlivnění způsobu práce srdce (příznaky jsou zpomalení tepové frekvence), bolesti hlavy, závratě a rozmazané vidění, méně časté jsou bušení srdce a mimořádné srdeční tepy (více než u 1 z 1000 pacientů, ale méně než u 1 ze 100 pacientů).
Méně často byly též zaznamenány nevolnost, zácpa, průjem, závratě, dušnost, svalové křeče a změny v laboratorních parametrech (krevní testy).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PROCORALAN UCHOVÁVAT
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte mimo dosah a dohled dětí.
Přípravek Procoralan nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Procoralan obsahuje:
- Léčivou látkou je ivabradin (jako hydrochlorid).
Procoralan 5 mg: jedna potahovaná tableta obsahuje 5 mg ivabradinu (odpovídající 5, 390 mg ivabradinum hydrochloridum).
Procoralan 7, 5 mg: jedna potahovaná tableta obsahuje 7, 5 mg ivabradinu (odpovídající 8, 085 mg ivabradinum hydrochloridum).
- Pomocné látky obsažené v jádru tablety jsou: monohydrát laktosy, magnesium- stearát (E 470 B),
kukuřičný škrob, maltodextrin, koloidní bezvodý oxid křemičitý (E 551), a v potahové vrstvě tablety: hypromelosa (E 464), oxid titaničitý (E 171), makrogol 6000, glycerol (E 422), magnesium- stearát (E 470 B), žlutý oxid železitý (E 172), červený oxid železitý (E 172).
Procoralan 5 mg tablety jsou lososově zbarvené, podlouhlé, potahované tablety s dělicí rýhou na obou stranách, s vyraženým “ 5 ” na jedné straně a
na druhé straně.
Procoralan 7, 5 mg tablety jsou lososově zbarvené, trojúhelníkové, potahované tablety s vyraženým “ 7, 5 ” na jedné straně a
na druhé straně.
Tablety jsou dostupné v kalendářních baleních (blistrech) obsahujících 14, 28, 56, 84, 98, 100 nebo 112 tablet.
Všechny velikosti balení nemusí být dostupné.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine - Francie
Výrobce:
Les Laboratoires Servier Industrie 905 route de Saran
Servier (Ireland) Industries Ltd Gorey Road Arklow - Co.
Wicklow - Irsko
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B - 03- 236 Warszawa – Polsko
Akmon farmacevtske industrije d. o. o.
Industrijska cesta 1J 1290 Grosuplje – Slovinsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0) 2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta Les Laboratoires Servier / France Tel: +33 (0) 1 55 72 60 00
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 00 07
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Ελλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska SP.
Z O. O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel: +351 21 312 20 00
Les Laboratoires Servier Tél: +33 (0) 1 55 72 60 00
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 6638110
Slovenija Servier Pharma d. o. o.
Tel: +386 (0) 1563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel: +421 0( 2) 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Les Laboratoires Servier / Γαλλία Τηλ: +33 (0) 1 55 72 60 00
Sverige Les Laboratoires Servier / Frankrike Tel: +33 (0) 1 55 72 60 00
Latvija Servier International Pārstāvniecība Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1 753 662744
Lietuva UAB ” SERVIER PHARMA ” Tel: +370 (5) 2 63 86 28
Tato příbalová informace byla naposledy schválena v
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
38
European Medicines Agency
EMEA/ H/ C/ 255
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROMETAX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Prometax?
Prometax je léčivý přípravek, který obsahuje účinnou látku rivastigmin.
Je k dispozici ve formě tobolek (žluté:
1, 5 mg; oranžové:
3 mg; červené:
4, 5 mg; červené a oranžové:
6 mg), ve formě perorálního roztoku (2 mg/ ml) a ve formě transdermálních náplastí, které přes pokožku uvolňují po dobu 24 hodin buď 4, 6 mg, nebo 9, 5 mg rivastigminu.
Na co se přípravek Prometax používá?
Přípravek Prometax ve formě tobolek, perorálního roztoku a transdermálních náplastí se používá k léčbě pacientů s mírně až středně závažnou Alzheimerovou demencí, což je progresivní mozkové onemocnění, které postupně postihuje paměť, intelektuální schopnost a chování.
Tobolky a perorální roztok se mohou používat také k léčbě mírně až středně závažné demence u pacientů s Parkinsonovou chorobou.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Prometax používá?
Léčba přípravkem Prometax by měla být zahájena lékařem se zkušenostmi s diagnostikou a léčbou Alzheimerovy choroby nebo demence u pacientů s Parkinsonovou chorobou a probíhat pod jeho dohledem.
Léčba by měla být zahájena pouze v případě, pokud je k dispozici pečovatel, který bude pravidelně sledovat, zda pacient přípravek Prometax užívá.
Pokud se však u pacienta objeví vedlejší účinky, mělo by dojít ke snížení dávky nebo přerušení léčby.
Přípravek Prometax tobolky nebo perorální roztok je třeba užívat dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají vcelku.
Počáteční dávka je 1, 5 mg dvakrát denně.
U pacientů, kteří tuto dávku dobře snášejí, může být v nejméně dvoutýdenních odstupech dávka postupně navyšována o 1, 5 mg až na obvyklou dávku 3 až 6 mg dvakrát denně.
Za účelem dosažení maximálního přínosu by měla být u pacientů použita nejvyšší dobře snášená dávka, která by ale neměla překročit 6 mg dvakrát denně.
Je- li tato dávka dobře snášena, může být nejdříve po čtyřech týdnech nahrazena náplastí o dávce 9, 5 mg na 24 hodin.
Náplasti se lepí na čistou, suchou, neporušenou pokožku bez chloupků na zádech, vrchní části paže nebo na hrudníku a vyměňují se každých 24 hodin.
Neměly by se umísťovat na podrážděnou nebo zarudlou pokožku, na stehna nebo do abdominální oblasti (do oblasti břicha) 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. nebo na místa, kde budou vystavovány tření s těsným oděvem.
Jak přípravek Prometax působí?
Účinná látka přípravku Prometax, rivastigmin, je lék proti demenci.
V mozku pacientů s Alzheimerovou demencí nebo demencí způsobenou Parkinsonovou chorobou odumírají určité nervové buňky, což vede ke snížení hladiny neurotransmiteru acetylcholinu (látky, která umožňuje komunikaci mezi jednotlivými nervovými buňkami).
Rivastigmin působí tak, že blokuje enzymy, které odbourávají acetylcholin: acetylcholinesterázu a butyrylcholinesterázu.
Blokováním těchto enzymů umožňuje přípravek Prometax zvýšení hladiny acetylcholinu v mozku a tím pomáhá zmírnit příznaky Alzheimerovy demence nebo demence způsobené Parkinsonovou chorobou.
Jak byl přípravek Prometax zkoumán?
Přípravek Prometax byl zkoumán u mírně až středně závažné Alzheimerovy nemoci.
Tobolky byly zkoumány u 2 126 pacientů ve třech hlavních studiích a transdermální náplasti v jedné hlavní studii zahrnující 1 195 pacientů.
Přípravek Prometax tobolky byly dále zkoumány u 541 pacientů s demencí způsobenou Parkinsonovou chorobou.
Všechny studie trvaly šest měsíců a srovnávaly účinky přípravku Prometax a placeba (léčby neúčinným přípravkem).
Hlavním měřítkem účinnosti byla změna příznaků ve dvou hlavních oblastech: kognitivní (schopnost myslet, učit se a pamatovat si) a celkové (kombinace několika oblastí zahrnujících obecné funkce, kognitivní příznaky, chování a schopnost provádět každodenní činnosti).
Byla provedena také další studie na 27 pacientech, jejímž cílem bylo prokázat, že přípravek Prometax tobolky a perorální roztok mají za následek obdobnou hladinu účinné látky v krvi.
Jaký přínos přípravku Prometax byl prokázán v průběhu studií?
Přípravek Prometax byl při zvládání příznaků účinnější než placebo.
Ve třech studiích přípravku Prometax tobolky u pacientů s Alzheimerovou demencí vykazovali pacienti užívající dávku přípravku Prometax mezi 6 a 9 mg denně průměrné zvýšení kognitivních příznaků o 0, 2 bodu z počátečních 22, 9 bodů na začátku studie, přičemž nižší skóre znamená lepší výkon.
U pacientů užívajících placebo bylo naproti tomu zaznamenáno zvýšení o 2, 6 bodu z 22, 5 bodů.
V celkovém skóre vykazovali pacienti užívající přípravek Prometax tobolky zvýšení příznaků o 4, 1 bodu ve srovnání se 4, 4 bodu u jedinců užívajících placebo.
Přípravek Prometax transdermální náplasti byly při prevenci zhoršování stupně demence také účinnější než placebo.
U jedinců užívajících placebo naproti tomu došlo ke zhoršení o 0, 7 bodu ze stejné výchozí hodnoty.
Celkové skóre příznaků se také výrazněji zlepšilo u pacientů užívajících přípravek Prometax.
Jaká rizika jsou spojena s přípravkem Prometax?
Typ vedlejších účinků, které se vyskytují při užívání přípravku Prometax, závisí na typu demence, pro jejíž léčbu je přípravek použit, a na tom, zda se používají tobolky, perorální roztok nebo transdermální náplasti.
Celkově mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patří nauzea (pocit nevolnosti) a zvracení, zejména v průběhu fáze zvyšování dávky přípravku Prometax.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Prometax je uveden v příbalových informacích.
Přípravek Prometax by neměly užívat osoby s možnou přecitlivělostí (alergií) na rivastigmin, jiné deriváty karbamátu nebo na kteroukoli jinou složku přípravku.
Přípravek by neměli užívat dále pacienti se závažnou poruchou jater.
Na základě čeho byl přípravek Prometax schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přípravek Prometax prokázal mírný účinek v léčbě příznaků Alzheimerovy demence, ačkoli toto hodnocení neodráží skutečnost, že pro některé pacienty je velice přínosný.
Výbor nejprve rozhodl, že přínosy přípravku Prometax v léčbě demence způsobené Parkinsonovou chorobou nepřevýšily jeho rizika.
Nicméně po následném přezkoumání tohoto stanoviska výbor rozhodl, že pro některé pacienty může být přínosný i mírný účinek přípravku.
2/ 3 Výbor proto rozhodl, že přínosy přípravku Prometax v rámci léčby mírně až středně závažné Alzheimerovy demence a mírně až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou převyšují jeho rizika.
Výbor doporučil, aby přípravku Prometax bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Prometax:
Evropská komise udělila rozhodnutí o registraci přípravku Prometax platné v celé Evropské unii společnosti Novartis Europharm Limited dne 4. prosince 1998.
Registrace byla obnovena dne 4. prosince 2003 a dne 4. prosince 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Prometax je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 98/ 092/ 001 EU/ 1/ 98/ 092/ 002 EU/ 1/ 98/ 092/ 003 EU/ 1/ 98/ 092/ 004 EU/ 1/ 98/ 092/ 005 EU/ 1/ 98/ 092/ 006 EU/ 1/ 98/ 092/ 007 EU/ 1/ 98/ 092/ 008 EU/ 1/ 98/ 092/ 009 EU/ 1/ 98/ 092/ 010 EU/ 1/ 98/ 092/ 011 EU/ 1/ 98/ 092/ 012
Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax
1, 5 mg 1, 5 mg 1, 5 mg 3 mg 3 mg 3 mg 4, 5 mg 4, 5 mg 4, 5 mg 6 mg 6 mg 6 mg
Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu)
28 56 112 28 56 112 28 56 112 28 56 112
EU/ 1/ 98/ 092/ 013 EU/ 1/ 98/ 092/ 014 EU/ 1/ 98/ 092/ 015 EU/ 1/ 98/ 092/ 016 EU/ 1/ 98/ 092/ 017
Prometax Prometax Prometax Prometax Prometax
2 mg/ ml 1, 5 mg 3 mg 4, 5 mg 6 mg
Perorální roztok Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
lahvička (hnědé sklo) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE)
120 ml
1 lahvička 250 250 250 250
EU/ 1/ 98/ 092/ 018 EU/ 1/ 98/ 092/ 019
Prometax Prometax
2 mg/ ml 4, 6 mg/ 24 h
Perorální roztok Transdermální náplast
Perorální podání Transdermální podání
lahvička (hnědé sklo) sáček (papír/ polyester/ alu/ poly akrylonitril)
50 ml
1 lahvička 7 sáčků
EU/ 1/ 98/ 092/ 020
Prometax
4, 6 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ poly akrylonitril)
30 sáčků
EU/ 1/ 98/ 092/ 021
Prometax
4, 6 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ poly akrylonitril)
60 sáčků (30x2 sáčky)
EU/ 1/ 98/ 092/ 022
Prometax
4, 6 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ poly akrylonitril)
90 sáčků (30x3 sáčky)
EU/ 1/ 98/ 092/ 023
Prometax
9, 5 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ poly akrylonitril)
7 sáčků
EU/ 1/ 98/ 092/ 024
Prometax
9, 5 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ poly akrylonitril)
30 sáčků
EU/ 1/ 98/ 092/ 025
Prometax
9, 5 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ poly akrylonitril)
60 sáčků (30x2 sáčky)
EU/ 1/ 98/ 092/ 026
Prometax
9, 5 mg/ 24 h
Transdermální náplast
Transdermální podání
sáček (papír/ polyester/ alu/ poly akrylonitril)
90 sáčků (30x3 sáčky)
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Prometax 1, 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje rivastigmini hydrogenotartras, což odpovídá 1, 5 mg rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolka se žlutou vrchní i spodní částí, obsahující špinavě bílý až nažloutlý prášek, s červeným potiskem „ ENA 713 1, 5 mg “ na spodní části.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin by měl být podáván dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají celé.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg dvakrát denně.
2 Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Prometaxem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
3 Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Prometaxem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
Časté Časté Méně časté Méně časté Velmi vzácné nervového systému Velmi časté Časté Časté Časté Méně časté Vzácné Velmi vzácné
Neklid Zmatenost Nespavost Deprese Halucinace Závratě Bolest hlavy Ospalost Třes Synkopa Epileptické záchvaty Extrapyramidové příznaky (včetně zhoršení Parkinsonovy choroby)
Srdeční
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Cévní poruchy
Velmi vzácné
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
Metabolismus a zažívací potíže
Anorexie
Méně časté
Zvýšení jaterních testů
Časté Vzácné
Zvýšená potivost Vyrážka
5
Časté Časté Méně časté
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Prometaxem transdermálními náplastmi: úzkost, delirium, horečka (časté).
Psychiatrické poruchy
Časté Časté Časté
Nespavost Úzkost Neklid
Poruchy nervového systému
Časté Méně časté Méně časté
Nevolnost Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Musculoskeletal and connective tissue disorders
Svalová rigidita
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Fatigue and asthenia Abnormální chůze
Psychiatrické poruchy
Časté Časté Časté
Velmi časté Časté Časté Časté Časté Časté Časté Méně časté
Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy nemoci Bradykineze Dyskineze Dystonie
Srdeční potíže
Časté Méně časté Méně časté
Bradykardie Fibrilace síní Atrioventrikulární blokáda
Gastrointestinální potíže
Velmi časté Velmi časté Časté Časté Časté
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Prometaxem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Prometax n (%)
Placebo n (%)
Celkový počet pacientů ve studii Celkový počet pacientů s predefinovanými NÚ Třes Pád Parkinsonova choroba (zhoršení) Zvýšené vylučování slin Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
8 Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo
Rivastigmin 6– 12 mg
Placebo
N=473
N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12
25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 17
32 *** 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou demencí (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
10 5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce rivastigminu s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání rivastigminu s jídlem zpomaluje absorpci (tmax) o 90 minut a snižuje Cmax a zvyšuje AUC přibližně o 30%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat
11 dosaženo přibližně 6násobku této dávky.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina Magnesium- stearát Hypromelosa Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
- Blistr - průhledná PVC nosná část s modrou krycí fólií, obsahující 14 tobolek.
Každá krabička
obsahuje 2, 4 nebo 8 blistrů.
- HDPE lahvička zapečetěná uzavřená plastovým uzávěrem.
250 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12 8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 092/ 001- 3 EU/ 1/ 98/ 092/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. 12. 1998 Datum posledního prodloužení registrace:
04. 12. 2008
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
Prometax 3, 0 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje rivastigmini hydrogenotartras, což odpovídá 3, 0 mg rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolka s oranžovou vrchní i spodní částí, obsahující špinavě bílý až nažloutlý prášek, s červeným potiskem „ ENA 713 3 mg “ na spodní části.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin by měl být podáván dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají celé.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg dvakrát denně.
14 Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Prometaxem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
15 Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Prometaxem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
Časté Časté Méně časté Méně časté Velmi vzácné nervového systému Velmi časté Časté Časté Časté Méně časté Vzácné Velmi vzácné
Neklid Zmatenost Nespavost Deprese Halucinace Závratě Bolest hlavy Ospalost Třes Synkopa Epileptické záchvaty Extrapyramidové příznaky (včetně zhoršení Parkinsonovy choroby)
Srdeční
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Cévní poruchy
Velmi vzácné
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
Metabolismus a zažívací potíže
Anorexie
Méně časté
Zvýšení jaterních testů
Časté Vzácné
Zvýšená potivost Vyrážka
17
Časté Časté Méně časté
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Prometaxem transdermálními náplastmi: úzkost, delirium, horečka (časté).
Psychiatrické poruchy
Časté Časté Časté
Nespavost Úzkost Neklid
Poruchy nervového systému
Časté Méně časté Méně časté
Nevolnost Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Musculoskeletal and connective tissue disorders
Svalová rigidita
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Fatigue and asthenia Abnormální chůze
Psychiatrické poruchy
Časté Časté Časté
Velmi časté Časté Časté Časté Časté Časté Časté Méně časté
Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy nemoci Bradykineze Dyskineze Dystonie
Srdeční potíže
Časté Méně časté Méně časté
Bradykardie Fibrilace síní Atrioventrikulární blokáda
Gastrointestinální potíže
Velmi časté Velmi časté Časté Časté Časté
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Prometaxem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Prometax n (%)
Placebo n (%)
Celkový počet pacientů ve studii Celkový počet pacientů s predefinovanými NÚ Třes Pád Parkinsonova choroba (zhoršení) Zvýšené vylučování slin Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
20 Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo Rivastigmin 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12 25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 32 *** 17 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou demencí (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
22 5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce rivastigminu s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání rivastigminu s jídlem zpomaluje absorpci (tmax) o 90 minut a snižuje Cmax a zvyšuje AUC přibližně o 30%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat
23 dosaženo přibližně 6násobku této dávky.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina Magnesium- stearát Hypromelosa Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
- Blistr - průhledná PVC nosná část s modrou krycí fólií, obsahující 14 tobolek.
Každá krabička
obsahuje 2, 4 nebo 8 blistrů.
- HDPE lahvička zapečetěná uzavřená plastovým uzávěrem.
250 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
24 8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 092/ 004- 6 EU/ 1/ 98/ 092/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. 12. 1998 Datum posledního prodloužení registrace:
04. 12. 2008
10.
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Prometax 4, 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje rivastigmini hydrogenotartras, což odpovídá 4, 5 mg rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolka s červenou vrchní i spodní částí, obsahující špinavě bílý až nažloutlý prášek, s bílým potiskem „ ENA 713 4, 5 mg “ na spodní části.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin by měl být podáván dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají celé.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg dvakrát denně.
26 Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Prometaxem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
27 Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Prometaxem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
Časté Časté Méně časté Méně časté Velmi vzácné nervového systému Velmi časté Časté Časté Časté Méně časté Vzácné Velmi vzácné
Neklid Zmatenost Nespavost Deprese Halucinace Závratě Bolest hlavy Ospalost Třes Synkopa Epileptické záchvaty Extrapyramidové příznaky (včetně zhoršení Parkinsonovy choroby)
Srdeční
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Cévní poruchy
Velmi vzácné
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
Metabolismus a zažívací potíže
Anorexie
Méně časté
Zvýšení jaterních testů
Časté Vzácné
Zvýšená potivost Vyrážka
29
Časté Časté Méně časté
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Prometaxem transdermálními náplastmi: úzkost, delirium, horečka (časté).
Psychiatrické poruchy
Časté Časté Časté
Nespavost Úzkost Neklid
Poruchy nervového systému
Časté Méně časté Méně časté
Nevolnost Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Musculoskeletal and connective tissue disorders
Svalová rigidita
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Fatigue and asthenia Abnormální chůze
Psychiatrické poruchy
Časté Časté Časté
Velmi časté Časté Časté Časté Časté Časté Časté Méně časté
Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy nemoci Bradykineze Dyskineze Dystonie
Srdeční potíže
Časté Méně časté Méně časté
Bradykardie Fibrilace síní Atrioventrikulární blokáda
Gastrointestinální potíže
Velmi časté Velmi časté Časté Časté Časté
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Prometaxem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Prometax n (%)
Placebo n (%)
Celkový počet pacientů ve studii Celkový počet pacientů s predefinovanými NÚ Třes Pád Parkinsonova choroba (zhoršení) Zvýšené vylučování slin Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
32 Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo Rivastigmin 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12 25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 32 *** 17 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou demencí (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
34 5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce rivastigminu s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání rivastigminu s jídlem zpomaluje absorpci (tmax) o 90 minut a snižuje Cmax a zvyšuje AUC přibližně o 30%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat
35 dosaženo přibližně 6násobku této dávky.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina Magnesium- stearát Hypromelosa Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
- Blistr - průhledná PVC nosná část s modrou krycí fólií, obsahující 14 tobolek.
Každá krabička
obsahuje 2, 4 nebo 8 blistrů.
- HDPE lahvička zapečetěná uzavřená plastovým uzávěrem.
250 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
36 8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 092/ 007- 9 EU/ 1/ 98/ 092/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. 12. 1998 Datum posledního prodloužení registrace:
04. 12. 2008
10.
DATUM REVIZE TEXTU
37 1.
NÁZEV PŘÍPRAVKU
Prometax 6, 0 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje rivastigmini hydrogenotartras, což odpovídá 6, 0 mg rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tobolka s červenou vrchní a oranžovou spodní částí, obsahující špinavě bílý až nažloutlý prášek, s červeným potiskem „ ENA 713 6 mg “ na spodní části.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin by měl být podáván dvakrát denně s ranním a večerním jídlem.
Tobolky se polykají celé.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg dvakrát denně.
38 Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Prometaxem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
39 Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Prometaxem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
Časté Časté Méně časté Méně časté Velmi vzácné nervového systému Velmi časté Časté Časté Časté Méně časté Vzácné Velmi vzácné
Neklid Zmatenost Nespavost Deprese Halucinace Závratě Bolest hlavy Ospalost Třes Synkopa Epileptické záchvaty Extrapyramidové příznaky (včetně zhoršení Parkinsonovy choroby)
Srdeční
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Cévní poruchy
Velmi vzácné
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
Metabolismus a zažívací potíže
Anorexie
Méně časté
Zvýšení jaterních testů
Časté Vzácné
Zvýšená potivost Vyrážka
41
Časté Časté Méně časté
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Prometaxem transdermálními náplastmi: úzkost, delirium, horečka (časté).
Psychiatrické poruchy
Časté Časté Časté
Nespavost Úzkost Neklid
Poruchy nervového systému
Časté Méně časté Méně časté
Nevolnost Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Musculoskeletal and connective tissue disorders
Svalová rigidita
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Fatigue and asthenia Abnormální chůze
Psychiatrické poruchy
Časté Časté Časté
Velmi časté Časté Časté Časté Časté Časté Časté Méně časté
Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy nemoci Bradykineze Dyskineze Dystonie
Srdeční potíže
Časté Méně časté Méně časté
Bradykardie Fibrilace síní Atrioventrikulární blokáda
Gastrointestinální potíže
Velmi časté Velmi časté Časté Časté Časté
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Zvýšené vylučování slin
Poruchy kůže a podkoží
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Prometaxem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Prometax n (%)
Placebo n (%)
Celkový počet pacientů ve studii Celkový počet pacientů s predefinovanými NÚ Třes Pád Parkinsonova choroba (zhoršení) Zvýšené vylučování slin Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita
362 (100) 99 (27, 3) 37 (10, 2) 21 (5, 8) 12 (3, 3) 5 (1, 4) 5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3)
179 (100) 28 (15, 6) 7 (3, 9) 11 (6, 1) 2 (1, 1) 0 1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
44 Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo Rivastigmin 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12 25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 32 *** 17 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou demencí (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=237) (n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
- 1, 8 ± 7, 2
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
46 5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce rivastigminu s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání rivastigminu s jídlem zpomaluje absorpci (tmax) o 90 minut a snižuje Cmax a zvyšuje AUC přibližně o 30%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat
47 dosaženo přibližně 6násobku této dávky.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina Magnesium- stearát Hypromelosa Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
- Blistr - průhledná PVC nosná část s modrou krycí fólií, obsahující 14 tobolek.
Každá krabička
obsahuje 2, 4 nebo 8 blistrů.
- HDPE lahvička zapečetěná uzavřená plastovým uzávěrem.
250 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
48 8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 092/ 010- 12 EU/ 1/ 98/ 092/ 017
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. 12. 1998 Datum posledního prodloužení registrace:
04. 12. 2008
10.
DATUM REVIZE TEXTU
49 1.
NÁZEV PŘÍPRAVKU
Prometax 2, 0 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje rivastigmini hydrogenotartras, což odpovídá 2, 0 mg báze rivastigminu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Čirý, žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
Symptomatická léčba mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence nebo demence spojené s Parkinsonovou nemocí.
Diagnóza by měla být provedena podle současně platných směrnic.
Léčba rivastigminem by měla být zahájena pouze v případě, pokud je k dispozici pečovatel( ka), který( á) bude pravidelně sledovat, zda pacient léčivý přípravek užívá.
Rivastigmin perorální roztok by měl být podáván dvakrát denně s ranním a večerním jídlem.
Předepsané množství perorálního roztoku se odtáhne z nádobky přiloženou dávkovací stříkačkou pro ústní aplikaci.
Rivastigmin perorální roztok by měl být aplikován přímo ze stříkačky do úst.
Rivastigmin perorální roztok a rivastigm tobolky mohou být vzájemně ve stejné dávce zaměněny.
Úvodní dávka 1, 5 mg dvakrát denně.
Titrace dávky Počáteční dávka je 1, 5 mg dvakrát denně.
Pokud je tato dávka dobře tolerována nejméně po dobu dvou týdnů léčby, může být zvýšena na 3 mg dvakrát denně.
Následná zvýšení na 4, 5 mg a poté na 6 mg dvakrát denně by měla být také založena na dobré toleranci současně užívané dávky a mohou být zvažována až minimálně po dvou týdnech léčby na této dávkovací hladině.
Pokud se v průběhu léčby objeví nežádoucí účinky (např. nauzea, zvracení, bolest břicha nebo ztráta chuti k jídlu) úbytek tělesné hmotnosti nebo zhoršení extrapyramidových příznaků (např. třes) u pacientů s demencí spojenou s Parkinsonovou chorobou, tyto mohou ustoupit po vynechání jedné nebo více dávek.
Pokud nežádoucí účinky přetrvávají, měla by být denní dávka dočasně snížena na předchozí dobře tolerovanou dávku nebo by měla být léčba přerušena.
Udržovací dávka Účinná dávka je 3 až 6 mg dvakrát denně; pro dosažení maximální terapeutické odpovědi by měla být u pacientů udržována nejvyšší dobře tolerovaná dávka.
Doporučená maximální denní dávka je 6 mg
Udržovací léčba může pokračovat, dokud existuje terapeutický přínos pro pacienta.
Klinický přínos rivastigminu by měl být proto pravidelně přehodnocován zvláště u pacientů, kteří jsou léčeni dávkami nižšími než 3 mg dvakrát denně.
Léčba by měla být přerušena, pokud po 3 měsících léčby udržovací dávkou není příznivě upraven pokles příznaků demence.
Pokud již dále není přítomen terapeutický účinek, mělo by také být zváženo ukončení léčby.
Individuální odpověď na rivastigmin není možno předvídat.
Nicméně výraznější účinek léčby byl pozorován u pacientů s Parkinsonovou chorobou s příznaky středně závažné demence.
Podobně větší účinek byl pozorován u pacientů s Parkinsonovou chorobou, kteří trpěli vizuálními halucinacemi (viz bod 5. 1).
Terapeutický účinek nebyl ve studiích kontrolovaných placebem sledován déle než 6 měsíců.
Znovuzahájení léčby Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně.
Titrace dávky by měla být provedena stejným způsobem, jaký je popsán výše.
Poškození ledvin a jater Vzhledem ke zvýšené míře rizika mírného poškození ledvin a mírného až středně závažného poškození jater by u těchto pacientů měla být přísně dodržována individuální úprava dávkování s titrací dávky v závislosti na individuální toleranci (viz bod 5. 2).
U pacientů s vážným poškozením jater nebyly klinické studie provedeny (viz bod 4. 3).
Děti Podávání rivastigminu dětem se nedoporučuje.
4. 3 Kontraindikace
Tento léčivý přípravek je kontraindikován u pacientů:
- s hypersenzitivitou na léčivou látku, jiné deriváty karbamátu nebo kteroukoli pomocnou látku
tohoto přípravku;
- se závažným poškozením jater, jelikož léčivý přípravek nebyl u této populace klinicky hodnocen.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 1, 5 mg dvakrát denně, aby byla snížena možnost výskytu nežádoucích reakcí (např. zvracení).
Titrace dávky:
Krátce po zvýšení dávky byly pozorovány nežádoucí účinky (např. hypertenze a halucinace u pacientů s Alzheimerovou demencí a zhoršení extrapyramidových symptomů, zejména třes, u pacientů s demencí spojenou s Parkinsonovou chorobou).
Tyto nežádoucí účinky mohou reagovat na snížení dávky.
V ostatních případech byla léčba Prometaxem zastavena (viz bod 4. 8).
Gastrointestinální poruchy, jako je nauzea a zvracení, se mohou vyskytnout zvláště při zahájení léčby a/ nebo při zvýšení dávky.
Tyto nežádoucí účinky se vyskytují častěji u žen.
U pacientů s Alzheimerovou chorobou může dojít ke snížení tělesné hmotnosti.
Snížení tělesné hmotnosti u těchto pacientů souvisí s léčbou inhibitory cholinesterázy včetně rivastigminu.
Během léčby by měla být sledována tělesná hmotnost pacienta.
V případě silného zvracení spojeného s léčbou rivastigminem se musí vhodně upravit dávkování, jak je doporučeno v bodu 4. 2.
Některé případy silného zvracení byly spojeny s rupturou jícnu (viz bod 4. 8).
Takové případy se vyskytly zejména po zvýšení dávky nebo při podávání vysokých dávek rivastigminu.
51 Při užívání rivastigminu je nutná zvýšená opatrnost u pacientů se syndromem nemocného sinu nebo s jinými poruchami srdečního převodu (sinoatriální blok, atrioventrikulární blokáda) (viz bod 4. 8).
Rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny.
Léčbě pacientů s aktivním žaludečním nebo duodenálním vředem nebo pacientů s predispozicí k těmto stavům by měla být věnována pozornost.
Inhibitory cholinesterázy by měly být předepisovány s opatrností u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Cholinomimetika mohou indukovat nebo vyvolat recidivu obstrukce močových cest a epileptické záchvaty.
Při léčbě pacientů, kteří jsou predisponováni k těmto nemocem, se doporučuje opatrnost.
Jednou z pomocných látek perorálního roztoku Prometaxu je benzoan sodný.
Kyselina benzoová mírně dráždí kůži, oči a sliznice.
Použití rivastigminu u pacientů s vážnou demencí Alzheimerovy choroby nebo demencí spojenou s Parkinsonovou nemocí s jinými typy demence nebo jinými typy poruchy paměti (např. snížení rozpoznávacích funkcí, vyvolané věkem) nebylo sledováno a proto se použití u této populace pacientů nedoporučuje.
Podobně jako jiná cholinomimetika může rivastigmin vyvolat recidivu nebo indukovat extrapyramidové příznaky.
Zhoršení (včetně bradykineze, dyskineze, abnormální chůze) a zvýšený výskyt nebo intenzita tremoru byly pozorovány u pacientů s demencí spojenou s Parkinsonovou chorobou (viz bod 4. 8).
Tyto příhody vedly v některých případech k přerušení podávání rivastigminu (např. přerušení léčby z důvodu tremoru 1, 7% u skupiny s rivastigminem vs 0% s placebem).
Kvůli těmto nežádoucím účinkům se doporučuje klinické sledování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních. léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času, vyvolané warfarinem, není podáním rivastigminu ovlivněno.
Při současném podávání digoxinu a rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní systém srdeční.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
V peri - / postnatálních studiích na potkanech bylo pozorováno prodloužení gestační doby.
Rivastigmin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
52 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova choroba může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat závratě a ospalost, zvláště při zahájení léčby nebo zvýšení dávky.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí, užívajících rivastigmin, měla být pravidelně vyhodnocována ošetřujícím lékařem.
4. 8 Nežádoucí účinky
Nejčastěji popisovanými nežádoucími účinky jsou gastrointestinální poruchy zahrnující nauzeu (38%) a zvracení (23%), které se objevují zvláště během titrace dávky.
V klinických studiích byly ženy citlivější k výskytu gastrointestinálních nežádoucích účinků a úbytku tělesné hmotnosti než muži.
Následující nežádoucí účinky, uvedené v tabulce 1, byly shromážděny u pacientů s Alzheimerovou demencí léčených Prometaxem.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tabulka 1
Infekční a parazitární onemocnění
Velmi vzácné
Infekce močových cest
Psychiatrické poruchy Poruchy
Časté Časté Méně časté Méně časté Velmi vzácné nervového systému Velmi časté Časté Časté Časté Méně časté Vzácné Velmi vzácné
Neklid Zmatenost Nespavost Deprese Halucinace Závratě Bolest hlavy Ospalost Třes Synkopa Epileptické záchvaty Extrapyramidové příznaky (včetně zhoršení Parkinsonovy choroby)
Srdeční
poruchy Vzácné Velmi vzácné
Angina pectoris Srdeční arytmie (např. bradykardie, atrioventrikulární blokáda, fibrilace síní a tachykardie)
Cévní poruchy
Velmi vzácné
Hypertenze
Gastrointestinální poruchy
Velmi časté Velmi časté Velmi časté Časté Vzácné Velmi vzácné Velmi vzácné Není známo
Nauzea Zvracení Průjem Bolest břicha a dyspepsie Žaludeční a duodenální vředy Gastrointestinální krvácení Pankreatitida Několik případů silného zvracení spojeného s rupturou jícnu (viz bod 4. 4)
53
Velmi časté
Anorexie
Poruchy jater a žlučových cest
Méně časté
Zvýšení jaterních testů
Poruchy kůže a podkoží
Časté Vzácné
Zvýšená potivost Vyrážka
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté Méně časté
Únava a astenie Malátnost Náhlé pády
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté
Úbytek tělesné hmotnosti
Následující další nežádoucí účinky byly zaznamenány v souvislosti s Prometaxem transdermálními náplastmi: úzkost, delirium, horečka (časté).
V tabulce 2 jsou uvedeny nežádoucí účinky u pacientů s demencí spojenou s Parkinsonovou nemocí, kteří byli léčeni Prometaxem.
Tabulka 2
Psychiatrické poruchy Poruchy Srdeční
Časté Časté Časté nervového systému Velmi časté Časté Časté Časté Časté Časté Časté Méně časté potíže Časté Méně časté Méně časté
Nespavost Úzkost Neklid Třes Závratě Ospalost Bolest hlavy Zhoršení Parkinsonovy choroby Bradykineze Dyskineze Dystonie Bradykardie Atrial Fibrillation Atrioventricular block
Gastrointestinální potíže Poruchy
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
54 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté
Nadměrné pocení
Poruchy pohybového systému a pojivové tkáně
Časté
Svalová rigidita
Metabolismus a zažívací potíže
Časté Časté
Anorexie Dehydratace
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté Časté
Únava a astenie Poruchy chůze
V tabulce 3 jsou uvedeny počty a procentuální podíl pacientů ze specifické 24týdenní klinické studie s Prometaxem, u pacientů s demencí spojenou s Parkinsonovou nemocí, s předem stanovenými nežádoucími účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy nemoci.
Tabulka 3
Predefinované nežádoucí účinky, které mohou reflektovat zhoršení příznaků Parkinsonovy choroby u pacientů s demencí spojenou s Parkinsonovou chorobou
Prometax n (%)
Placebo n (%)
Dyskineze Parkinsonismus Hypokineze Porucha hybnosti Bradykineze Dystonie Abnormální chůze Svalová rigidita Porucha rovnováhy Muskuloskeletální ztuhlost Ztuhlost Motorická dysfunkce
5 (1, 4) 8 (2, 2) 1 (0, 3) 1 (0, 3) 9 (2, 5) 3 (0, 8) 5 (1, 4) 1 (0, 3) 3 (0, 8) 3 (0, 8) 1 (0, 3) 1 (0, 3)
1 (0, 6) 1 (0, 6) 0 0 3 (1, 7) 1 (0, 6) 0 0 2 (1, 1) 0 0 0
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 1 hodina a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování nebyla následujících 24 hodin podána žádná další dávka rivastigminu.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou a Parkinsonovou chorobou způsobeny deficitem cholinergního přenosu.
Rivastigmin se kovalentně váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AchE) v mozkomíšním moku (CSF) přibližně o 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice acetylcholinesterázy v mozkomíšním moku, vyvolaná rivastigminem, závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v mozkomíšním moku byla u 14 pacientů s Alzheimerovou chorobou, léčených rivastigminem, podobná inhibici acetylcholinesterázy.
56 Klinické studie u Alzheimerovy choroby Účinnost rivastigminu byla stanovena při použití tří nezávislých hodnotících testů (škál) pro jednotlivé oblasti, které byly během 6 měsíců hodnoceny v pravidelných intervalech.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu), CIBIC- Plus (celkové hodnocení pacienta lékařem při zohlednění názoru ošetřovatele) a PDS (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, jídlo, oblékání, domácí práce, jako je nakupování, zachování schopnosti orientovat se v okolí a zapojení se do činností souvisících s penězi, atd.).
Pacienti ve studii měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Výsledky dosažené u pacientů klinicky reagujících na léčbu byly shrnuty ze dvou studií hodnotících flexibilní dávky z celkem tří hlavních multicentrických studií trvajících 26 týdnů, provedených u pacientů s mírnou až středně těžkou Alzheimerovou demencí.
Tyto výsledky jsou uvedeny níže v tabulce 4.
Klinicky relevantní zlepšení v těchto studiích bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, zlepšení na CIBIC- Plus, nebo nejméně 10% zlepšení na PDS.
Kromě toho je v téže tabulce uvedena post- hoc definice odpovědi.
Sekundární definice klinické odpovědi na léčbu vyžadovala nejméně 4bodové zlepšení na ADAS- Cog, žádné zhoršení na CIBIC- Plus a žádné zhoršení na PDS.
Průměrná aktuální denní dávka u pacientů odpovídajících na léčbu ve skupině léčené dávkou 6– 12 mg denně, kteří odpovídají této definici, byla 9, 3 mg.
Je důležité poznamenat, že škály používané v této indikaci se liší a přímé srovnání výsledků dosažených různými terapeutickými přípravky není platné.
Tabulka 4
Pacienti s klinicky signifikantní odpovědí (%) Úmysl léčit (intent to treat) Započítané poslední pozorování
Měřítko odpovědi
Rivastigmin 6– 12 mg
Placebo Rivastigmin 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS- Cog: zlepšení nejméně o 4 body
21 ***
12 25 ***
12
CIBIC- Plus: zlepšení PDS: zlepšení nejméně o 10%
29 *** 26 ***
18 32 *** 17 30 ***
19 18
Nejméně 4bodové zlepšení na ADAS- Cog bez zhoršení na CIBIC- Plus a na PDS
10 *
6 12 **
6
Klinické studie u demence spojené s Parkinsonovou chorobou Účinnost rivastigminu u demence spojené s Parkinsonovou chorobou byla prokázána ve 24týdenní multicentrické dvojitě zaslepené placebem kontrolované studii a ve 24týdenní otevřené prodloužené fázi.
Pacienti zařazení do této studie měli MMSE (Mini- Mental State Examination) skóre 10– 24.
Účinnost byla stanovena užitím dvou nezávislých hodnotících testů (škál), které byly během 6 měsíců hodnoceny v pravidelných intervalech, jak je níže znázorněno v tabulce 5:
ADAS- Cog, měření rozpoznávání a souhrnné měření ADCS- CGIC (Alzheimer’ s Disease Cooperative Study- Clinician’ s Global Impression of Change).
57 Tabulka 5
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog Placebo
ADCS- CGIC Prometax
ADCS - CGIC Placebo
ITT + RDO populace
(n=329)
(n=161)
(n=329)
(n=165)
Průměrná výchozí hodnota ± SD
23, 8 ± 10, 2
24, 3 ± 10, 5
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 1 ± 8, 2
- 0, 7 ± 7, 5
3, 8 ± 1, 4
4, 3 ± 1, 5
2, 881
n/ a
p- hodnota versus placebo
< 0, 0011
0, 0072
ITT - LOCF populace
(n=287)
(n=154)
(n=289)
(n=158)
Průměrná výchozí hodnota ± SD
24, 0 ± 10, 3
24, 5 ± 10, 6
n/ a
n/ a
Průměrná změna po 24 týdnech ± SD
2, 5 ± 8, 4
- 0, 8 ± 7, 5
3, 7 ± 1, 4
4, 3 ± 1, 5
3, 541
n/ a
p- hodnota versus placebo 1
< 0, 0011
< 0, 0012
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
2 Průměrné údaje uvedené pro zjednodušení, analýza kategorií provedená prostřednictvím van Elterenova testu ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward)
Ačkoliv byl léčebný účinek prokázán v celé sledované populaci, údaje naznačovaly, že výraznější léčebný účinek ve srovnání s placebem byl pozorován ve skupině pacientů s mírnou demencí spojenou s Parkinsonovou chorobou.
Podobně výraznější léčebný účinek byl pozorován u těch pacientů, kteří měli vizuální halucinace (viz tabulka 6).
Tabulka 6
Demence spojená s Parkinsonovou chorobou
ADAS- Cog Prometax
ADAS- Cog ADAS- Cog Placebo Prometax
ADAS- Cog Placebo
Pacienti s vizuálními halucinacemi
Pacienti bez vizuálních halucinací
ITT + RDO populace
(n=107) (n=60)
(n=220) (n=101)
Průměrná výchozí hodnota ± SD
25, 4 ± 9, 9
27, 4 ± 10, 4
23, 1 ± 10, 4
22, 5 ± 10, 1
Průměrná změna po 24 týdnech ± SD
1, 0 ± 9, 2
2, 6 ± 7, 6
0, 1 ± 6, 9
Upravený léčebný rozdíl
4, 271
2, 091
p- hodnota versus placebo
0, 0021
0, 0151
Pacienti se středně závažnou demencí (MMSE 10- 17)
Pacienti s mírnou (MMSE 18- 24)
ITT + RDO population
(n=87) (n=44)
(n=115)
Průměrná výchozí hodnota ± SD
32, 6 ± 10, 4
33, 7 ± 10, 3
20, 6 ± 7, 9
20, 7 ± 7, 9
Průměrná změna po 24 týdnech ± SD
2, 6 ± 9, 4
1, 9 ± 7, 7
- 0, 2 ± 7, 5
Upravený léčebný rozdíl
4, 731
2, 141
p- hodnota versus placebo 1
0, 0021
0, 0101
Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnota ADAS- Cog jako kovariance.
Pozitivní změna signalizující zlepšení.
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); RDO: vysledovaní pacienti, kteří ukončili účast ve studii (Retrieved Drop Outs)
5. 2 Farmakokinetické vlastnosti
Absorpce Rivastigmin je rychle a úplně absorbován.
Maximální plazmatické koncentrace jsou dosaženy přibližně za 1 hodinu.
Následkem interakce léku s cílovým enzymem je zvýšení biologické dostupnosti asi 1, 5krát větší, než by se očekávalo ze zvýšení dávky.
Absolutní biologická dostupnost po dávce 3 mg je asi 36% ±13%.
Podání perorálního roztoku s jídlem zpomaluje absorpci (tmax) o 74 minut a snižuje Cmax o 43% a zvyšuje AUC přibližně o 9%.
Distribuce Vazba rivastigminu na bílkoviny je přibližně 40%.
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován (plazmatický poločas je přibližně 1 hodina), primárně hydrolýzou prostřednictvím cholinesterázy na dekarbamylovaný metabolit.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě důkazů z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochrómu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h.
Eliminace Nezměněný rivastigmin se v moči nenachází; vylučování metabolitů močí představuje hlavní cestu eliminace.
Po podání 14C- rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
U pacientů s Alzheimerovou chorobou nedochází k akumulaci rivastigminu nebo jeho dekarbamylovaného metabolitu.
Starší pacienti Ačkoli je biologická dostupnost rivastigminu ve srovnání s mladými zdravými dobrovolníky větší u starších lidí, studie u pacientů s Alzheimerovou chorobou ve věku 50 až 92 let neprokázaly žádnou změnu biologické dostupnosti v souvislosti s věkem.
Pacienti s poruchou funkce jater Ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Cmax a AUC rivastigminu byly u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů se vážným poškozením funkce ledvin však nedošlo
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující opakovanou toxicitu na potkanech, myších a psech odhalily pouze účinky souvisící s nadměrným farmakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů nebylo dosaženo žádné hranice toxicity, která by byla adekvátní použití tohoto léku u lidí.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je maximální klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích na myších a potkanech nebyly zjištěny žádné známky karcinogenity v maximální tolerované dávce, ačkoli expozice rivastigminu a jeho metabolitům byla nižší než expozice u člověka.
Při porovnání na plochu tělesného povrchu odpovídá expozice rivastigminu a jeho metabolitům přibližně maximální doporučené dávce u člověka 12 mg/ den, avšak při srovnání s maximální dávkou u člověka bylo u zvířat dosaženo přibližně 6násobku této dávky.
U zvířat prostupuje rivastigmin placentou a je vylučován do mléka.
Po perorálním podání březím samicím potkanů a králíků nebyl prokázán teratogenní účinek rivastigminu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Natrium- benzoát Kyselina citronová Citronan sodný Chinolinová žluť (E104) Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Prometax perorální roztok by měl být spotřebován do 1 měsíce po otevření lahvičky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
Uchovávejte ve vzpřímené pozici.
6. 5 Druh obalu a velikost balení
Lahvička z hnědého skla III. typu s bezpečnostním uzávěrem odolávajícím dětem, se zanořenou trubičkou a vyrovnávací zátkou. Lahvičky o objemu 50 ml nebo 120 ml.
K perorálnímu roztoku je přibalena ústní dávkovací stříkačka v plastovém pouzdru.
60 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Předepsané množství perorálního roztoku se odtáhne z lahvičky pomocí přiložené dávkovací stříkačky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 98/ 092/ 013 EU/ 1/ 98/ 092/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. 12. 1998 Datum posledního prodloužení registrace:
04. 12. 2008
10.
DATUM REVIZE TEXTU
61 1.
NÁZEV PŘÍPRAVKU
Prometax 4, 6 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Z jedné transdermální náplasti se během 24 hodin uvolní 4, 6 mg rivastigminu.
Jedna transdermální náplast o velikosti 5 cm2 obsahuje rivastigminum 9 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast
Jedna transdermální náplast je tenká, matrixová náplast obsahující tři vrstvy.
Vnější strana náplasti je béžová a označená „ Prometax “, „ 4. 6 mg/ 24 h “ a „ AMCX “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence.
Diagnóza by měla být provedena podle současně platných směrnic.
Podobně jako jakákoliv léčba zahájená u pacientů s demencí by měla léčba rivastigminem začít pouze v případě, pokud je k dispozici ošetřovatel( ka), který( á) bude pravidelně podávat a sledovat léčbu.
Dávkování
Transdermální náplasti
Rivastigmin celková dávka
Rivastigmin in vivo množství uvolněné látky za 24 h
Prometax 9, 5 mg/ 24 h
18 mg
9, 5 mg
Zahajovací dávka
Léčba se zahajuje náplastí Prometax 4, 6 mg/ 24 h.
Po minimálně čtyřech týdnech léčby a podle uvážení ošetřujícího lékaře, že je léčba dobře snášená, měla by být dávka zvýšena na Prometax 9, 5 mg/ 24 h, což je doporučená účinná dávka.
Udržovací dávka Prometax 9, 5 mg/ 24 h je doporučená denní udržovací dávka, která může pokračovat tak dlouho, dokud existuje léčebný prospěch pro pacienta.
Pokud se objeví gastrointestinální nežádoucí účinky, měla by být léčba dočasně přerušena, dokud tyto nežádoucí účinky trvají.
Opět zahájit léčbu transdermální náplastí lze ve stejné dávce, pokud léčba nebyla přerušena více než několik dnů.
Jinak by se měla zahájit léčba znovu náplastí Prometax 4, 6 mg/ 24 h.
62 Převedení léčby z tobolek nebo perorálního roztoku na transdermální náplasti Na základě srovnatelné expozice mezi perorálním a transdermálním rivastigminem (viz bod 5. 2) pacienti léčení Prometaxem tobolkami nebo perorálním roztokem mohou být převedeni na Prometax transdermální náplasti následovně: • Pacient, který užíval dávku rivastigminu 3 mg/ den perorálně, může být převeden na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který užíval dávku rivastigminu 6 mg/ den perorálně, může být převeden na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který stabilně užíval a dobře toleroval dávku rivastigminu 9 mg/ den perorálně, může být převeden na transdermální náplasti 9, 5 mg/ 24 h.
Jestliže dávka rivastigminu 9 mg/ den perorálně nebyla užívána stabilně a nebyla dobře tolerována, doporučuje se převedení na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který užíval dávku rivastigminu 12 mg/ den perorálně, může být převeden na transdermální náplasti 9, 5 mg/ 24 h.
Po převedení na transdermální náplasti 4, 6 mg/ 24 h, které jsou dobře tolerovány po dobu nejméně čtyř týdnů léčby, lze dávku zvýšit na 9, 5 mg/ 24 h, což je doporučená účinná dávka.
První transdermální náplast se doporučuje aplikovat následující den po užití poslední perorální dávky.
Způsob podání Transdermální náplasti se aplikují jednou denně na čistou, suchou, holou, nepoškozenou zdravou kůži na horní nebo spodní část zad, horní část paže nebo hrudi, na místa, kde nebude docházet ke tření prádla o kůži.
Přiložit transdermální náplast na stehno nebo břicho se nedoporučuje z důvodu snížené biologické dostupnosti rivastigminu, která byla zjištěna při aplikaci transdermální náplasti na tyto části těla.
Transdermální náplast se nesmí přikládat na kůži, která je zarudlá, podrážděná nebo poraněná.
Během 14 dnů je třeba se vyvarovat nalepení náplasti na stejné místo, aby se tak snížilo riziko podráždění kůže.
Transdermální náplast je nutné pevně přitisknout, aby dobře přilnula i v rozích.
Takto vydrží v každodenních situacích, včetně koupání nebo v horku.
Po 24 hodinách se transdermální náplast nahradí novou náplastí.
Používá se pouze jedna transdermální náplast najednou.
Pacienti a ošetřovatelé musí být adekvátně poučeni.
U pacientů s poruchou funkce ledvin není úprava dávky nutná (viz bod 5. 2).
Podávání rivastigminu dětem a mladistvým se nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, jiné deriváty karbamátu nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách, zejména při změnách dávkování.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 4, 6 mg/ 24 h.
Gastrointestinální poruchy, jako je nauzea a zvracení, souvisí s dávkováním a mohou se vyskytnout při zahájení léčby a/ nebo při zvýšení dávky (viz bod 4. 8).
Pacienti s Alzheimerovou demencí mohou ubývat na váze, jestliže užívají inhibitory cholinesterázy
Během léčby Prometax transdermálními náplastmi je třeba sledovat tělesnou hmotnost pacienta.
Opatrnost musí být věnována při předepisování Prometax transdermálních náplastí: • u pacientů se syndromem nemocného sinu nebo poruchami srdečního převodu (sinoatriální blok, atrio- ventrikulární blokáda) (viz bod 4. 8). • u pacientů s aktivním žaludečním nebo duodenálním vředem nebo u pacientů s predispozicí k těmto stavům, protože rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny (viz bod 4. 8). • u pacientů s predispozicí k obstrukci močových cest a epileptickým záchvatům, protože cholinomimetika mohou indukovat nebo vyvolat recidivu těchto onemocnění. • u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Rivastigmin může exacerbovat nebo indukovat extrapyramidové příznaky.
Po manipulaci s Prometax transdermálními náplastmi je nutno se vyvarovat kontaktu s očima (viz bod 5. 3).
Pacienti s klinicky signifikantním zhoršením funkce jater mohou mít větší výskyt nežádoucích účinků (viz bod 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly s Prometax transdermálními náplastmi provedeny.
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi perorálním rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času vyvolané warfarinem není podáním perorálního rivastigminu ovlivněno.
Při současném podávání digoxinu a perorálního rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní srdeční systém.
Souběžná léčba rivastigminem s běžně předepisovanými léčivými přípravky, jako jsou antacida, antiemetika, antidiabetika, centrálně působící antihypertensiva, betablokátory, blokátory kalciového kanálu, inotropní léky, antianginózní léky, nesteroidní protizánětlivé léky, estrogeny, analgetika, benzodiazepiny a antihistaminika, nesouvisela se změnou v kinetice rivastigminu nebo se zvýšeným rizikem klinicky významných neobvyklých účinků.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
Rivastigmin
64 by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova demence může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat mdloby nebo mentální narušení.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí léčených rivastigminem měla být pravidelně vyhodnocována ošetřujícím lékařem.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích účinků (AEs) u pacientů léčených Prometax 9, 5 mg/ 24 h transdermálními náplastmi byl nižší než u pacientů, kteří byli léčeni dávkami 3 až 12 mg/ den Prometax tvrdé tobolky (50, 5% Prometax 9, 5 mg/ 24 h transdermální náplasti vs 63, 3% Prometax tvrdé tobolky; 46, 0% pacientů s placebem hlásilo AEs).
Gastrointestinální nežádoucí účinky, zahrnující nauzeu a zvracení, byly nejčastějšími nežádoucími účinky u pacientů, kteří dostávali aktivní léčbu, a vyskytly se v podstatně nižší míře ve skupině s léčbou Prometax 9, 5 mg/ 24 h transdermální náplast oproti skupině s léčbou Prometax tvrdé tobolky (7, 2% vs 23, 1% nauzea a 6, 2% vs 17, 0% zvracení; 5, 0% pacientů s placebem hlásilo nauzeu a 3, 3% zvracení).
V tabulce 1 jsou uvedeny nežádoucí účinky (příhody, u kterých se mělo za to, že měly příčinnou souvislost s léčivým přípravkem) hlášené u 291 pacientů s Alzheimerovou demencí léčených ve specifické 24týdenní dvojitě zaslepené, placebem kontrolované klinické studii s přípravkem Prometax transdermální náplasti s cílovou dávkou Prometax 9, 5 mg/ 24 h (Prometax 4, 6 mg/ 24 h titrovaný na Prometax 9, 5 mg/ 24 h).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Tabulka 1
Infekční a parazitární onemocnění
Časté:
Infekce močových cest
Poruchy metabolismu a výživy
Časté:
Anorexie
Psychiatrické poruchy
Poruchy nervového systému
Velmi vzácné:
Bolest hlavy, synkopa Extrapyramidové příznaky
Srdeční poruchy
Méně časté:
Méně časté:
Nauzea, zvracení, průjem, dyspepsie, bolest břicha Žaludeční vředy
Poruchy kůže a podkoží
Časté:
Vyrážka
65 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté:
Kožní reakce v místě aplikace (např. erytém v místě aplikace, pruritus v místě aplikace, edém v místě aplikace, dermatitida v místě aplikace, podráždění v místě aplikace), stavy slabosti (např. únava, astenie), pyrexie, snížení tělesné hmotnosti
Při podání dávek vyšších než 9, 5 mg/ 24 h (ve výše uvedené studii) byly častěji pozorovány závratě, insomnie, agitace, snížená chuť k jídlu, fibrilace síní a srdeční selhání, než při podávání dávky 9, 5 mg/ 24 h nebo placeba, což naznačuje souvislost mezi výskytem nežádoucích účinků a velikostí dávky.
Tyto příhody se však neobjevily u dávky Prometax 9, 5 mg/ 24 h transdermální náplasti častěji než u placeba.
Následující nežádoucí účinky byly pozorovány při léčbě Prometax tobolkami a perorálním roztokem, avšak nevyskytly se v klinických studiích s náplastí Prometax 9, 5 mg/ 24 h transdermální náplasti: závratě (velmi často); agitace, somnolence, malátnost, tremor, zmatenost, zvýšené pocení (často); insomnie, náhodné pády, zvýšení jaterních testů (méně často); epileptické záchvaty, duodenální vředy, angina pectoris (vzácně); srdeční arytmie (např. atrioventrikulární blok, fibrilace síní a tachykardie), hypertenze, pankreatitida, gastrointestinální krvácení, halucinace (velmi vzácně); a několik případů silného zvracení spojeného s rupturou jícnu (neznámá četnost výskytu).
Kožní podráždění V klinických studiích byly při každé návštěvě měřeny kožní reakce použitím stupnice pro posouzení kožního podráždění, která hodnotila stupeň erytému, edému, olupování kůže, praskliny na kůži, pruritus a bolesti/ píchání/ pálení v místě aplikace.
Nejčastějším pozorovaným příznakem u naprosté většiny pacientů byl erytém, který během 24 hodin odezněl.
Ve 24týdenní dvojitě zaslepené studii byl nejčastějším pozorovaným příznakem (dle stupnice pro posouzení kožního podráždění) při dávce Prometax 9, 5 mg/ 24 h transdermální náplasti erytém, který se vyskytl nepatrně (21, 8%), mírně (12, 5%) nebo středně závažně (6, 5%), nebo pruritus s výskytem nepatrným (11, 9%), mírným (7, 3%) nebo středně závažným (5, 0%).
Nejčastěji pozorované závažné příznaky u dávky Prometax 9, 5 mg/ 24 h transdermální náplasti byly pruritus (1, 7%) a erytém (1, 1%).
Většina kožních reakcí se omezila na místo aplikace a vyústila v přerušení léčby pouze u 2, 4% pacientů ve skupině s léčbou Prometax 9, 5 mg/ 24 h transdermální náplast.
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování perorálním rivastigminem nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg perorálního rivastigminu, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Dosud nejsou údaje o předávkování přípravkem Prometax transdermální náplasti.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 3, 4 hodiny a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování byly okamžitě odstraněny všechny Prometax transdermální náplasti a žádná další transdermální náplast by se neměla aplikovat po dobu příštích 24 hodin.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
66 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou způsobenou deficitem cholinergního přenosu.
Rivastigmin se kovalentne váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AChE) v mozkomíšním moku (CSF) přibližně 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice AChE v CSF vyvolaná perorálním rivastigminem závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v CSF byla u 14 pacientů s Alzheimerovou chorobou, léčených perorálním rivastigminem podobná inhibici AChE.
Klinické studie u Alzheimerovy demence Účinnost léčby Prometax transdermální náplasti u pacientů s Alzheimerovou demencí byla prokázána ve 24týdenní dvojitě zaslepené základní studii a její otevřené prodloužené fázi.
Pacienti zařazení v této studii měli MMSE (Mini- Mental State Examination) skóre 10- 20.
Účinnost byla stanovena při použití nezávislých hodnotících testů pro jednotlivé oblasti, testy byly prováděny v pravidelných intervalech během 24týdenního léčebného období.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu) a ADCS- CGIC (komplexní hodnocení pacienta lékařem při zohlednění názoru ošetřovatele), a ADCS- ADL (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, přijímání potravy, oblékání, činnosti v domácnosti jako nakupování, zachování schopnosti orientovat se v okolí, rovněž zapojení se do činnosti souvisících s penězi).
Výsledky ze tří hodnotících testů po 24 týdnech léčby jsou shrnuty v tabulce 2.
Tabulka 2
Prometax Prometax
Placebo
transdermální
tobolky
náplasti
12 mg/ den
9, 5 mg/ 24 h ITT- LOCF populace ADAS- Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Průměrná výchozí hodnota ± SD
27, 0 ± 10, 3
27, 9 ± 9, 4
28, 6 ± 9, 9
Průměrná změna po 24 týdnech ± SD
- 0, 6 ± 6, 4
- 0, 6 ± 6, 2
1, 0 ± 6, 8
p- hodnota versus placebo ADCS- CGIC
0, 005* 1
0, 003* 1
(n=248)
(n=253)
(n=278)
Průměrné skóre ± SD p- hodnota versus placebo ADCS- ADL
3, 9 ± 1, 20 0, 010* 2
3, 9 ± 1, 25 0, 009* 2
4, 2 ± 1, 26
(n=247)
(n=254)
(n=281)
Průměrná výchozí hodnota ± SD
50, 1 ± 16, 3
49, 3 ± 15, 8
49, 2 ± 16, 0
Průměrná změna po 24 týdnech ± SD
- 0, 1 ± 9, 1
- 0, 5 ± 9, 5
- 2, 3 ± 9, 4
p- hodnota versus placebo * p≤0, 05 versus placebo
0, 013* 1
0, 039* 1
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward) 1 Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnotou jako kovariací.
Negativní ADAS - Cog změny signalizující zlepšení.
Pozitivní ADCS- ADL změny signalizující zlepšení.
2 Podle CMH testu (van Elteren test) uzavřeného pro zemi.
ADCS- CGIC skóre < 4 signalizující zlepšení.
Výsledky klinicky významných odpovědí z 24týdenní studie jsou uvedeny v tabulce 3.
Klinicky významné zlepšení bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, žádné zhoršení na ADCS- CGIC a žádné zhoršení na ADCS- ADL.
Tabulka 3
Pacienti s klinicky významnou odpovědí (%)
ITT- LOCF populace
N
= 251
= 282
ADAS- Cog zlepšení nejméně o 4 body s žádným zhoršením na ADCS- CGIC a ADCS - ADL
17, 4
19, 0
p- hodnota versus placebo
0, 037 *
0, 004 *
* p < 0, 05 versus placebo
Kompartmentový model naznačil, že použití 9, 5 mg/ 24 h transdermální náplasti prokázalo podobnou účinnost jako užívání perorální dávky 12 mg/ den.
5. 2 Farmakokinetické vlastnosti
Absorpce Absorpce rivastigminu z Prometax transdermálních náplastí je pomalá.
Plazmatické koncentrace jsou po první dávce zjistitelné po 0, 5- 1 hodině.
Vrcholové koncentrace Cmax je dosaženo po 10- 16 hodinách.
Po dosažení vrcholu plazmatické koncentrace během 24 hodin po aplikaci pomalu klesají.
Při vícečetném dávkování (jako při rovnovážném stavu), kdy předchozí transdermální náplast je nahrazena novou, plazmatické koncentrace zpočátku pomalu klesají průměrně asi 40 minut, posléze absorpce z nově aplikované transdermální náplasti je rychlejší než eliminace, a plazmatické hladiny začnou znovu stoupat a dosáhnou nového vrcholu přibližně za 8 hodin.
Při rovnovážném stavu dosahují průměrné hladiny na konci dávkovacího intervalu přibližně 50% vrcholových hladin oproti perorálnímu podávání, při kterém koncentrace na konci dávkovacího intervalu klesají prakticky až na nulu.
Toto neproporcionální zvýšení je však u náplasťové formy méně vyjádřeno než u formy perorální.
Fluktuační index (FI), míra relativního rozdílu mezi vrcholovými koncentracemi a koncentracemi na konci dávkovacího intervalu ((Cmax- Cmin) / Cavg), byl 0, 58 u Prometax 4, 6 mg/ 24 h transdermální náplasti a 0, 77 u Prometax 9, 5 mg/ 24 h transdermální náplasti, což představuje mnohem menší fluktuaci než mezi koncentracemi na konci dávkovacího intervalu a vrcholovými koncentracemi u perorální lékové formy (FI = 3, 96 (6 mg/ den) a 4, 15 (12 mg/ den)).
68 Dávka rivastigminu, která se uvolní z transdermální náplasti za 24 hodin (mg/ 24 h), nemůže být přímo srovnávána s množstvím (mg) rivastigminu obsaženého v tobolkách vzhledem k vývoji plazmatické koncentrace během 24 hodin.
Interindividuální variabilita farmakokinetických parametrů (normalizovaných na dávku/ kg tělesné hmotnosti) jednorázově podaného rivastigminu byla 43% (Cmax) a 49% (AUC0- 24h) po transdermálním podání oproti 74% a 103% po perorální lékové formě.
Interindividuální variabilita ve studii rovnovážného stavu u Alzheimerovy demence byla maximálně 45% (Cmax) a 43% (AUC0- 24h) po aplikaci transdermální náplasti, a 71% a 73% po podání perorální lékové formy.
U pacientů s Alzheimerovou demencí byla vypozorována souvislost mezi expozicí léčivé látky v rovnovážném stavu (rivastigminu a metabolitu NAP226- 90) a tělesnou hmotností.
Koncentrace rivastigminu v rovnovážném stavu byly u pacientů s tělesnou hmotností 35 kg dvojnásobné oproti pacientům s tělesnou hmotností 65 kg, kdežto u pacientů s tělesnou hmotností 100 kg byly koncentrace přibližně poloviční.
Vliv tělesné hmotnosti na expozici léčivé látky znamená, že je třeba věnovat zvláštní pozornost pacientům s velmi nízkou tělesnou hmotností během titrování léku (viz bod 4. 4).
Expozice (AUC∞) rivastigminu (a metabolitu NAP266- 90) byla vyšší, pokud se transdermální náplast aplikovala na horní část zad, hrudníku nebo horní část paže, a přibližně o 20- 30% nižší při aplikaci na břicho nebo stehna.
Akumulace rivastigminu nebo metabolitu NAP226- 90 v plazmě nebyla u pacientů s Alzheimerovou chorobou významná kromě toho, že plazmatické hladiny byly vyšší druhý den léčby transdermální náplastí oproti prvnímu dni léčby.
Distribuce Rivastigmin se slabě váže na bílkoviny (přibližně 40%).
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován s plazmatickým poločasem eliminace přibližně 3, 4 hodiny po odstranění transdermální náplasti.
Eliminace vykazovala závislost na míře absorpce (flip - flop kinetika), což vysvětluje delší t½ při transdermální náplasti (3, 4 h) oproti perorálnímu nebo intravenóznímu podávání (1, 4 až 1, 7 h).
Metabolismus probíhá primárně hydrolýzou zprostředkovanou cholinesterázou na metabolit NAP226- 90.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě výsledků z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochromu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h, což je v souladu s nelineární farmakokinetikou rivastigminu v důsledku saturace jeho eliminačních mechanismů.
AUC∞ poměr metabolitu k účinné látce byl okolo 0, 7 po transdermální náplasti oproti 3, 5 po perorálním podání, což značí, nižší výskyt metabolitů po dermální aplikaci oproti perorální léčbě.
Nižší výskyt metabolitu NAP226- 90 při použití transdermální náplasti oproti perorálnímu podávání je pravděpodobně důsledkem chybění presystémového metabolismu (první průchod játry).
Eliminace Nezměněný rivastigmin se v moči vyskytuje ve stopovém množství; vylučování metabolitů močí představuje hlavní cestu eliminace po aplikaci transdermální náplasti.
Po podání perorálního 14C - rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
Starší pacienti Věk neměl vliv na expozici rivastigminu u pacientů s Alzheimerovou demencí léčených Prometax 69 transdermálními náplastmi.
Pacienti s poruchou funkce jater Studie s Prometax transdermálními náplastmi u pacientů s poruchou funkce jater nebyly provedeny.
Po perorálním podávání rivastigminu ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Studie s Prometax transdermálními náplastmi u pacientů s poruchou funkce ledvin nebyly provedeny.
Po perorálním podávání rivastigminu byly Cmax a AUC rivastigminu u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů s vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující toxicitu opakované perorální a topické dávky u potkanů, myší, králíků, psů a malých prasat odhalily pouze účinky souvisící s nadměrným famakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů bylo perorální a topické dávkování ve studiích na zvířatech omezené.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je očekávaná klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích s perorálním nebo topickým podáváním myším a ve studii s perorálním podáváním potkanům nebyly zjištěny žádné známky kancerogenity v maximální tolerované dávce.
Expozice rivastigminu a jeho metabolitům odpovídala přibližně expozici nejvyšší dávkou rivastigminu tobolek a transdermálních náplastí u člověka.
U zvířat prostupuje rivastigmin placentou a je vylučován do mléka.
Po perorálním podání březím samicím potkanů a králíků nebyl prokázán teratogenní účinek rivastigminu.
Specifické kožní studie u březích samic nebyly provedeny.
Transdermální náplasti s rivastigminem nebyly fototoxické.
V některých studiích dermální toxicity byly pozorovány účinky mírného podráždění kůže laboratorních zvířat.
To může u pacientů znamenat, že Prometax transdermální náplasti vyvolají mírný erytém.
Ve studiích primárního podráždění očí při podávání králíkům vyvolal rivastigmin zčervenání a otok spojivky, zákaly rohovky a miózy, které přetrvávaly po dobu 7 dnů.
Proto by se měl pacient/ ošetřovatel po manipulaci s náplastí vyvarovat kontaktu s očima (viz bod 4. 4).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
- vápenatý lak pegoterátu.
Vrstva s léčivou látkou:
- tokoferol alfa,
- kopolymer methyl - a butylmethakrylátu,
- akrylátový kopolymer.
Adhesivní vrstva:
- tokoferol alfa,
- silikonový olej,
- dimetikon.
70 Odnímatelná fólie: - fluorpolymerovaná pegoterátová fólie.
6. 2 Inkompatibility
K zamezení interference s adhezivními vlastnostmi transdermální náplasti by neměly být v oblasti kůže, kde je přípravek aplikován, použity žádné krémy, pleťová mléka nebo zásypy.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Až do použití uchovávejte transdermální náplast v sáčku.
6. 5 Druh obalu a velikost balení
Primární balení Jeden sáček odolný proti otevření dítětem je vyrobený z vícevrstevného materiálu papír/ polyester/ hliník/ polyakrylonitril.
Jeden sáček obsahuje jednu transdermální náplast.
Druhotné balení Sáčky jsou baleny v krabičkách.
Dostupné balení obsahuje 7 nebo 30 sáčků a vícečetné balení obsahuje 60 (2x 30) nebo 90 (3x 30) sáčků.
Na trhu nemusí být dostupné všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Použité transdermální náplasti by se měly přeložit napůl, adhezivní stranou dovnitř, vrátit do původního sáčku, aby byly bezpečně odloženy a byly mimo dosah a dohled dětí.
Použité nebo nepoužité transdermální náplasti by měly být zneškodněny podle místních požadavků nebo vráceny do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 092/ 019- 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. 12. 1998 Datum posledního prodloužení registrace:
04. 12. 2008
10.
DATUM REVIZE TEXTU 71 1.
NÁZEV PŘÍPRAVKU
Prometax 9, 5 mg/ 24 h transdermální náplast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Z jedné transdermální náplasti se během 24 hodin uvolní 9, 5 mg rivastigminu.
Jedna transdermální náplast o velikosti 10 cm2 obsahuje rivastigminum 18 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast
Jedna transdermální náplast je tenká, matrixová náplast obsahující tři vrstvy.
Vnější strana náplasti je béžová a označená „ Prometax “, „ 9. 5 mg/ 24 h “ a „ BHDI “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až středně závažné Alzheimerovy demence.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a vedena lékařem, který má zkušenosti v diagnostice a léčbě Alzheimerovy demence.
Diagnóza by měla být provedena podle současně platných směrnic.
Podobně jako jakákoliv léčba zahájená u pacientů s demencí by měla léčba rivastigminem začít pouze v případě, pokud je k dispozici ošetřovatel( ka), který( á) bude pravidelně podávat a sledovat léčbu.
Dávkování
Transdermální náplasti
Rivastigmin celková dávka
Rivastigmin in vivo množství uvolněné látky za 24 h
Prometax 9, 5 mg/ 24 h
18 mg
9, 5 mg
Zahajovací dávka
Léčba se zahajuje náplastí Prometax 4, 6 mg/ 24 h.
Po minimálně čtyřech týdnech léčby a podle uvážení ošetřujícího lékaře, že je léčba dobře snášená, měla by být dávka zvýšena na Prometax 9, 5 mg/ 24 h, což je doporučená účinná dávka.
Udržovací dávka Prometax 9, 5 mg/ 24 h je doporučená denní udržovací dávka, která může pokračovat tak dlouho, dokud existuje léčebný prospěch pro pacienta.
Pokud se objeví gastrointestinální nežádoucí účinky, měla by být léčba dočasně přerušena, dokud tyto nežádoucí účinky trvají.
Opět zahájit léčbu transdermální náplastí lze ve stejné dávce, pokud léčba nebyla přerušena více než několik dnů.
Jinak by se měla zahájit léčba znovu náplastí Prometax 4, 6 mg/ 24 h.
72 Převedení léčby z tobolek nebo perorálního roztoku na transdermální náplasti Na základě srovnatelné expozice mezi perorálním a transdermálním rivastigminem (viz bod 5. 2) pacienti léčení Prometaxem tobolkami nebo perorálním roztokem mohou být převedeni na Prometax transdermální náplasti následovně: • Pacient, který užíval dávku rivastigminu 3 mg/ den perorálně, může být převeden na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který užíval dávku rivastigminu 6 mg/ den perorálně, může být převeden na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který stabilně užíval a dobře toleroval dávku rivastigminu 9 mg/ den perorálně, může být převeden na transdermální náplasti 9, 5 mg/ 24 h.
Jestliže dávka rivastigminu 9 mg/ den perorálně nebyla užívána stabilně a nebyla dobře tolerována, doporučuje se převedení na transdermální náplasti 4, 6 mg/ 24 h. • Pacient, který užíval dávku rivastigminu 12 mg/ den perorálně, může být převeden na transdermální náplasti 9, 5 mg/ 24 h.
Po převedení na transdermální náplasti 4, 6 mg/ 24 h, které jsou dobře tolerovány po dobu nejméně čtyř týdnů léčby, lze dávku zvýšit na 9, 5 mg/ 24 h, což je doporučená účinná dávka.
První transdermální náplast se doporučuje aplikovat následující den po užití poslední perorální dávky.
Způsob podání Transdermální náplasti se aplikují jednou denně na čistou, suchou, holou, nepoškozenou zdravou kůži na horní nebo spodní část zad, horní část paže nebo hrudi, na místa, kde nebude docházet ke tření prádla o kůži.
Přiložit transdermální náplast na stehno nebo břicho se nedoporučuje z důvodu snížené biologické dostupnosti rivastigminu, která byla zjištěna při aplikaci transdermální náplasti na tyto části těla.
Transdermální náplast se nesmí přikládat na kůži, která je zarudlá, podrážděná nebo poraněná.
Během 14 dnů je třeba se vyvarovat nalepení náplasti na stejné místo, aby se tak snížilo riziko podráždění kůže.
Transdermální náplast je nutné pevně přitisknout, aby dobře přilnula i v rozích.
Takto vydrží v každodenních situacích, včetně koupání nebo v horku.
Po 24 hodinách se transdermální náplast nahradí novou náplastí.
Používá se pouze jedna transdermální náplast najednou.
Pacienti a ošetřovatelé musí být adekvátně poučeni.
U pacientů s poruchou funkce ledvin není úprava dávky nutná (viz bod 5. 2).
Podávání rivastigminu dětem a mladistvým se nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, jiné deriváty karbamátu nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Výskyt a závažnost nežádoucích účinků se obecně zvyšují při vyšších dávkách, zejména při změnách dávkování.
Pokud je léčba přerušena na více než několik dnů, měla by být znovu zahájena dávkou 4, 6 mg/ 24 h.
Gastrointestinální poruchy, jako je nauzea a zvracení, souvisí s dávkováním a mohou se vyskytnout při zahájení léčby a/ nebo při zvýšení dávky (viz bod 4. 8).
Pacienti s Alzheimerovou demencí mohou ubývat na váze, jestliže užívají inhibitory cholinesterázy
Během léčby Prometax transdermálními náplastmi je třeba sledovat tělesnou hmotnost pacienta.
Opatrnost musí být věnována při předepisování Prometax transdermálních náplastí: • u pacientů se syndromem nemocného sinu nebo poruchami srdečního převodu (sinoatriální blok, atrio- ventrikulární blokáda) (viz bod 4. 8). • u pacientů s aktivním žaludečním nebo duodenálním vředem nebo u pacientů s predispozicí k těmto stavům, protože rivastigmin může vyvolat zvýšení sekrece žaludeční kyseliny (viz bod 4. 8). • u pacientů s predispozicí k obstrukci močových cest a epileptickým záchvatům, protože cholinomimetika mohou indukovat nebo vyvolat recidivu těchto onemocnění. • u pacientů s anamnézou astmatu nebo obstrukční plicní nemoci.
Rivastigmin může exacerbovat nebo indukovat extrapyramidové příznaky.
Po manipulaci s Prometax transdermálními náplastmi je nutno se vyvarovat kontaktu s očima (viz bod 5. 3).
Pacienti s klinicky signifikantním zhoršením funkce jater mohou mít větší výskyt nežádoucích účinků (viz bod 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly s Prometax transdermálními náplastmi provedeny.
Jako inhibitor cholinesterázy může rivastigmin během anestezie zvýšit účinky myorelaxancií sukcinylcholinového typu.
Je doporučena obezřetnost při výběru anestetik.
V případě potřeby může být zvážena úprava dávkování nebo dočasné pozastavení léčby.
Vzhledem ke svým farmakodynamickým účinkům by rivastigmin neměl být podáván současně s jinými cholinomimetickými látkami a může také ovlivňovat účinky anticholinergních léčivých přípravků.
Ve studiích u zdravých dobrovolníků nebyly pozorovány žádné farmakokinetické interakce mezi perorálním rivastigminem a digoxinem, warfarinem, diazepamem nebo fluoxetinem.
Prodloužení protrombinového času vyvolané warfarinem není podáním perorálního rivastigminu ovlivněno.
Při současném podávání digoxinu a perorálního rivastigminu nebyly pozorovány žádné nežádoucí účinky na převodní srdeční systém.
Souběžná léčba rivastigminem s běžně předepisovanými léčivými přípravky, jako jsou antacida, antiemetika, antidiabetika, centrálně působící antihypertensiva, betablokátory, blokátory kalciového kanálu, inotropní léky, antianginózní léky, nesteroidní protizánětlivé léky, estrogeny, analgetika, benzodiazepiny a antihistaminika, nesouvisela se změnou v kinetice rivastigminu nebo se zvýšeným rizikem klinicky významných neobvyklých účinků.
Ačkoli rivastigmin může inhibovat metabolismus jiných látek, zprostředkovaný butyrylcholinesterázou, jeví se metabolické interakce s jinými léčivými přípravky podle způsobu metabolismu rivastigminu jako nepravděpodobné.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání rivastigminu během těhotenství.
U potkanů a králíků nebyly pozorovány žádné účinky na embryofetální vývoj kromě dávek působících toxicky i na matku.
Rivastigmin
74 by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U zvířat se rivastigmin vylučuje do mléka.
Proto by ženy užívající rivastigmin neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alzheimerova demence může způsobit postupné zhoršování schopnosti řídit, nebo ohrozit schopnost obsluhovat stroje.
Kromě toho může rivastigmin vyvolat mdloby nebo mentální narušení.
Následkem je malý nebo mírný vliv rivastigminu na schopnost řídit a obsluhovat stroje.
Proto by schopnost řídit nebo obsluhovat složité stroje u pacientů s demencí léčených rivastigminem měla být pravidelně vyhodnocována ošetřujícím lékařem.
4. 8 Nežádoucí účinky
Celkový výskyt nežádoucích účinků (AEs) u pacientů léčených Prometax 9, 5 mg/ 24 h transdermálními náplastmi byl nižší než u pacientů, kteří byli léčeni dávkami 3 až 12 mg/ den Prometax tvrdé tobolky (50, 5% Prometax 9, 5 mg/ 24 h transdermální náplasti vs 63, 3% Prometax tvrdé tobolky; 46, 0% pacientů s placebem hlásilo AEs).
Gastrointestinální nežádoucí účinky, zahrnující nauzeu a zvracení, byly nejčastějšími nežádoucími účinky u pacientů, kteří dostávali aktivní léčbu, a vyskytly se v podstatně nižší míře ve skupině s léčbou Prometax 9, 5 mg/ 24 h transdermální náplast oproti skupině s léčbou Prometax tvrdé tobolky (7, 2% vs 23, 1% nauzea a 6, 2% vs 17, 0% zvracení; 5, 0% pacientů s placebem hlásilo nauzeu a 3, 3% zvracení).
V tabulce 1 jsou uvedeny nežádoucí účinky (příhody, u kterých se mělo za to, že měly příčinnou souvislost s léčivým přípravkem) hlášené u 291 pacientů s Alzheimerovou demencí léčených ve specifické 24týdenní dvojitě zaslepené, placebem kontrolované klinické studii s přípravkem Prometax transdermální náplasti s cílovou dávkou Prometax 9, 5 mg/ 24 h (Prometax 4, 6 mg/ 24 h titrovaný na Prometax 9, 5 mg/ 24 h).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Tabulka 1
Infekční a parazitární onemocnění
Časté:
Infekce močových cest
Poruchy metabolismu a výživy
Časté:
Anorexie
Psychiatrické poruchy
Poruchy nervového systému
Velmi vzácné:
Bolest hlavy, synkopa Extrapyramidové příznaky
Srdeční poruchy
Méně časté:
Méně časté:
Nauzea, zvracení, průjem, dyspepsie, bolest břicha Žaludeční vředy
Poruchy kůže a podkoží
Časté:
Vyrážka
75 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté:
Kožní reakce v místě aplikace (např. erytém v místě aplikace, pruritus v místě aplikace, edém v místě aplikace, dermatitida v místě aplikace, podráždění v místě aplikace), stavy slabosti (např. únava, astenie), pyrexie, snížení tělesné hmotnosti
Při podání dávek vyšších než 9, 5 mg/ 24 h (ve výše uvedené studii) byly častěji pozorovány závratě, insomnie, agitace, snížená chuť k jídlu, fibrilace síní a srdeční selhání, než při podávání dávky 9, 5 mg/ 24 h nebo placeba, což naznačuje souvislost mezi výskytem nežádoucích účinků a velikostí dávky.
Tyto příhody se však neobjevily u dávky Prometax 9, 5 mg/ 24 h transdermální náplasti častěji než u placeba.
Následující nežádoucí účinky byly pozorovány při léčbě Prometax tobolkami a perorálním roztokem, avšak nevyskytly se v klinických studiích s náplastí Prometax 9, 5 mg/ 24 h transdermální náplasti: závratě (velmi často); agitace, somnolence, malátnost, tremor, zmatenost, zvýšené pocení (často); insomnie, náhodné pády, zvýšení jaterních testů (méně často); epileptické záchvaty, duodenální vředy, angina pectoris (vzácně); srdeční arytmie (např. atrioventrikulární blok, fibrilace síní a tachykardie), hypertenze, pankreatitida, gastrointestinální krvácení, halucinace (velmi vzácně); a několik případů silného zvracení spojeného s rupturou jícnu (neznámá četnost výskytu).
Kožní podráždění V klinických studiích byly při každé návštěvě měřeny kožní reakce použitím stupnice pro posouzení kožního podráždění, která hodnotila stupeň erytému, edému, olupování kůže, praskliny na kůži, pruritus a bolesti/ píchání/ pálení v místě aplikace.
Nejčastějším pozorovaným příznakem u naprosté většiny pacientů byl erytém, který během 24 hodin odezněl.
Ve 24týdenní dvojitě zaslepené studii byl nejčastějším pozorovaným příznakem (dle stupnice pro posouzení kožního podráždění) při dávce Prometax 9, 5 mg/ 24 h transdermální náplasti erytém, který se vyskytl nepatrně (21, 8%), mírně (12, 5%) nebo středně závažně (6, 5%), nebo pruritus s výskytem nepatrným (11, 9%), mírným (7, 3%) nebo středně závažným (5, 0%).
Nejčastěji pozorované závažné příznaky u dávky Prometax 9, 5 mg/ 24 h transdermální náplasti byly pruritus (1, 7%) a erytém (1, 1%).
Většina kožních reakcí se omezila na místo aplikace a vyústila v přerušení léčby pouze u 2, 4% pacientů ve skupině s léčbou Prometax 9, 5 mg/ 24 h transdermální náplast.
4. 9 Předávkování
Příznaky Většina případů náhodného předávkování perorálním rivastigminem nebyla spojena s žádnými klinickými známkami nebo příznaky a téměř všichni pacienti se rozhodli pokračovat v léčbě rivastigminem.
Pokud se příznaky vyskytly, jednalo se obvykle o nauzeu, zvracení a průjem, hypertenzi nebo halucinace.
Vzhledem ke známému vagotonickému účinku inhibitorů cholinesterázy na srdeční rytmus se také může objevit bradykardie a/ nebo synkopa.
V jednom případě, kdy došlo k požití 46 mg perorálního rivastigminu, se pacient po konzervativní léčbě zcela zotavil během 24 hodin.
Dosud nejsou údaje o předávkování přípravkem Prometax transdermální náplasti.
Léčba Jelikož plazmatický poločas rivastigminu je přibližně 3, 4 hodiny a délka trvání inhibice acetylcholinesterázy je kolem 9 hodin, doporučuje se, aby v případě asymptomatického předávkování byly okamžitě odstraněny všechny Prometax transdermální náplasti a žádná další transdermální náplast by se neměla aplikovat po dobu příštích 24 hodin.
Při předávkování doprovázeném závažnou nauzeou a zvracením by se mělo zvážit podání antiemetik.
Symptomatická léčba dalších nežádoucích účinků by se měla provádět podle potřeby.
V případě těžkého předávkování lze použít atropin.
Doporučuje se úvodní dávka atropinsulfátu 0, 03 mg/ kg, podaná intravenózně, s následnými dávkami podle klinické odpovědi.
Použití skopolaminu jako antidota se nedoporučuje.
76 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: anticholinesterázy, ATC kód:
N06DA03
Rivastigmin je inhibitor acetyl - a butyrylcholinesterázy karbamátového typu, který usnadňuje cholinergní přenos tím, že zpomaluje odbourávání acetylcholinu uvolněného funkčně intaktními cholinergními neurony.
Rivastigmin může proto zlepšovat poruchy kognitivních funkcí, které jsou u demence spojené s Alzheimerovou chorobou způsobenou deficitem cholinergního přenosu.
Rivastigmin se kovalentne váže na svůj cílový enzym, se kterým tvoří komplex, čímž tento enzym dočasně inaktivuje.
U zdravých mladých mužů snižuje během první 1, 5 hodiny po podání perorální dávky 3 mg rivastigminu aktivitu acetylcholinesterázy (AChE) v mozkomíšním moku (CSF) přibližně 40%.
Aktivita enzymu se navrací k výchozí hodnotě přibližně za 9 hodin po dosažení maximálního inhibičního účinku.
U pacientů s Alzheimerovou chorobou byla inhibice AChE v CSF vyvolaná perorálním rivastigminem závislá na dávce, a to až do 6 mg podávaných dvakrát denně, což byla nejvyšší testovaná dávka.
Inhibice aktivity butyrylcholinesterázy v CSF byla u 14 pacientů s Alzheimerovou chorobou, léčených perorálním rivastigminem podobná inhibici AChE.
Klinické studie u Alzheimerovy demence Účinnost léčby Prometax transdermální náplasti u pacientů s Alzheimerovou demencí byla prokázána ve 24týdenní dvojitě zaslepené základní studii a její otevřené prodloužené fázi.
Pacienti zařazení v této studii měli MMSE (Mini- Mental State Examination) skóre 10- 20.
Účinnost byla stanovena při použití nezávislých hodnotících testů pro jednotlivé oblasti, testy byly prováděny v pravidelných intervalech během 24týdenního léčebného období.
Patří sem ADAS- Cog (měření rozpoznávání, založené na výkonu) a ADCS- CGIC (komplexní hodnocení pacienta lékařem při zohlednění názoru ošetřovatele), a ADCS- ADL (hodnocení činností každodenního života, provedené ošetřovatelem, zahrnující osobní hygienu, přijímání potravy, oblékání, činnosti v domácnosti jako nakupování, zachování schopnosti orientovat se v okolí, rovněž zapojení se do činnosti souvisících s penězi).
Výsledky ze tří hodnotících testů po 24 týdnech léčby jsou shrnuty v tabulce 2.
Tabulka 2
Prometax Prometax
Placebo
transdermální
tobolky
náplasti
12 mg/ den
9, 5 mg/ 24 h ITT- LOCF populace ADAS- Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Průměrná výchozí hodnota ± SD
27, 0 ± 10, 3
27, 9 ± 9, 4
28, 6 ± 9, 9
Průměrná změna po 24 týdnech ± SD
- 0, 6 ± 6, 4
- 0, 6 ± 6, 2
1, 0 ± 6, 8
p- hodnota versus placebo ADCS- CGIC
0, 005* 1
0, 003* 1
(n=248)
(n=253)
(n=278)
Průměrné skóre ± SD p- hodnota versus placebo ADCS- ADL
3, 9 ± 1, 20 0, 010* 2
3, 9 ± 1, 25 0, 009* 2
4, 2 ± 1, 26
(n=247)
(n=254)
(n=281)
Průměrná výchozí hodnota ± SD
50, 1 ± 16, 3
49, 3 ± 15, 8
49, 2 ± 16, 0
Průměrná změna po 24 týdnech ± SD
- 0, 1 ± 9, 1
- 0, 5 ± 9, 5
- 2, 3 ± 9, 4
p- hodnota versus placebo * p≤0, 05 versus placebo
0, 013* 1
0, 039* 1
ITT: všichni pacienti zařazení do studie (Intent- To- Treat); LOCF: pacienti, u kterých bylo provedeno poslední sledování (Last Observation Carried Forward) 1 Podle ANCOVA s léčbou a zemí jako faktory a výchozí hodnotou jako kovariací.
Negativní ADAS - Cog změny signalizující zlepšení.
Pozitivní ADCS- ADL změny signalizující zlepšení.
2 Podle CMH testu (van Elteren test) uzavřeného pro zemi.
ADCS- CGIC skóre < 4 signalizující zlepšení.
Výsledky klinicky významných odpovědí z 24týdenní studie jsou uvedeny v tabulce 3.
Klinicky významné zlepšení bylo definováno jako zlepšení nejméně o 4 body v porovnání s dřívějším stavem na ADAS- Cog, žádné zhoršení na ADCS- CGIC a žádné zhoršení na ADCS- ADL.
Tabulka 3
Pacienti s klinicky významnou odpovědí (%)
ITT- LOCF populace
N
= 251
= 282
ADAS- Cog zlepšení nejméně o 4 body s žádným zhoršením na ADCS- CGIC a ADCS - ADL
17, 4
19, 0
p- hodnota versus placebo
0, 037 *
0, 004 *
* p < 0, 05 versus placebo
Kompartmentový model naznačil, že použití 9, 5 mg/ 24 h transdermální náplasti prokázalo podobnou účinnost jako užívání perorální dávky 12 mg/ den.
5. 2 Farmakokinetické vlastnosti
Absorpce Absorpce rivastigminu z Prometax transdermálních náplastí je pomalá.
Plazmatické koncentrace jsou po první dávce zjistitelné po 0, 5- 1 hodině.
Vrcholové koncentrace Cmax je dosaženo po 10- 16 hodinách.
Po dosažení vrcholu plazmatické koncentrace během 24 hodin po aplikaci pomalu klesají.
Při vícečetném dávkování (jako při rovnovážném stavu), kdy předchozí transdermální náplast je nahrazena novou, plazmatické koncentrace zpočátku pomalu klesají průměrně asi 40 minut, posléze absorpce z nově aplikované transdermální náplasti je rychlejší než eliminace, a plazmatické hladiny začnou znovu stoupat a dosáhnou nového vrcholu přibližně za 8 hodin.
Při rovnovážném stavu dosahují průměrné hladiny na konci dávkovacího intervalu přibližně 50% vrcholových hladin oproti perorálnímu podávání, při kterém koncentrace na konci dávkovacího intervalu klesají prakticky až na nulu.
Toto neproporcionální zvýšení je však u náplasťové formy méně vyjádřeno než u formy perorální.
Fluktuační index (FI), míra relativního rozdílu mezi vrcholovými koncentracemi a koncentracemi na konci dávkovacího intervalu ((Cmax- Cmin) / Cavg), byl 0, 58 u Prometax 4, 6 mg/ 24 h transdermální náplasti a 0, 77 u Prometax 9, 5 mg/ 24 h transdermální náplasti, což představuje mnohem menší fluktuaci než mezi koncentracemi na konci dávkovacího intervalu a vrcholovými koncentracemi u perorální lékové formy (FI = 3, 96 (6 mg/ den) a 4, 15 (12 mg/ den)).
78 Dávka rivastigminu, která se uvolní z transdermální náplasti za 24 hodin (mg/ 24 h), nemůže být přímo srovnávána s množstvím (mg) rivastigminu obsaženého v tobolkách vzhledem k vývoji plazmatické koncentrace během 24 hodin.
Interindividuální variabilita farmakokinetických parametrů (normalizovaných na dávku/ kg tělesné hmotnosti) jednorázově podaného rivastigminu byla 43% (Cmax) a 49% (AUC0- 24h) po transdermálním podání oproti 74% a 103% po perorální lékové formě.
Interindividuální variabilita ve studii rovnovážného stavu u Alzheimerovy demence byla maximálně 45% (Cmax) a 43% (AUC0- 24h) po aplikaci transdermální náplasti, a 71% a 73% po podání perorální lékové formy.
U pacientů s Alzheimerovou demencí byla vypozorována souvislost mezi expozicí léčivé látky v rovnovážném stavu (rivastigminu a metabolitu NAP226- 90) a tělesnou hmotností.
Koncentrace rivastigminu v rovnovážném stavu byly u pacientů s tělesnou hmotností 35 kg dvojnásobné oproti pacientům s tělesnou hmotností 65 kg, kdežto u pacientů s tělesnou hmotností 100 kg byly koncentrace přibližně poloviční.
Vliv tělesné hmotnosti na expozici léčivé látky znamená, že je třeba věnovat zvláštní pozornost pacientům s velmi nízkou tělesnou hmotností během titrování léku (viz bod 4. 4).
Expozice (AUC∞) rivastigminu (a metabolitu NAP266- 90) byla vyšší, pokud se transdermální náplast aplikovala na horní část zad, hrudníku nebo horní část paže, a přibližně o 20- 30% nižší při aplikaci na břicho nebo stehna.
Akumulace rivastigminu nebo metabolitu NAP226- 90 v plazmě nebyla u pacientů s Alzheimerovou chorobou významná kromě toho, že plazmatické hladiny byly vyšší druhý den léčby transdermální náplastí oproti prvnímu dni léčby.
Distribuce Rivastigmin se slabě váže na bílkoviny (přibližně 40%).
Snadno přechází hematoencefalickou bariérou a jeho distribuční objem se pohybuje v rozmezí 1, 8 až 2, 7 l/ kg.
Metabolismus Rivastigmin je rychle a rozsáhle metabolizován s plazmatickým poločasem eliminace přibližně 3, 4 hodiny po odstranění transdermální náplasti.
Eliminace vykazovala závislost na míře absorpce (flip - flop kinetika), což vysvětluje delší t½ při transdermální náplasti (3, 4 h) oproti perorálnímu nebo intravenóznímu podávání (1, 4 až 1, 7 h).
Metabolismus probíhá primárně hydrolýzou zprostředkovanou cholinesterázou na metabolit NAP226- 90.
In vitro tento metabolit jen minimálně inhibuje acetylcholinesterázu (< 10%).
Na základě výsledků z in vitro studií a studií na zvířatech se hlavní izoenzymy cytochromu P450 podílejí na metabolismu rivastigminu jen minimálně.
Celková plazmatická clearance rivastigminu byla po intravenózní dávce 0, 2 mg přibližně 130 l/ h a po intravenózní dávce 2, 7 mg se snížila na 70 l/ h, což je v souladu s nelineární farmakokinetikou rivastigminu v důsledku saturace jeho eliminačních mechanismů.
AUC∞ poměr metabolitu k účinné látce byl okolo 0, 7 po transdermální náplasti oproti 3, 5 po perorálním podání, což značí, nižší výskyt metabolitů po dermální aplikaci oproti perorální léčbě.
Nižší výskyt metabolitu NAP226- 90 při použití transdermální náplasti oproti perorálnímu podávání je pravděpodobně důsledkem chybění presystémového metabolismu (první průchod játry).
Eliminace Nezměněný rivastigmin se v moči vyskytuje ve stopovém množství; vylučování metabolitů močí představuje hlavní cestu eliminace po aplikaci transdermální náplasti.
Po podání perorálního 14C - rivastigminu byla renální eliminace rychlá a v podstatě úplná (> 90%) během 24 hodin.
Méně než 1% podané dávky se vyloučí stolicí.
Starší pacienti Věk neměl vliv na expozici rivastigminu u pacientů s Alzheimerovou demencí léčených Prometax 79 transdermálními náplastmi.
Pacienti s poruchou funkce jater Studie s Prometax transdermálními náplastmi u pacientů s poruchou funkce jater nebyly provedeny.
Po perorálním podávání rivastigminu ve srovnání se zdravými subjekty byla u pacientů s mírným až středně těžkým poškozením funkce jater Cmax rivastigminu přibližně o 60% vyšší a AUC rivastigminu více než dvakrát vyšší.
Pacienti s poruchou funkce ledvin Studie s Prometax transdermálními náplastmi u pacientů s poruchou funkce ledvin nebyly provedeny.
Po perorálním podávání rivastigminu byly Cmax a AUC rivastigminu u pacientů se středně závažnou poruchou funkce ledvin více než dvakrát vyšší ve srovnání se zdravými subjekty; u pacientů s vážným poškozením funkce ledvin však nedošlo ke změnám Cmax a AUC rivastigminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie sledující toxicitu opakované perorální a topické dávky u potkanů, myší, králíků, psů a malých prasat odhalily pouze účinky souvisící s nadměrným famakologickým účinkem.
Nebyla pozorována žádná orgánová toxicita.
Vzhledem k citlivosti použitých zvířecích modelů bylo perorální a topické dávkování ve studiích na zvířatech omezené.
Ve standardních in vitro a in vivo testech nepůsobil rivastigmin mutagenně kromě testu chromozomální aberace na lidských periferních lymfocytech v dávce 104krát vyšší, než je očekávaná klinická expozice.
Při in vivo podmínkách byl mikronukleární test negativní.
Ve studiích s perorálním nebo topickým podáváním myším a ve studii s perorálním podáváním potkanům nebyly zjištěny žádné známky kancerogenity v maximální tolerované dávce.
Expozice rivastigminu a jeho metabolitům odpovídala přibližně expozici nejvyšší dávkou rivastigminu tobolek a transdermálních náplastí u člověka.
U zvířat prostupuje rivastigmin placentou a je vylučován do mléka.
Po perorálním podání březím samicím potkanů a králíků nebyl prokázán teratogenní účinek rivastigminu.
Specifické kožní studie u březích samic nebyly provedeny.
Transdermální náplasti s rivastigminem nebyly fototoxické.
V některých studiích dermální toxicity byly pozorovány účinky mírného podráždění kůže laboratorních zvířat.
To může u pacientů znamenat, že Prometax transdermální náplasti vyvolají mírný erytém.
Ve studiích primárního podráždění očí při podávání králíkům vyvolal rivastigmin zčervenání a otok spojivky, zákaly rohovky a miózy, které přetrvávaly po dobu 7 dnů.
Proto by se měl pacient/ ošetřovatel po manipulaci s náplastí vyvarovat kontaktu s očima (viz bod 4. 4).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krycí vrstva:
- vápenatý lak pegoterátu.
Vrstva s léčivou látkou:
- tokoferol alfa,
- kopolymer methyl - a butylmethakrylátu,
- akrylátový kopolymer.
Adhesivní vrstva:
- tokoferol alfa,
- silikonový olej,
- dimetikon.
80 Odnímatelná fólie: - fluorpolymerovaná pegoterátová fólie.
6. 2 Inkompatibility
K zamezení interference s adhezivními vlastnostmi transdermální náplasti by neměly být v oblasti kůže, kde je přípravek aplikován, použity žádné krémy, pleťová mléka nebo zásypy.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Až do použití uchovávejte transdermální náplast v sáčku.
6. 5 Druh obalu a velikost balení
Primární balení Jeden sáček odolný proti otevření dítětem je vyrobený z vícevrstevného materiálu papír/ polyester/ hliník/ polyakrylonitril.
Jeden sáček obsahuje jednu transdermální náplast.
Druhotné balení Sáčky jsou baleny v krabičkách.
Dostupné balení obsahuje 7 nebo 30 sáčků a vícečetné balení obsahuje 60 (2x 30) nebo 90 (3x 30) sáčků.
Na trhu nemusí být dostupné všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Použité transdermální náplasti by se měly přeložit napůl, adhezivní stranou dovnitř, vrátit do původního sáčku, aby byly bezpečně odloženy a byly mimo dosah a dohled dětí.
Použité nebo nepoužité transdermální náplasti by měly být zneškodněny podle místních požadavků nebo vráceny do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 092/ 023- 026
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
04. 12. 1998 Datum posledního prodloužení registrace:
04. 12. 2008
10.
DATUM REVIZE TEXTU 81 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
82 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Tvrdá tobolka Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E- 08210 Barberà del Vallès, Barcelona Španělsko
Perorální roztok Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Francie
Transdermální náplast Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSURy:
Držitel rozhodnutí o registraci bude předkládat PSURy každý šestý měsíc po dobu dvou let po vydání rozhodnutí Evropské komise o rozšíření indikace pro symptomatickou léčbu mírné až středně závažné demence u pacientů s idiopatickou Parkinsonovou chorobou, dale jednou ročně po dobu dvou let a dále každý třetí rok.
Farmakovigilanční plán:
Držitel rozhodnutí o registraci zajistí, aby systém farmakovigilance, jež je popsaný ve verzi 2 ze dne 22. července 2008 a uvedený v Modulu 1. 8. 1. registrační dokumentace, byl připraven dříve, než bude přípravek uveden na trh, a byl dodržován po dobu přítomnosti přípravku na trhu.
Plán řízení rizik:
Držitel rozhodnutí o registraci se zavazuje, že provede studie a další farmakovigilanční aktivity podrobně popsané ve Farmakovigilančním plánu, schváleném ve verzi 1. 1 Plánu řízení rizik (RMP), který je uveden v Modulu 1. 8. 2. registrační dokumentace, a v každé následné aktualizaci Plánu řízení rizik odsouhlasené CHMP.
83 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
84 A.
OZNAČENÍ NA OBALU
85 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 1, 5 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 1, 5 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
86 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 001 EU/ 1/ 98/ 092/ 002 EU/ 1/ 98/ 092/ 003
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 1, 5 mg
87 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 1, 5 mg tvrdé tobolky Rivastigminum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
88 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 1, 5 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 1, 5 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
89 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 1, 5 mg [pouze na krabičce]
90 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 3, 0 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 3, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
91 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 004 EU/ 1/ 98/ 092/ 005 EU/ 1/ 98/ 092/ 006
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 3, 0 mg
92 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 3, 0 mg tvrdé tobolky Rivastigminum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
93 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 3, 0 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 3, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
94 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 015
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 3, 0 mg [pouze na krabičce]
95 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 4, 5 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 4, 5 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
96 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 007 EU/ 1/ 98/ 092/ 008 EU/ 1/ 98/ 092/ 009
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 4, 5 mg
97 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 4, 5 mg tvrdé tobolky Rivastigminum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
98 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 4, 5 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 4, 5 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA VELIKOST BALENÍ
250 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
99 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 4, 5 mg [pouze na krabičce]
100 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 6, 0 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 6, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
101 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 010 EU/ 1/ 98/ 092/ 011 EU/ 1/ 98/ 092/ 012
28 tvrdých tobolek 56 tvrdých tobolek 112 tvrdých tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 6, 0 mg
102 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 6, 0 mg tvrdé tobolky Rivastigminum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
103 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 6, 0 mg tvrdé tobolky Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 6, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky se polykají celé, aniž by se drtily či otevíraly.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
104 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 017
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 6, 0 mg [pouze na krabičce]
105 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SKLÁDACÍ KRABIČKA A ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 2 mg/ ml perorální roztok Rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 2, 0 mg rivastigminu ve formě rivastigmini hydrogenotartras
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje: natrium- benzoát, kyselinu citronovou, citronan sodný, chinolinovou žluť (E104) a čištěnou vodu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
50 ml 120 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
Uchovávejte ve vzpřímené pozici.
106 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 018 EU/ 1/ 98/ 092/ 013
50 ml 120 ml
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Prometax perorální roztok by měl být spotřebován do 1 měsíce po otevření lahvičky.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 2 mg/ ml [pouze na krabičce]
107 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 4, 6 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 5 cm2 o obsahu 9 mg rivastigminu, ze které se uvolní 4, 6 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovanou pegoterátovou fólii.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 30 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Nechovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
108 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 019 EU/ 1/ 98/ 092/ 020
7 transdermálních náplastí 30 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 4, 6 mg/ 24 h
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA JAKO VNITŘNÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 4, 6 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 5 cm2 o obsahu 9 mg rivastigminu, ze které se uvolní 4, 6 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovanou pegoterátovou fólii.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 transdermálních náplastí Součást vícečetného balení obsahujícího 2 krabičky, z nichž jedna obsahuje 30 sáčků.
Součást vícečetného balení obsahujícího 3 krabičky, z nichž jedna obsahuje 30 sáčků.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
110 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 transdermálních náplastí 90 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 4, 6 mg/ 24 h
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 4, 6 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 5 cm2 o obsahu 9 mg rivastigminu, ze které se uvolní 4, 6 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, poly( kopolymer methyl - a butylmethakrylátu), akrylátový kopolymer, silikonový olej, dimetikon, fluoropolymerovaná propustná vrstva.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Vícečetné balení obsahující 2 krabičky, z nichž jedna obsahuje 30 sáčků.
Vícečetné balení obsahující 3 krabičky, z nichž jedna obsahuje 30 sáčků.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
112 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 transdermálních náplastí 90 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 4, 6 mg/ 24 h
113 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Prometax 4, 6 mg/ 24 h transdermální náplast rivastigminum
2.
ZPŮSOB PODÁNÍ
Transdermální podání Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast v sáčku
6.
JINÉ
114 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 9, 5 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 10 cm2 o obsahu 18 mg rivastigminu, ze které se uvolní 9, 5 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovanou pegoterátovou fólii.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 transdermálních náplastí 30 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
115 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 023 EU/ 1/ 98/ 092/ 024
7 transdermálních náplastí 30 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 9, 5 mg/ 24 h
116 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA JAKO VNITŘNÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 9, 5 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 10 cm2 o obsahu 18 mg rivastigminu, ze které se uvolní 9, 5 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovanou pegoterátovou fólii.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 transdermálních náplastí Součást vícečetného balení obsahujícího 2 krabičky, z nichž jedna obsahuje 30 sáčků.
Součást vícečetného balení obsahujícího 3 krabičky, z nichž jedna obsahuje 30 sáčků.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
117 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 transdermálních náplastí 90 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 9, 5 mg/ 24 h
118 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prometax 9, 5 mg/ 24 h transdermální náplast rivastigminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast 10 cm2 o obsahu 18 mg rivastigminu, ze které se uvolní 9, 5 mg/ 24 h.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě toho obsahuje: vápenatý lak pegoterátu, tokoferol alfa, poly( kopolymer methyl - a butylmethakrylátu), akrylátový kopolymer, silikonový olej, dimetikon, fluoropolymerovaná propustná vrstva.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Vícečetné balení obsahující 2 krabičky, z nichž jedna obsahuje 30 sáčků.
Vícečetné balení obsahující 3 krabičky, z nichž jedna obsahuje 30 sáčků.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Než bude náplast použita, ponechte ji v sáčku.
119 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 transdermálních náplastí 90 transdermálních náplastí
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Prometax 9, 5 mg/ 24 h
120 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Prometax 9, 5 mg/ 24 h transdermální náplast rivastigminum
2.
ZPŮSOB PODÁNÍ
Transdermální podání Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 transdermální náplast v sáčku
6.
JINÉ
121 B.
PŘÍBALOVÁ INFORMACE
122 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prometax 1, 5 mg tvrdé tobolky Prometax 3, 0 mg tvrdé tobolky Prometax 4, 5 mg tvrdé tobolky Prometax 6, 0 mg tvrdé tobolky rivastigminum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Prometax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Prometax užívat 3.
Jak se Prometax užívá 4.
Možné nežádoucí účinky 5.
Jak Prometax uchovávat 6.
Další informace
1.
CO JE PROMETAX A K ČEMU SE POUŽÍVÁ
Prometax patří do skupiny látek, které se nazývají inhibitory cholinesterázy.
Prometax je určen pro léčbu poruch paměti u pacientů trpících Alzheimerovou nemocí.
Prometax je určen pro léčbu demence u pacientů s Parkinsonovou nemocí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PROMETAX UŽÍVAT
Před užíváním přípravku Prometax je důležité, abyste si přečetl( a) následující část a prodiskutoval( a) jakékoli případné otázky se svým lékařem.
Neužívejte Prometax
- jestliže jste alergický/ á (přecitlivělý/ á) na rivastigmin nebo na kteroukoli další složku přípravku
- jestliže máte těžké onemocnění jater.
Zvláštní opatrnosti při použití přípravku Prometax je zapotřebí
- jestliže máte nebo jste někdy měl( a) poruchu funkce ledvin nebo jater, nepravidelnou srdeční
akci, aktivní vřed žaludku, astma nebo těžké onemocnění dýchacího traktu, obtíže při močení nebo epileptické záchvaty (křeče nebo záchvaty křečí), bude možná nutné, aby Vás lékař v průběhu užívání tohoto léku sledoval podrobněji;
- jestliže jste neužil( a) Prometax po několik dnů, neužívejte další dávku, dokud o tom neřeknete
svému lékaři.
- jestliže pociťujete žaludeční potíže, jako je nevolnost (pocit na zvracení) a zvracení
- jestliže máte nízkou tělesnou hmostnost
- jestliže trpíte třesem
Jestliže se Vás týká cokoliv z výše uvedeného, bude možná nutné, aby Vás lékař v průběhu užívání
Používání Prometaxu u dětí a dospívajících (ve věku do 18 let) se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud během užívání přípravku Prometax musíte podstoupit chirurgický výkon, měl( a) byste o tom informovat lékaře ještě dříve, než Vám budou podána jakákoli anestetika, protože Prometax může během anestezie prohloubit účinky některých léků snižujících napětí svalů (myorelaxancia).
Prometax by neměl být užíván současně s dalšími léky s podobnými účinky.
Prometax může vzájemně působit s léky, které mají anticholinergní účinky (léky používané k uvolnění stahů nebo křečí žaludku, léky pro léčbu Parkinsonovy choroby nebo pro předcházení nevolnosti při cestování).
Těhotenství a kojení Pokud to není nezbytně nutné, je vhodnější neužívat Prometax během těhotenství.
Pokud v průběhu léčby otěhotníte, informujte o tom svého lékaře.
Ženy, které užívají Prometax, by neměly kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Vaše onemocnění může narušit schopnost řídit nebo obsluhovat stroje, takže tyto činnosti nesmíte provádět, pokud Vám lékař neřekne, že je to pro Vás bezpečné.
Prometax může vyvolat závratě a ospalost, a to zvláště na počátku léčby nebo při zvýšení dávky.
Pokud se u Vás tyto účinky objeví, neměl( a) byste řídit ani obsluhovat žádné stroje.
3.
JAK SE PROMETAX UŽÍVÁ
Vždy užívejte Prometax přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tobolky se polykají celé, aniž by se otevíraly nebo drtily, a zapíjejí se tekutinou.
Měl( a) byste užívat Prometax dvakrát denně spolu s jídlem (ráno a večer).
Váš lékař Vám řekne, jakou dávku přípravku Prometax budete užívat, s tím, že úvodní dávka bude nízká a bude se postupně zvyšovat v závislosti na tom, jak budete na léčbu reagovat.
Nejvyšší doporučená dávka je 6, 0 mg dvakrát denně.
Jestliže jste neužil( a) Prometax po několik dnů, neužívejte další dávku, dokud o tom neřeknete svému lékaři.
Aby Vám užívání Vašeho léčivého přípravku přineslo zdravotní prospěch, měl( a) byste jej užívat každý den.
Informujte svého pečovatele / pečovatelku, že užíváte Prometax.
Tento léčivý přípravek by měl předepisovat odborný lékař a Váš lékař by měl pravidelně kontrolovat, zdali má lék žádoucí účinek.
Váš lékař bude v průběhu užívání tohoto léčivého přípravku sledovat Vaši tělesnou hmotnost.
Jestliže jste užil( a) více přípravku Prometax, než jste měl( a) Informujte svého lékaře, pokud zjistíte, že jste náhodně užil( a) více přípravku Prometax, než jste měl( a).
U některých osob, které náhodně užily větší množství přípravku Prometax, se objevila nevolnost, zvracení, průjem, vysoký krevní tlak a halucinace.
Může se také objevit snížení frekvence srdečního rytmu a mdloby.
124 Jestliže jste zapomněl( a) užít Prometax Jestliže jste zjistil( a), že jste zapomněl( a) užít dávku přípravku Prometax, počkejte a užijte až další dávku v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Prometax nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při zahájení užívání Vašeho přípravku nebo při zvýšení dávky můžete mít větší sklon k výskytu nežádoucích účinků.
Nežádoucí účinky postupně vymizí nejpravděpodobněji důsledkem toho, že si Vaše tělo na přípravek zvykne.
Velmi častými nežádoucími účinky (více než 1 pacient z 10) jsou závrať, nevolnost (pocit na zvracení), zvracení, průjem a ztráta chuti k jídlu.
Častými nežádoucími účinky (mezi 1 až 10 pacientů ze 100) jsou pálení žáhy, bolest žaludku, bolest hlavy, neklid, zmatenost, slabost, únava, pocení, celkový pocit indispozice, pokles tělesné hmotnosti a třes.
Méně často (mezi 1 a 10 pacienty z 1 000) si pacienti stěžovali na depresi, poruchy spánku, změny jaterních funkcí, mdloby nebo náhodné pády.
Vzácně (mezi 1 a 10 pacienty z 10 000) se u pacientů vyskytla bolest na hrudi, epileptické záchvaty (křeče nebo záchvaty křečí), vyrážky, žaludeční a dvanáctníkové vředy.
Velmi vzácně (méně než u 1 pacienta z 10 000) se u pacientů vyskytlo krvácení do trávicí soustavy (krev ve stolici nebo při zvracení), infekce močových cest, zánět slinivky břišní (prudká bolest v horní části břicha často s nevolností a zvracením), silné zvracení, které může vést k protržení jícnu (část trávicí trubice mezi hltanem a žaludkem), potíže se srdečním rytmem (jak zrychlení, tak zpomalení), vysoký krevní tlak, halucinace, zhoršení Parkinsonovy choroby nebo vývoj podobných příznaků (ztuhnutí svalů, obtížné provádění pohybů).
Není známo (z dostupných údajů nelze určit frekvenci nežádoucího účinku): silné zvracení, které může vést k protržení jícnu (trubice, která spojuje dutinu ústní a žaludek).
Pacienti trpící demencí spojenou s Parkinsonovou nemocí pociťují některé nežádoucí účinky ve větší míře a vyskutují se u nich také některé další nežádoucí účinky: třes (velmi často), poruchy spánku, úzkost, nervozita, zhoršení Parkinsonovy nemoci nebo rozvoj podobných příznaků (svalová ztuhlost, potíže s provedením pohybů), abnormálně pomalé nebo nekontrolované pohyby, pomalý tlukot srdce, nadměrné slinění a pocit dehydratace (často), nepravidelný srdeční rytmus a špatná kontrola pohybu (méně často).
Další nežádoucí účinky, které byly zaznamenány v souvislosti s Prometaxem transdermálními náplastmi: silná zmatenost, úzkost, horečka (časté).
Pokud se takovéto příznaky objeví, obraťte se na svého lékaře, protože je možné, že budete potřebovat lékařskou pomoc.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PROMETAX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Prometax po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
125 Neuchovávejte při teplotě nad 30°C.
6.
DALŠÍ INFORMACE
Co Prometax obsahuje
- Léčivou látkou je rivastigmini hydrogenotartras.
- Pomocnými látkami jsou hypromelosa, magnesium- stearát, mikrokrystalická celulosa, koloidní
bezvodý oxid křemičitý, želatina, žlutý oxid železitý (E172), červený oxid železitý (E172) a oxid titaničitý (E171).
Jedna tobolka Prometax 1, 5 mg obsahuje 1, 5 mg rivastigminu.
Jedna tobolka Prometax 3, 0 mg obsahuje 3, 0 mg rivastigminu.
Jedna tobolka Prometax 4, 5 mg obsahuje 4, 5 mg rivastigminu.
Jedna tobolka Prometax 6, 0 mg obsahuje 6, 0 mg rivastigminu.
Jak Prometax vypadá a co obsahuje toto balení Prometax 1, 5 mg tvrdé tobolky, které obsahují špinavě bílý až nažloutlý prášek, mají žlutou vrchní i spodní část, s červeným potiskem „ ENA 713 1, 5 mg ” na spodní části.
Prometax 3, 0 mg tvrdé tobolky, které obsahují špinavě bílý až nažloutlý prášek, mají oranžovou vrchní i spodní část, s červeným potiskem „ ENA 713 3 mg “ na spodní části.
Prometax 4, 5 mg tvrdé tobolky, které obsahují špinavě bílý až nažloutlý prášek, mají červenou vrchní i spodní část, s bílým potiskem „ ENA 713 4, 5 mg “ na spodní části.
Prometax 6, 0 mg tvrdé tobolky, které obsahují špinavě bílý až nažloutlý prášek, mají červenou vrchní a oranžovou spodní část, s červeným potiskem „ ENA 713 6 mg “ na spodní části.
Všechna balení ale nemusí být dostupná na trhu ve Vaší zemi.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E- 08210 Barberà del Vallès, Barcelona Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
126 Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Tel: +356 2298 3217
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
España Laboratorios Dr.
Estere, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
127 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prometax 2 mg/ ml perorální roztok rivastigminum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Prometax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Prometax užívat 3.
Jak se Prometax užívá 4.
Možné nežádoucí účinky 5.
Jak Prometax uchovávat 6.
Další informace
1.
CO JE PROMETAX A K ČEMU SE POUŽÍVÁ
Prometax patří do skupiny látek, které se nazývají inhibitory cholinesterázy.
Prometax je určen pro léčbu poruch paměti u pacientů trpících Alzheimerovou nemocí.
Prometax je určen pro léčbu demence u pacientů s Parkinsonovou nemocí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PROMETAX UŽÍVAT
Před užíváním přípravku Prometax je důležité, abyste si přečetl( a) následující část a prodiskutoval( a) jakékoli případné otázky se svým lékařem.
- jestliže jste alergický/ á (přecitlivělý/ á) na rivastigmin nebo na kteroukoli další složku přípravku
Prometax.
- jestliže máte těžké onemocnění jater.
Zvláštní opatrnosti při použití přípravku Prometax je zapotřebí
- jestliže máte nebo jste někdy měl( a) poruchu funkce ledvin nebo jater, nepravidelnou srdeční
akci, aktivní vřed žaludku, astma nebo těžké onemocnění dýchacího traktu, obtíže při močení nebo epileptické záchvaty (křeče nebo záchvaty křečí), bude možná nutné, aby Vás lékař v průběhu užívání tohoto léku sledoval podrobněji;
- jestliže jste neužil( a) Prometax po několik dnů, neužívejte další dávku, dokud o tom neřeknete
svému lékaři.
- jestliže pociťujete žaludeční potíže, jako je nevolnost (pocit na zvracení) a zvracení
- jestliže máte nízkou tělesnou hmostnost
- jestliže trpíte třesem
Jestliže se Vás týká cokoliv z výše uvedeného, bude možná nutné, aby Vás lékař v průběhu užívání tohoto léku sledoval podrobněji.
Používání Prometaxu u dětí a dospívajících (ve věku do 18 let) se nedoporučuje.
128 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud během užívání přípravku Prometax musíte podstoupit chirurgický výkon, měl( a) byste o tom informovat lékaře ještě dříve, než Vám budou podána jakákoli anestetika, protože Prometax může během anestezie prohloubit účinky některých léků snižujících napětí svalů (myorelaxancia).
Prometax by neměl být užíván současně s dalšími léky s podobnými účinky.
Prometax může vzájemně působit s léky, které mají anticholinergní účinky (léky používané k uvolnění stahů nebo křečí žaludku, léky pro léčbu Parkinsonovy choroby nebo pro předcházení nevolnosti při cestování).
Těhotenství a kojení Pokud to není nezbytně nutné, je vhodnější neužívat Prometax během těhotenství.
Pokud v průběhu léčby otěhotníte, informujte o tom svého lékaře.
Ženy, které užívají Prometax, by neměly kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Vaše onemocnění může narušit schopnost řídit nebo obsluhovat stroje, takže tyto činnosti nesmíte provádět, pokud Vám lékař neřekne, že je to pro Vás bezpečné.
Prometax může vyvolat závratě a ospalost, a to zvláště na počátku léčby nebo při zvýšení dávky.
Pokud se u Vás tyto účinky objeví, neměl( a) byste řídit ani obsluhovat žádné stroje.
Důležité informace o některých složkách Prometaxu Jednou z neúčinných pomocných látek perorálního roztoku Prometaxu je benzoan sodný.
Kyselina benzoová mírně dráždí kůži, oči a sliznice.
3.
JAK SE PROMETAX UŽÍVÁ
Vždy užívejte Prometax přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Vyjměte přiloženou ústní dávkovací sříkačku z ochranného krytu.
Pomocí této stříkačky nasajte z lahvičky předepsané množství Prometaxu perorálního roztoku.
Každá dávka Prometaxu perorálního roztoku by měla být polknuta přímo ze stříkačky.
Měl( a) byste užívat Prometax dvakrát denně spolu s jídlem (ráno a večer).
Váš lékař Vám řekne, jakou dávku přípravku Prometax budete užívat, s tím, že úvodní dávka bude nízká a bude se postupně zvyšovat v závislosti na tom, jak budete na léčbu reagovat.
Nejvyšší doporučená dávka je 6, 0 mg dvakrát denně.
Jestliže jste neužil( a) Prometax po několik dnů, neužívejte další dávku, dokud o tom neřeknete svému lékaři.
Aby Vám užívání Vašeho léčivého přípravku přineslo zdravotní prospěch, měl( a) byste jej užívat každý den.
Informujte svého pečovatele / pečovatelku, že užíváte Prometax.
Tento léčivý přípravek by měl předepisovat odborný lékař a Váš lékař by měl pravidelně kontrolovat, zdali má lék žádoucí účinek.
Váš lékař bude v průběhu užívání tohoto léčivého přípravku sledovat Vaši tělesnou hmotnost.
Jestliže jste užil( a) více přípravku Prometax, než jste měl( a) Informujte svého lékaře, pokud zjistíte, že jste náhodně užil( a) více přípravku Prometax, než jste měl( a).
129 množství přípravku Prometax, se objevila nevolnost, zvracení, průjem, vysoký krevní tlak a halucinace.
Může se také objevit snížení frekvence srdečního rytmu a mdloby.
Jestliže jste zapomněl( a) užít Prometax Jestliže jste zjistil( a), že jste zapomněl( a) užít dávku přípravku Prometax, počkejte a užijte až další dávku v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Prometax nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při zahájení užívání Vašeho přípravku nebo při zvýšení dávky můžete mít větší sklon k výskytu nežádoucích účinků.
Nežádoucí účinky postupně vymizí nejpravděpodobněji důsledkem toho, že si Vaše tělo na přípravek zvykne.
Velmi častými nežádoucími účinky (více než 1 pacient z 10) jsou závrať, nevolnost (pocit na zvracení), zvracení, průjem a ztráta chuti k jídlu.
Častými nežádoucími účinky (mezi 1 až 10 pacientů ze 100) jsou pálení žáhy, bolest žaludku, bolest hlavy, neklid, zmatenost, slabost, únava, pocení, celkový pocit indispozice, pokles tělesné hmotnosti a třes.
Méně často (mezi 1 a 10 pacienty z 1 000) si pacienti stěžovali na depresi, poruchy spánku, změny jaterních funkcí, mdloby nebo náhodné pády.
Vzácně (mezi 1 a 10 pacienty z 10 000) se u pacientů vyskytla bolest na hrudi, epileptické záchvaty (křeče nebo záchvaty křečí), vyrážky, žaludeční a dvanáctníkové vředy.
Velmi vzácně (méně než u 1 pacienta z 10 000) se u pacientů vyskytlo krvácení do trávicí soustavy (krev ve stolici nebo při zvracení), infekce močových cest, zánět slinivky břišní (prudká bolest v horní části břicha často s nevolností a zvracením), silné zvracení, které může vést k protržení jícnu (část trávicí trubice mezi hltanem a žaludkem), potíže se srdečním rytmem (jak zrychlení, tak zpomalení), vysoký krevní tlak, halucinace, zhoršení Parkinsonovy choroby nebo vývoj podobných příznaků (ztuhnutí svalů, obtížné provádění pohybů).
Není známo (z dostupných údajů nelze určit frekvenci nežádoucího účinku): silné zvracení, které může vést k protržení jícnu (trubice, která spojuje dutinu ústní a žaludek).
Pacienti trpící demencí spojenou s Parkinsonovou nemocí pociťují některé nežádoucí účinky ve větší míře a vyskutují se u nich také některé další nežádoucí účinky: třes (velmi často), poruchy spánku, úzkost, nervozita, zhoršení Parkinsonovy nemoci nebo rozvoj podobných příznaků (svalová ztuhlost, potíže s provedením pohybů), abnormálně pomalé nebo nekontrolované pohyby, pomalý tlukot srdce, nadměrné slinění a pocit dehydratace (často), nepravidelný srdeční rytmus a špatná kontrola pohybu (méně často).
Další nežádoucí účinky, které byly zaznamenány v souvislosti s Prometaxem transdermálními náplastmi: silná zmatenost, úzkost, horečka (časté).
Pokud se takovéto příznaky objeví, obraťte se na svého lékaře, protože je možné, že budete potřebovat lékařskou pomoc.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PROMETAX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se
130 vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Chraňte před chladem nebo mrazem.
Uchovávejte ve vzpřímené pozici.
Prometax perorální roztok by měl být spotřebován do 1 měsíce po otevření lahvičky.
6.
DALŠÍ INFORMACE
Co Prometax obsahuje
- Léčivou látkou je rivastigmini hydrogenotartras.
Jeden ml obsahuje rivastigmini
hydrogenotartras odpovídající 2, 0 mg báze rivastigminu.
- Pomocnými látkami jsou natrium- benzoát, kyselina citronová, citronan sodný, chinolinová žluť
(E104) a čištěná voda.
Jak Prometax vypadá a co obsahuje toto balení Prometax perorální roztok je dodáván jako 50 ml nebo 120 ml čirého, žlutého roztoku (2, 0 mg/ ml base) v hnědých skleněných lahvičkách s bezpečnostním uzávěrem odolávajícím dětem, se zanořenou trubičkou a s vyrovnávací zátkou.
K perorálnímu roztoku je přibalena ústní dávkovací stříkačka, která je v pouzdru z umělé hmoty.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
131 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
132 Návod k užití:
Prometax perorální roztok
1.
Vyjměte dávkovací stříkačku pro ústní podání z ochranného krytu.
Zatlačte dolů a otočte dětským bezpečnostním uzávěrem a otevřete lahvičku.
2.
Ponořte ústí stříkačky do otevřené bílé zátky.
3.
Nasajte předepsanou dávku Prometax perorálního roztoku z lahvičky.
4.
Než vyndáte stříkačku obsahující předepsanou dávku z lahvičky, několikrát píst stlačte a opět nasajte, abyste odstranili velké vzduchové bubliny.
Přítomnost několika malých bublin není významná a na dávku nemá žádný vliv.
133 5.
Polkněte Prometax perorální roztok přímo ze stříkačky nebo prvně zamíchejte s malou skleničkou vody.
Zamíchejte a vypijte celý obsah.
6.
Po použití otřete stříkačku zevně čistým hadříkem a umístěte zpět do ochranného krytu.
Lahvičku uzavřete dětským bezpečnostním uzávěrem.
134 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prometax 4, 6 mg/ 24 h transdermální náplast Prometax 9, 5 mg/ 24 h transdermální náplast rivastigminum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Prometax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Prometax užívat 3.
Jak se Prometax užívá 4.
Možné nežádoucí účinky 5.
Jak Prometax uchovávat 6.
Další informace
1.
CO JE PROMETAX A K ČEMU SE POUŽÍVÁ
Léčivou látkou Prometaxu je rivastigmin.
Rivastigmin patří do skupiny látek, které se nazývají inhibitory cholinesterázy.
Prometax se používá k léčbě poruch paměti u pacientů s Alzheimerovou chorobou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PROMETAX UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na rivastigmin (léčivou látku v náplastech Prometax)
nebo na kteroukoli další složku přípravku, které jsou uvedené v bodě 6 této příbalové informace.
- jestliže máte nebo jste někdy měl( a) alergickou reakci na podobný druh léčiva.
Pokud se Vás něco z toho týká, řekněte to svému lékaři a Prometax transdermální náplasti si neaplikujte.
Zvláštní opatrnosti při použití Prometaxu
- jestliže máte nebo jste někdy měl( a) nepravidelnou srdeční akci.
- jestliže máte nebo jste někdy měl( a) vřed žaludku.
- jestliže máte nebo jste někdy měl( a) obtíže při močení.
- jestliže máte nebo jste někdy měl( a) epileptické záchvaty.
- jestliže máte nebo jste někdy měl( a) astma nebo těžké onemocnění dýchacích cest.
- jestliže trpíte třesem.
- jestliže máte nízkou tělesnou hmotnost.
- jestliže máte poruchu funkce ledvin.
Pokud se Vás cokoli z toho týká, Váš lékař Vás musí v průběhu Vaší léčby pozorně kontrolovat.
Pokud si po několik dnů nenalepíte náplast, neaplikujte další náplast dříve, než se poradíte s Vaším lékařem.
135 Používání Prometaxu u dětí a dospívajících (ve věku do 18 let) se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Může dojít k vzájemnému působení přípravku Prometax a anticholinergních léků (to jsou léky, které se užívají na zmírnění žaludečních křečí nebo spasmů, k léčbě Parkinsonovy choroby nebo k prevenci nevolnosti při cestování).
Pokud během používání Prometax transdermálních náplastí musíte podstoupit chirurgický výkon, informujte lékaře o tom, že je používáte, protože mohou během anestezie prohloubit účinky některých léků snižujících napětí svalů.
Používání Prometaxu s jídlem a pitím Jídlo ani pití nemá žádný vliv na používání Prometax transdermálních náplastí, protože rivastigmin vstupuje do krevního řečiště přes kůži.
Těhotenství a kojení Jestliže jste těhotná nebo plánujete těhotenství, informujte o tom svého lékaře.
Jestliže jste těhotná, je třeba posoudit prospěch léčby přípravkem Prometax transdermální náplasti oproti možným účinkům na Vaše nenarozené dítě.
Během léčby přípravkem Prometax transdermální náplasti byste neměla kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Váš lékař Vám řekne, zdali s Vaším onemocněním můžete bezpečně řídit nebo obsluhovat stroje.
Prometax transdermální náplasti může způsobit mdloby nebo těžkou zmatenost.
Pokud se cítíte na omdlení nebo jste dezorientovaný( á), neřiďte dopravní prostředek, ani neobsluhujte stroje nebo nevykonávejte jiné činnosti vyžadující Vaši pozornost.
3.
JAK SE PROMETAX UŽÍVÁ
Vždy používejte Prometax transdermální náplasti přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
DŮLEŽITÉ UPOZORNĚNÍ:
Nelepte najednou více než jednu náplast Prometaxu.
Dříve než si nalepíte novou náplast, odstraňte náplast z předchozího dne.
Náplast nepřestřihávejte.
Jak se zahajuje léčba Váš lékař Vám řekne, která Prometax transdermální náplast je pro Vás nejvhodnější. • Léčba se obvykle zahajuje náplastí Prometax 4, 6 mg/ 24 h. • Obvyklá denní dávka je Prometax 9, 5 mg/ 24 h. • Nelepte si najednou více než jednu transdermální náplast, kterou vždy po 24 hodinách nahraďte novou transdermální náplastí.
V průběhu léčby Vám Váš lékař může upravit dávkování tak, aby vyhovovalo Vašim individuálním potřebám.
Pokud si v průběhu několika dní náplast nenalepíte, oznamte to svému lékaři dříve, než si nalepíte další náplast.
136 Na jaké místo Prometax transdermální náplasti aplikovat
- Náplast aplikujte na horní nebo spodní část zad, horní část
paže nebo na hrudník (nelepte na prsa).
Nelepte na místa, kde přiléhá oblečení a náplast by se mohla odtrhnout.
Před nalepením náplasti se ujistěte, že kůže:
- je čistá, suchá a holá,
- není zapudrovaná, je zbavená oleje, pleťového mléka a
krému, aby se náplast důkladně přilepila na kůži,
- není poraněná, bez vyrážky a/ nebo podráždění.
Při výměně náplasti aplikujte novou náplast pokaždé na jiné místo na kůži (např. jeden den na pravou stranu těla, pak druhý den na levou stranu, nebo jeden den na horní část těla, a potom druhý den na spodní část).
Nelepte novou náplast podruhé na stejné místo na kůži v průběhu 14 dnů.
Jak Prometax transdermální náplasti aplikovat Prometax náplasti jsou tenké, neprůhledné náplasti z umělé hmoty, které se lepí na kůži.
Jedna náplast je zatavená v sáčku, z něhož ji před nalepením vyjmete.
Neotvírejte sáček nebo nevyjímejte náplast dříve, než v okamžiku, kdy potřebujete náplast nalepit.
- Každá náplast je jednotlivě zatavená v ochranném obalu.
Měl( a) byste otevřít sáček pouze tehdy, až když si potřebujete náplast nalepit.
Nůžkami ustřihněte sáček v naznačeném místě tečkované linie a náplast vyjměte ze sáčku.
- Ochranná vrstva kryje lepicí stranu náplasti.
Odstraňte jednu stranu ochranné vrstvy, ale nedotýkejte se prsty lepivé strany náplasti.
- Přiložte lepivou část náplasti na horní nebo spodní část zad,
horní část paže nebo hrudník, a pak odstraňte druhou část ochranné vrstvy.
- Potom rukou silně přitlačte náplast na kůži, aby rovněž
přilnula pevně i v rozích.
Pokud Vám to pomůže, zapište si na náplast, například tenkým kuličkovým perem, den v týdnu.
Náplast má být nalepena nepřetržitě až do té doby, kdy ji nahradíte novou náplastí.
Když si aplikujete novou náplast, můžete vyzkoušet různá místa na těle, která jsou Vám nejpohodlnější a kde se nebude oblečení otírat o náplast.
137 Jak Prometax transdermální náplasti odstranit Jemně zatáhněte za roh náplasti a úplně ji odstraňte z kůže.
Jak Prometax transdermální náplasti zlikvidovat Po odstranění náplasti ji přeložte napůl lepivými stranami k sobě a stiskněte.
Vraťte použitou náplast zpět do původního obalu a zlikvidujte tak, aby nepřišla do ruky dětem.
Nedotýkejte se prsty očí, umyjte si ruce mýdlem a vodou poté, co náplast odstraníte.
Jestliže je ve Vašem městě či obci běžný domovní odpad svážen do spalovny, můžete náplast vyhodit do domácího odpadu.
Jinak vraťte použité náplasti do lékárny, pokud možno v původním obalu.
Můžete mít nalepené Prometax transdermální náplasti při koupání, plavání nebo opalování? • Koupání, plavání nebo sprchování nemá vliv na nalepenou náplast.
Nicméně se ujistěte, že se náplast během těchto činností neuvolnila. • Nevystavujte náplast žádným vnějším zdrojům tepla (např. nadměrnému slunečnímu záření, v sauně, solariu) po delší dobu.
Co dělat, když se náplast odlepí Jestliže se náplast odlepí, nalepte si novou náplast na zbytek dne, a potom ji odstraňte ve stejné době jako obvykle.
Kdy a jak dlouho aplikovat Prometax transdermální náplasti Aby byla léčba prospěšná, musíte si lepit náplasti každý den, pokud možno ve stejnou dobu.
Jestliže jste použil( a) více přípravku Prometax, než jste měl( a) Jestliže si omylem nalepíte víc než jednu náplast, odstraňte všechny náplasti z kůže a svého lékaře informujte o tom, co se stalo.
Můžete potřebovat lékařskou pomoc.
U některých lidí, kteří si nalepili více náplastí Prometax, se vyskytl pocit nevolnosti (nauzea), bylo jim špatně (zvracení), měli průjem, vysoký krevní tlak a halucinace.
Také se může objevit pomalý tlukot srdce a mdloby.
Jestliže jste zapomněl( a) použít Prometax Jakmile zjistíte, že jste si zapomněl( a) náplast nalepit, ihned to udělejte.
Další náplast si aplikujte v obvyklém čase dalšího dne.
Nenalepujte si dvě náplasti, abyste nahradil( a) tu, na kterou jste zapomněl( a).
Jestliže jste přestal( a) používat Prometax Jestliže jste přestal( a) používat náplast, oznamte to svému lékaři nebo lékárníkovi.
Jestliže jste si nenalepil( a) náplast Prometax po několik dnů, neaplikujte novou náplast, dokud to neoznámíte svému lékaři.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Prometax transdermální náplasti nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Třeba budete pozorovat nežádoucí účinky častěji při zahájení Vaší léčby nebo při zvýšení dávky.
Ve většině případů budou nežádoucí účinky postupně mizet, jak si tělo na tento lék zvykne.
Žaludeční (zažívací) reakce jako například pocit nevolnosti (nauzea) a nevolnost (zvracení) jsou časté nežádoucí účinky (u méně než 1 pacienta z 10 ale více než 1 pacienta ze 100).
Další časté nežádoucí účinky jsou: průjem, pálení žáhy, žaludeční bolesti, ztráta chuti k jídlu, úbytek tělesné hmotnosti, infekce
138 močových cest, bolesti hlavy, slabost, únava, úzkost, deprese, mdloby, vyrážka, reakce kůže v místě aplikace (zčervenání, svědění, podráždění, otok), těžká zmatenost a horečka.
Některé nežádoucí účinky mohou být vážnější:
Méně časté nežádoucí účinky (u méně než 1 pacienta ze 100 ale u více než 1 pacienta z 1. 000): potíže se srdečním rytmem (pomalý tlukot srdce) a žaludeční vředy; velmi vzácné (u méně než 1 pacienta z 10. 000): ztuhnutí končetin a třes rukou.
Pokud se něco z toho u Vás objeví, odstraňte náplast a oznamte to okamžitě svému lékaři.
Další nežádoucí účinky, které byly hlášeny u přípravku Prometax tobolky nebo perorální roztok, jsou:
Velmi časté (více než 1 pacient z 10): závratě.
Časté (méně než 1 pacient z 10, ale více než 1 ze 100 pacientů): neklid, ospalost, celkový pocit indispozice, chvění, zmatenost a zvýšené pocení.
Méně časté (méně než 1 pacient ze 100, ale více než jeden z 1. 000 pacientů): poruchy spánku, změny jaterních funkcí a náhodné pády.
Vzácné (méně než 1 pacient z 1. 000, ale více než 1 z 10. 000 pacientů): křeče, žaludeční vředy a bolest na hrudi (pravděpodobně způsobená náhlým zúžením věnčitých tepen (cévy, které vyživují srdeční sval).
Velmi vzácné (méně než 1 pacient z 10. 000): nepravidelný srdeční tep (např. rychlý srdeční tep), vysoký krevní tlak, zánět slinivky břišní (prudká bolest v horní části břicha, často při nevolnosti a zvracení), krvácení do trávicí soustavy (krev ve stolici nebo při zvracení), halucinace.
Rovněž byl hlášen výskyt silného zvracení, které může vést k protržení jícnu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PROMETAX UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Prometax nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a sáčku.
Doba
použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Neuchovávejte při teplotě nad 25°C.
- Až do použití ponechte transdermální náplast v sáčku.
- Nepoužívejte Prometax, pokud si všimnete poškození nebo známek manipulace.
6.
DALŠÍ INFORMACE
Co Prometax obsahuje
- Léčivou látkou je rivastigmin.
-
Jedna náplast o velikosti 5 cm2 obsahuje 9 mg rivastigminu.
-
Jedna náplast o velikosti 10 cm2 obsahuje 18 mg rivastigminu.
- Pomocnými látkami jsou: vápenatý lak pegoterátu, tokoferol alfa, kopolymer methyl - a
butylmethakrylátu, akrylátový kopolymer, silikonový olej, dimetikon, fluorpolymerovaná pegoterátová fólie.
Jak Prometax vypadá a co obsahuje toto balení Transdermální náplast je tenká, skládající se ze tří vrstev.
Vnější strana náplasti je béžová a označená následovně:
- „ Prometax “, „ 4. 6 mg/ 24 h “ a „ AMCX “,
- „ Prometax “, „ 9. 5 mg/ 24 h “ a „ BHDI “.
139 Jedna transdermální náplast je jednotlivě zatavená v sáčku.
Náplasti jsou dostupné v balení, které obsahuje 7 nebo 30 sáčků, a ve vícečetném balení, které obsahuje 60 (2x 30) nebo 90 (3x 30) sáčků.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Tel: +40 21 31299 01
140 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
141
European Medicines Agency
EMEA/ H/ C/ 622
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROQUAD
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskuzích (rovněž součástí zprávy EPAR).
Co je ProQuad?
ProQuad je vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (varicela).
ProQuad je suspenze podávaná subkutánní injekcí (injekce pod kůži).
Účinnou látkou jsou atenuované (oslabené) viry způsobující tato onemocnění.
Na co se přípravek ProQuad používá?
Přípravek ProQuad je podáván dětem ve věku od 12 měsíců a je určen k ochraně před těmito čtyřmi chorobami: spalničky, příušnice, zarděnky a plané neštovice (varicela).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek ProQuad používá?
ProQuad je dodáván ve formě dvou oddělených složek: prášek, který je třeba uchovávat zmražený, a rozpouštědlo v lahvičce nebo stříkačce, které je uchováváno v ledničce nebo při pokojové teplotě.
Těsně před podáním musí lékař nebo zdravotní sestra vytvořit injekční suspenzi rozpuštěním zmrazeného prášku v rozpouštědle.
Pro zajištění ochrany před planými neštovicemi (varicela) je zapotřebí dvou dávek oslabené formy viru nemoci, čehož je možné dosáhnout buďto podáním dvou dávek přípravku ProQuad anebo podáním jedné dávky přípravku ProQuad následované dávkou jiné vakcíny, která pouze chrání před planými neštovicemi.
Druhá dávka je v obou případech podávána v rozmezí od jednoho do tří měsíců po dávce první.
Jak přípravek ProQuad působí?
ProQuad je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený ochranný systém těla), jak se bránit proti nemoci.
ProQuad obsahuje oslabené formy virů, které způsobují spalničky, příušnice, zarděnky a plané neštovice.
Když je vakcína dané osobě podána, imunitní systém rozpoznává oslabené viry jako „ cizorodé “ a vytváří proti nim protilátky.
V budoucnu bude imunitní systém schopen při nové expozici těmto virům vytvářet protilátky rychleji.
Protilátky budou pomáhat při ochraně před onemocněními vyvolávanými uvedenými viry.
Jak byl přípravek ProQuad zkoumán?
ProQuad obsahuje dobře známé oslabené viry, které jsou již využívány v jiných vakcínách.
Při zkoumání účinků přípravku ProQuad u člověka byl přípravek srovnáván se svými „ komponentními vakcínami “, s trojitou vakcínou proti příušnicím, spalničkám a zarděnkám a s vakcínou proti planým neštovicím.
Vakcína byla studována u 5446 zdravých dětí (ve věku 12- 23 měsíců), které obdržely 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Tyto studie měřily „ imunogenitu “ vakcíny (její schopnost způsobit reaktivitu imunitního systému na virus).
Studie se u 2108 dětí také zaměřovala na reakce po jednom roce od vakcinace.
Jaký přínos přípravku ProQuad byl prokázán v průběhu studií?
Míra odpovědi (měření, jak imunitní systém odpověděl na přítomnost virů) byla:
97, 4% pro spalničky, 95, 8% až 98, 8% pro příušnice, 98, 5% pro zarděnky a 91, 2% pro plané neštovice.
Po druhé dávce byla míra odpovědi pro spalničky 99, 4%, příušnice 99, 9%, pro zarděnky 98, 3% a 99, 4% pro plané neštovice.
Jaká rizika jsou spojena s přípravkem ProQuad?
Nejčastějším vedlejším účinkem zaznamenaným v rámci studií byla zvýšená teplota (u více než 1 dítěte z 10).
Podrobný seznam všech vedlejších účinků přípravku ProQuad je uveden v příbalové informaci.
Děti by neměly být přípravkem ProQuad očkovány v případě, že trpí alergií na jakoukoliv vakcínu proti planým neštovicím nebo vakcínu proti spalničkám, příušnicím nebo zarděnkám, na jakoukoliv pomocnou látku nebo neomycin nebo pokud trpí jakoukoliv chorobou, která ovlivňuje jejich imunitní systém.
Úplný seznam omezení naleznete v příbalové informaci.
Na základě čeho byl přípravek ProQuad schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku ProQuad při současném očkování proti spalničkám, příušnicím, zarděnkám a planým neštovicím u jedinců od 12 měsíců věku převyšuje jeho rizika.
Doporučil, aby byla přípravku ProQuad udělena registrace.
Výbor současně doporučil, aby k završení ochrany před onemocněním byla podána rovněž druhá dávka vakcíny proti planým neštovicím (varicela).
Další informace o přípravku ProQuad:
Evropská komise udělila rozhodnutí o registraci platné v celé Evropské unii společnosti Sanofi Pasteur MSD SNC dne 6. dubna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ProQuad je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2006
EMEA 2006
2/ 2
Referenční číslo EU
Obchodní název
Obsah léčivých látek §
Léková forma
Způsob podání
Balení
Velikost balení
EU/ 1/ 05/ 323/ 001
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: injekční lahvička (sklo)
0, 5 ml
1 injekční lahvička + 1injekční lahvička
EU/ 1/ 05/ 323/ 002
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: injekční lahvička (sklo)
0, 5 ml
10 injekčních lahviček +10 injekčních lahviček
EU/ 1/ 05/ 323/ 003
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční lahvička +1 předplněná injekční stříkačka s přiloženou injekční jehlou
EU/ 1/ 05/ 323/ 004
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních lahviček +10 předplněných injekčních stříkaček s přiloženou injekční jehlou
EU/ 1/ 05/ 323/ 005
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční lahvička +1 předplněná injekční stříkačka bez injekční jehly
EU/ 1/ 05/ 323/ 006
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních lahviček +10 předplněných injekčních stříkaček bez injekční jehly
EU/ 1/ 05/ 323/ 007
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
20 injekčních lahviček +20 předplněných injekčních stříkaček bez injekční jehly
EU/ 1/ 05/ 323/ 008
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční lahvička +1 předplněná injekční stříkačka + 1 injekční jehla
EU/ 1/ 05/ 323/ 009
ProQuad
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních lahviček +10 předplněných injekčních stříkaček +10 injekčních jehel
1/ 2 § EU/ 1/ 05/ 323/ 010
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
1 injekční lahvička +1 předplněná injekční stříkačka +2 injekční jehly
EU/ 1/ 05/ 323/ 011
ProQuad
Prášek pro přípravu injekční suspenze s rozpouštědlem
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 5 ml
10 injekčních lahviček +10 předplněných injekčních stříkaček +20 injekčních jehel
EU/ 1/ 05/ 323/ 012
ProQuad
§
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
0, 5 ml
20 injekčních lahviček +20 předplněných injekčních stříkaček +20 injekčních jehel
EU/ 1/ 05/ 323/ 013
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
0, 5 ml
20 injekčních lahviček +20 předplněných injekčních stříkaček +40 injekčních jehel
§
ne méně než 3, 00 log10 TCID50 * ne méně než 4, 30 log10 TCID50 ne méně než 3, 00 log10 TCID50 ne méně než 3, 99 log10 PFU **
* 50% infekční dávka tkáňové kultury ** plaky- tvořící jednotky
(1) Vyrobeno na buňkách kuřecích embryí.
(2) Vyrobeno na lidských diploidních plicních (WI- 38) fibroblastech.
(3) Vyrobeno na lidských diploidních (MRC- 5) buňkách.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ProQuad prášek pro přípravu injekční suspenze s rozpouštědlem Vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (živá).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rozpuštění obsahuje jedna dávka (0, 5 ml):
ne méně než 3, 00 log10 CCID50 * ne méně než 4, 30 log10 CCID50 * ne méně než 3, 00 log10 CCID50 * ne méně než 3, 99 log10 PFU **
* 50% infekční dávka buněčné kultury ** plaky- tvořící jednotky
(1) Vyrobeno na buňkách kuřecích embryí.
(2) Vyrobeno na lidských diploidních plicních (WI- 38) fibroblastech.
(3) Vyrobeno na lidských diploidních (MRC- 5) buňkách.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční suspenze s rozpouštědlem.
Před rozpuštěním je prášek bílá až nažloutlá kompaktní krystalická hmota a rozpouštědlo je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ProQuad je indikován pro současné očkování proti spalničkám, příušnicím, zarděnkám a planým neštovicím u jedinců ve věku od 12 měsíců.
4. 2 Dávkování a způsob podání
Dávkování Jedinci ve věku od 12 měsíců by měli dostat k zajištění optimální ochrany před planými neštovicemi dvě dávky vakcíny ProQuad nebo jednu dávku vakcíny ProQuad následovanou druhou dávkou monovalentní vakcíny proti planým neštovicím (viz bod 5. 1).
Mezi první a druhou dávkou každé živé virové oslabené vakcíny musí uplynout alespoň jeden měsíc.
Doporučuje se aplikovat druhou dávku během tří měsíců následujících po první dávce.
Poznámka: ohledně potřeby aplikace dvou dávek nebo jedné dávky vakcíny obsahující virus spalniček, příušnic a zarděnek a virus planých neštovic a odstupu mezi dávkami se mohou příslušná oficiální doporučení lišit.
ProQuad by měl být aplikován jako druhá dávka jedincům ve věku od 12 měsíců, kteří předtím dostali vakcínu proti spalničkám, příušnicím a zarděnkám a vakcínu proti planým neštovicím.
2 Způsob podání Vakcínu je nutno aplikovat subkutánně do oblasti deltoidu horní části paže nebo vyšší anterolaterální oblasti stehna.
Viz bod 6. 6, pokyny pro přípravu.
NEAPLIKOVAT INTRAVASKULÁRNĚ.
4. 3 Kontraindikace
Anamnéza přecitlivělosti na kteroukoliv vakcínu proti planým neštovicím nebo na vakcínu proti spalničkám, příušnicím nebo zarděnkám, na kteroukoliv pomocnou látku nebo na neomycin, který se může vyskytovat ve stopových zbytkových množstvích (viz body 2, 4. 4 a 6. 1).
Krevní dyskrazie, leukemie, lymfomy jakéhokoliv typu nebo jiné maligní novotvary ovlivňující hematopoetický a lymfatický systém.
Současná imunosupresivní léčba (včetně podávání vysokých dávek kortikosteroidů).
U jedinců léčených místní aplikací kortikosteroidů nebo parenterální aplikací kortikosteroidů v nízkých dávkách (např. jako profylaxe astmatu nebo jako substituční léčba) není ProQuad kontraindikován.
Humorální nebo buněčná (primární nebo získaná) imunodeficience, včetně hypogamaglobulinemie a dysgamaglobulinemie a AIDS nebo symptomatická HIV infekce nebo CDC třídy 2 nebo vyšší nebo věkově specifické procento CD4+ T- lymfocytů < 25% (viz bod 4. 4).
U těžce imunokompromitovaných jedinců, jimž byla nedopatřením aplikována vakcína obsahující virus spalniček byla popsána spalničková encefalitida s inkluzními tělísky (measles inclusion body encephalitis), pneumonitida a fatální průběh jako přímý důsledek diseminované infekce virem spalniček z vakcíny.
Rodinná anamnéza vrozené nebo dědičné imunodeficience, pokud není prokázána imunokompetence potenciálního příjemce vakcíny.
Aktivní neléčená tuberkulóza (viz bod 4. 4).
Vakcinace musí být odložena během jakéhokoliv onemocnění s horečkou > 38, 5 °C.
Těhotenství (viz také body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Pro případ vzácně se vyskytující anafylaktické reakce po aplikaci vakcíny musí být vždy snadno dostupná odpovídající farmakologická léčba a dohled.
Kromě toho se vakcíny s živými viry spalniček a s živými viry příušnic připravují v kultuře buněk kuřecích zárodků.
U osob s anamnézou anafylaktických, anafylaktoidních nebo jiných okamžitých reakcí (např. kopřivka, otoky úst a hrdla, obtížné dýchání, hypotenze nebo šok) po požití vajec může existovat zvýšené riziko okamžitých reakcí přecitlivělosti.
V takových případech je nutno před vakcinací pečlivě zvážit možný poměr rizika a léčebného přínosu.
Aplikace vakcíny ProQuad osobám s osobní nebo rodinnou anamnézou křečí nebo s anamnézou poranění mozku si vyžaduje značnou opatrnost.
Lékař musí být připraven na zvýšení teploty, k němuž dochází po vakcinaci (viz bod 4. 8).
Vakcína obsahuje jako pomocnou látku 16 mg sorbitolu.
Pacientům se vzácnými dědičnými problémy, jakými je intolerance fruktosy, se nesmí tato vakcína podat.
3 Po dobu 6 týdnů po aplikaci vakcíny ProQuad se musí očkované osoby vyvarovat užívání salicylátů, protože po užívání salicylátů během infekce divokým virem planých neštovic byl popsán rozvoj Reyova syndromu.
Stejně jako v případě jakékoli vakcíny nemusí očkování vakcínou ProQuad zajistit ochranu všech očkovaných jedinců.
Těhotenství Viz body 4. 3 a 4. 6.
Přenos U většiny vnímavých jedinců docházelo 7 až 28 dní po očkování k vylučování malých množství živého oslabeného viru zarděnek z nosu nebo hrdla.
Neexistují žádné potvrzené důkazy o tom, že by se tento virus přenášel na vnímavé osoby, které jsou ve styku s očkovanými jedinci.
Přenos těsným osobním kontaktem, i když se uznává jako teoretická možnost, se proto nepovažuje za významné riziko; byl však zaznamenán přenos viru zarděnek z vakcíny na kojence mateřským mlékem bez důkazu klinických projevů onemocnění (viz bod 4. 6).
Neobjevily se žádné zprávy o přenosu více oslabeného kmene Enders ’ Edmonston viru spalniček ani kmene Jeryl Lynn™ viru příušnic z očkovaných osob na vnímavé jedince, kteří s těmito osobami přišli do styku.
Zkušenosti po registraci živé vakcíny proti planým neštovicím (Varicella Vaccine live, Oka/ Merck) naznačují, že vzácně může dojít k přenosu viru vakcíny proti planým neštovicím ze zdravých očkovaných jedinců, u nichž dojde k rozvoji vyrážky podobné planým neštovicím, na osoby vnímavé vůči planým neštovicím, právě tak jako u vysoce rizikových jedinců vnímavých vůči planým neštovicím (viz bod 4. 8).
Mezi vysoce rizikové jedince vnímavé vůči planým neštovicím patří:
• imunokompromitovaní jedinci (viz bod 4. 3), • těhotné ženy bez doložené pozitivní anamnézy planých neštovic (varicella) nebo laboratorního důkazu prodělané infekce, • novorozenci matek bez doložené pozitivní anamnézy planých neštovic nebo laboratorního důkazu prodělané infekce.
Po dobu až 6 týdnů po očkování se musí očkované osoby co nejvíce snažit vyvarovat těsného kontaktu s vysoce rizikovými jedinci vnímavými vůči planým neštovicím.
V situacích, kdy je kontakt s vysoce rizikovými jedinci vnímavými vůči planým neštovicím nevyhnutelný, je nutno zvážit možné nebezpečí přenosu viru vakcíny proti planým neštovicím ve srovnání s rizikem získání a přenosu viru planých neštovic divokého typu.
Trombocytopenie K dispozici nejsou žádné klinické údaje ohledně rozvoje nebo zhoršení trombocytopenie u jedinců očkovaných vakcínou ProQuad.
Zkušenosti s vakcínou obsahující živé viry spalniček, příušnic a zarděnek po jejím uvedení na trh však ukazují, že u jedinců s trombocytopenií může po vakcinaci dojít k jejímu zhoršení.
Navíc u jedinců, u nichž došlo po první dávce vakcíny obsahující živé viry spalniček, příušnic a zarděnek k rozvoji trombocytopenie, může při opakovaných dávkách opět docházet k rozvoji trombocytopenie.
V takových případech je třeba před dalším očkováním vakcínou ProQuad pečlivě stanovit poměr případného rizika a přínosu (viz bod 4. 8).
Jiné Pro vakcínu ProQuad nejsou k dispozici žádné klinické údaje od jedinců, o nichž je známo, že jsou infikováni viry lidské imunodeficience bez prokázaného použití imunosuprese.
U těchto osob je třeba pečlivě zvážit poměr rizika a přínosu (viz bod 4. 3).
4 Po imunizaci vakcínou obsahující živý virus spalniček nedošlo u dětí léčených na tuberkulózu ke zhoršení onemocnění.
Zatím nebyly popsány žádné studie účinku vakcín s virem spalniček na děti s neléčenou tuberkulózou (viz bod 4. 3).
Profylaxe po expozici K dispozici nejsou žádné klinické údaje ohledně aplikace vakcíny ProQuad po expozici spalničkám, příušnicím, zarděnkám nebo planým neštovicím.
Byla však prokázána postexpoziční profylaxe proti planým neštovicím vakcínou Varicella Vaccine live (Oka/ Merck) a proti spalničkám vakcínami obsahujícími virus spalniček, vyráběnými společností Merck & Co., Inc.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Mezi aplikací vakcíny obsahující živý virus a vakcíny ProQuad musí uplynout minimálně jeden měsíc.
Po dobu 6 týdnů po aplikaci vakcíny ProQuad se musí očkované osoby vyvarovat užívání salicylátů (viz bod 4. 4).
Současně s vakcínou ProQuad nepodávejte imunoglobulin (IG) ani varicella zoster imunoglobulin (VZIG).
Podávání imunoglobulinů současně s vakcínou ProQuad může negativně ovlivnit očekávanou imunitní odpověď.
Po transfuzi krve nebo plazmy, nebo po podání imunoglobulinů (IG) je nutno očkování odložit alespoň o 3 měsíce.
5 měsíců pro VZIG).
Podání krevních produktů obsahujících protilátky proti viru varicella zoster, včetně VZIG nebo jiných přípravků s imunoglobulinem do jednoho měsíce po dávce vakcíny ProQuad může snížit imunitní odpověď na vakcínu, a snížit tak účinnost ochrany.
Proto, pokud to není nezbytně nutné, je třeba vyvarovat se aplikaci kteréhokoli z uvedených přípravků do 1 měsíce po dávce vakcíny ProQuad.
Objevily se zprávy, že samostatné podání vakcín obsahujících živé oslabené viry spalniček, příušnic a zarděnek může vést k dočasnému snížení citlivosti na tuberkulinový kožní test.
Proto, pokud je nutno tuberkulinový test provést, je třeba učinit tak kdykoli před imunizací vakcínou ProQuad, současně s ní, nebo minimálně 4 až 6 týdnů po imunizaci.
Neexistují dostatečné údaje podporující podávání vakcíny ProQuad s jakýmikoli jinými vakcínami.
4. 6 Těhotenství a kojení
U těhotných žen nebyly provedeny žádné studie s vakcínou ProQuad.
Není známo, zda podání vakcíny ProQuad těhotné ženě může poškodit plod nebo ovlivnit reprodukční schopnost.
Proto se ProQuad nesmí aplikovat těhotným ženám; navíc je nutno se po dobu 3 měsíců po očkování vyvarovat otěhotnění (viz body 4. 1, 4. 3 a 4. 4).
Při udílení pokynů ženám, které byly nedopatřením během těhotenství očkovány nebo které otěhotněly do 3 měsíců po očkování, musí mít lékař na paměti následující:
(1) podle zpráv zvyšuje infikování divokým virem spalniček během těhotenství riziko pro plod.
U žen infikovaných divokým virem spalniček během těhotenství byl pozorován zvýšený počet spontánních potratů, porodů mrtvých dětí, vrozených vad a předčasných porodů.
Odpovídající studie infekce virem oslabeného (vakcínového) kmene spalniček v těhotenství nebyly provedeny.
Lze se však oprávněně domnívat, že vakcínový kmen viru také dokáže vyvíjet nežádoucí účinky na plod; (2) infekce příušnicemi v prvním trimestru těhotenství může zvýšit výskyt spontánních potratů.
I když se ukázalo, že virus vakcíny příušnic infikuje placentu a plod, neexistují žádné důkazy o tom, že u člověka způsobuje vrozené malformace; (3) v patnáctiletém průzkumu zahrnujícím přes 1 100 těhotných žen očkovaných vakcínou proti zarděnkám do 3 měsíců před početím nebo po něm (z uvedeného počtu byl u 635 použit kmen Wistar RA 27/ 3), nevykazoval žádný novorozenec abnormality srovnatelné se syndromem vrozených zarděnek; a (4) je známo, že divoký virus planých neštovic může vést
5 k poškození plodu a souvisí se zvýšeným rizikem herpes zoster v prvním roce života a těžkými planými neštovicemi u novorozence.
Studie ukázaly, že kojící ženy po porodu, očkované vakcínou s živým oslabeným virem zarděnek mohou vylučovat virus do mateřského mléka a přenést jej na kojence.
Žádný z kojenců se sérologicky potvrzenou infekcí zarděnkami netrpěl symptomatickým onemocněním.
Neexistují důkazy o vylučování viru planých neštovic z vakcíny do mateřského mléka.
Není známo, zda se virus vakcíny proti spalničkám nebo příušnicím vylučuje do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V 5 klinických studiích byla vakcína ProQuad podána bez dalších jiných vakcín 6 038 dětem ve věku 12 až 23 měsíců.
Děti účastnící se těchto studií dostaly buď současnou formulaci stabilní v chladničce nebo předchozí formulaci vakcíny ProQuad.
Děti účastnící se této studie byly sledovány po dobu 6 měsíců po vakcinaci.
Bezpečnostní profily po jediné dávce byly u těchto dvou formulací srovnatelné.
Jedinými nežádoucími systémovými reakcemi v souvislosti s očkováním, uváděnými významně častěji u jedinců, kterým byla podána předchozí formulace vakcíny ProQuad v porovnání s jedinci, kterým byla podána vakcína proti spalničkám, příušnicím a zarděnkám vyrobená firmou Merck & Co., Inc. a vakcína Varicella Vaccine live (Oka/ Merck), byly horečka (≥ 38, 9 °C ekvivalentu teploty naměřené v ústech nebo abnormální teploty) a vyrážka připomínající spalničky.
Jak horečka, tak vyrážka připomínající spalničky se obvykle objevily během 5 až 12 dní po vakcinaci, trvaly krátce a nezanechaly dlouhodobé následky.
Bolest/ bolestivost/ pobolívání v místě aplikace injekce byly u jedinců očkovaných vakcínou ProQuad hlášeny statisticky významně méně často.
Jediným nežádoucím účinkem spojeným s místem podáním vakcíny, který byl mezi příjemci vakcíny ProQuad častější než mezi příjemci vakcíny Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám vyráběným společností Merck & Co., Inc. byla vyrážka v místě podání injekce.
Děti, jimž byla aplikována druhá dávka vakcíny ProQuad Výskyt nežádoucích účinků po druhé dávce vakcíny ProQuad byl obecně podobný nebo nižší než po první dávce.
Výskyt horečky byl po druhé dávce nižší než po první dávce (popis studie, viz bod 5. 1).
Děti, jimž byla aplikována vakcína ProQuad ve věku 4 až 6 let včetně po základní imunizaci vakcínou Varicella Vaccine live (Oka/ Merck) a vakcínou proti spalničkám, příušnicím a zarděnkám, vyráběnou společností Merck & Co., Inc.
(popis studie, viz bod 5. 1).
U jedinců ve věku od 2 let, kteří předtím nebyli očkováni vakcínami proti spalničkám, příušnicím, zarděnkám a planým neštovicím, nebyly provedeny žádné zvláštní studie.
U jedinců, jimž byla aplikována jediná dávka vakcíny ProQuad, hlásili zkoušející jako účinky související očkováním následující nežádoucí účinky.
Klinické studie se zaměřily na několik nežádoucích účinků, které jsou označeny symbolem (‡).
Navíc po uvedení vakcíny ProQuad na trh a/ nebo v klinických studiích této vakcíny, po uvedení na trh vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., monovalentních komponentních vakcín proti
6 spalničkám, příušnicím a zarděnkám, vyráběných společností Merck & Co., Inc., nebo vakcíny Varicella Vaccine live (Oka/ Merck) byly hlášeny jiné nežádoucí účinky.
Tyto nežádoucí účinky jsou uvedeny dále bez ohledu na příčinnou souvislost nebo četnost výskytu (četnost výskytu není známa).
[Velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000), včetně ojedinělých hlášení není známo (z dostupných údajů nelze určit)]
Infekce a infestace Časté: infekce horních cest dýchacích.
Méně časté: ušní infekce, gastroenteritida, nazofaryngitida, otitis media, faryngitida, roseola, virové infekce, virový exantém.
Vzácné: bronchiolitida, kandidová plenková vyrážka, kandidóza, celulitida, infekční krup, virová gastroenteritida, slintavka a kulhavka, chřipka, pseudokrup, infekce dýchacích cest, kožní infekce, tonsilitida, plané neštovice ‡, virová konjunktivitida.
Není známo: aseptická meningitida (viz dále), atypické spalničky, epididymitida herpes zoster, infekce, chřipka, spalničky, orchitida, parotitida.
Po vakcinaci proti spalničkám, příušnicím a zarděnkám byly hlášeny případy aseptické meningitidy.
I když byla prokázána příčinná souvislost mezi jinými kmeny vakcíny proti příušnicím a aseptickou meningitidou, není o souvislosti vakcíny proti příušnicím Jeryl Lynn™ a aseptickou meningitidou k dispozici žádný důkaz.
Poruchy krve a lymfatického systému Vzácné: leukocytóza, lymfadenopatie.
Není známo: lymfadenitida, regionální lymfadenopatie, trombocytopenie.
Poruchy imunitního systému Vzácné: přecitlivělost.
Není známo: anafylaktoidní reakce, anafylaxe a související jevy, jako je angioneurotický edém, edém obličeje a periferní edém, anafylaxe u jedinců s alergickými reakcemi v anamnéze nebo bez nich.
Poruchy metabolismu a výživy Méně časté: anorexie, snížená chuť k jídlu.
Vzácné: dehydratace.
Psychiatrické poruchy Časté: podrážděnost.
Méně časté: pláč, nespavost, poruchy spánku.
Vzácné: znepokojení, apatie, citová závislost, emoční změny, nervozita, neklid.
Poruchy nervového systému Méně časté: horečnaté záchvaty, ospalost.
Vzácné: ataxie, křeče, bolesti hlavy, pronikavý pláč, hyperkineze, hypersomnie, letargie, tremor.
Není známo: afebrilní křeče nebo záchvaty, Bellova obrna, cerebrovaskulární příhoda, závrať, abnormální sny, encefalitida (viz dále), encefalopatie (viz dále), Guillain- Barrého syndrom, spalničková encefalitida s inkluzními tělísky (viz bod 4. 3), oční obrny, parestézie, polyneuritida, polyneuropatie, subakutní sklerotizující panencefalitida (viz dále), synkopa, transversní myelitida, třes.
U dětí, jimž byla aplikována vakcína ProQuad, byly hlášeny febrilní křeče.
V souladu s údaji z klinických studií ohledně časového výskytu horečky a vyrážky podobné spalničkám, prokázala postmarketingová observační bezpečnostní studie provedená na dětech (N = 31 298, 99% ve druhém roce života), kterým byla podána první dávka vakcíny, že se febrilní křeče vyskytovaly častěji 5 až 12 dní po vakcinaci očkovací látkou ProQuad (n = 22; 0, 7 na 1 000 dětí) v porovnání s údaji získanými u dětí z historické kontrolní skupiny, kde bylo provedeno přiřazení podle věku a pohlaví, která byla předtím, než byla k dispozici vakcína ProQuad, očkována vakcínou proti spalničkám, příušnicím a zarděnkám vyráběnou firmou Merck & Co., Inc., a současně vakcínou Varicella Vaccine
V období 0 až 30 dní po očkování byla incidence febrilních křečí u vakcíny ProQuad (n = 44; 1, 4 na 1 000 dětí) podobná incidenci pozorované u dětí, které byly očkovány vakcínou proti spalničkám, příušnicím a zarděnkám vyráběnou firmou Merck & Co., Inc., a současně živou vakcínou Varicella Vaccine live (Oka/ Merck) (n = 40; 1, 3 na 1 000 dětí).
Encefalitida a encefalopatie (kromě subakutní sklerotizující panencefalitidy) byly hlášeny přibližně jednou na každé 3 miliony dávek vakcín obsahujících spalničky vyrobených firmou Merck & Co., Inc.
Poregistrační sledování více než 428 milionů dávek, které byly distribuovány po celém světě (v letech 1978 až 2005) ukazuje, že závažné nežádoucí účinky, jako je encefalitida a encefalopatie, jsou stále hlášeny vzácně.
V žádném případě nebylo s konečnou platností prokázáno, že tyto reakce byly vakcínou zapříčiněny; údaje však naznačují možnost, že některé z těchto případů vakcínami proti spalničkám zapříčiněny být mohly.
Nejsou k dispozici žádné důkazy, že vakcína proti spalničkám může způsobit subakutní sklerotizující panencefalitidu.
Existují hlášení subakutní sklerotizující panencefalitidy u dětí, které neměly v anamnéze infekci divokým typem spalniček, ale které byly očkovány vakcínou proti spalničkám.
Některé z těchto případů mohly být důsledkem nerozpoznaných spalniček v prvním roce života nebo případně očkování proti spalničkám.
Výsledky retrospektivní studie s kontrolovanými případy provedené US Centers for Disease Control and Prevention ukazují, že celkový účinek vakcíny proti spalničkám chránil před subakutní sklerotizující panencefalitidou, přičemž riziko subakutní sklerotizující panencefalitidy bylo z podstaty přítomno.
Poruchy oka Vzácné: konjunktivitida, výtok z oka, zánět očních víček, iritace oka, otok oka, překrvení oka, slzení, zrakový diskomfort.
Není známo: edém očních víček, podráždění, zánět očního nervu, retinitida, retrobulbární neuritida.
Poruchy ucha a labyrintu Vzácné: bolest ucha.
Není známo: nervová hluchota.
Cévní poruchy Vzácné: návaly horka, bledost.
Není známo: únik tekutiny do okolní tkáně.
Respirační, hrudní a mediastinální poruchy Méně časté: kašel, nazální kongesce, městnání v dýchacích cestách, výtok z nosu.
Vzácné: astma, plicní městnání, poruchy funkce dutin, kýchání, sípání.
Není známo: bronchiální spasmus, bronchitida, epistaxe, pneumonitida (viz bod 4. 3), pneumonie, plicní kongesce, rhinitida, sinusitida, bolest v krku.
Gastrointestinální poruchy Časté: průjem, zvracení.
Vzácné: bolest horní poloviny břicha, abnormální stolice, zácpa, flatulence, nevolnost, zvýšená tvorba slin, stomatitida, prořezávání prvních zubů.
Není známo: bolest břicha, hematochezie, vředy v ústech.
Poruchy kůže a podkožní tkáně Časté: vyrážka připomínající spalničky ‡, vyrážka, vyrážka připomínající plané neštovice ‡.
Méně časté: dermatitida (včetně kontaktní, atopické a plenkové vyrážky), vyrážka z tepla, vyrážka připomínající zarděnky ‡, kopřivka, virový exantém, ekzém, erytém.
Vzácné: akné, studeně vlhká kůže, exfoliativní dermatitida, léková vyrážka, exantém, livedo reticularis, papulární vyrážka, svědění, vyblednutí kůže, kožní léze, zosteriformní vyrážka.
Není známo: erythema multiforme, Henoch- Schönleinova purpura, herpes simplex, impetigo, pannikulitida, purpura, indurace kůže, Stevens- Johnsonův syndrom, spálení od slunce.
8 Poruchy svalové a kosterní soustavy a pojivové tkáně Vzácné: bolest paže, muskuloskeletální ztuhlost.
Není známo: artritida a/ nebo artralgie (obvykle přechodná a vzácně chronická [viz dále]), bolest svalů a kostí, myalgie, bolesti kyčelního kloubu, nohou nebo zátylku, otok.
Artralgie a/ nebo artritida (obvykle přechodná a vzácně chronická) a polyneuritida jsou rysy infekce způsobené divokým typem zarděnek, přičemž jejich četnost a závažnost se mění s věkem a podle pohlaví, přičemž je nejvyšší u dospělých žen a nejnižší u dětí před pubertou.
Po očkování dětí jsou reakce v kloubech obvykle méně časté (0 až 3%) a krátce trvající.
U žen je incidence artritidy a artralgie obecně vyšší než u dětí (12 až 20%), přičemž reakce mají sklon být výraznější a dlouhodobější.
Symptomy mohou přetrvávat měsíce nebo ve vzácných případech roky.
U dospívajících dívek se reakce zdají být pokud jde o incidenci někde mezi dětmi a dospělými ženami.
Dokonce i u starších žen (35 až 45 let) jsou tyto reakce obecně dobře snášeny a vzácně narušují normální aktivity.
S divokým typem infekce zarděnek je spojována chronická artritida, přičemž je dávána do souvislosti s přetrvávajícím virem a/ nebo virovým antigenem izolovaným z tělesných tkání.
U očkovaných jedinců se chronické kloubní symptomy vyvinuly jen vzácně.
Celkové poruchy a reakce v místě aplikace Velmi časté: horečka ≥ 38, 9 °C (obdoba teploty naměřené v ústech nebo abnormální) ‡, erytém ‡ nebo bolest/ bolestivost/ pobolívání ‡ v místě aplikace injekce.
Časté: ekchymóza nebo otoky ‡ v místě injekce, vyrážka v místě injekce.
Méně časté: astenie/ únava, krvácení v místě injekce, indurace nebo pocit tepla v místě injekce, rezistence v místě injekce, malátnost.
Vzácné: onemocnění podobající se chřipce, deskvamace v místě injekce, změna zbarvení v místě injekce, pruritus v místě injekce, nespecifická vyrážka v místě injekce, reakce v místě injekce, jizva v místě injekce, hypertermie, bolest, bolest/ bolestivost/ pobolívání.
Není známo: potíže v místě injekce (krátkodobé pálení a/ nebo píchání, ekzém, edém/ otok, kopřivce podobná vyrážka, hematom, indurace, boule, puchýřky, podlitiny a zarudnutí), zánět, abnormality na rtech, papillitida, zhrubnutí/ suchost, ztuhlost, trauma, vyrážka podobná planým neštovicím, krvácení v místě vpichu, pocit tepla, teplo na dotyk.
Vyšetření Vzácné: úbytek tělesné hmotnosti.
Poranění, otravy a procedurální komplikace Vzácné: kontuze, nejedovaté kousnutí/ píchnutí.
Sociální okolnosti Vzácné: negativní ovlivnění každodenních činností.
Případy herpes zoster v klinických studiích V jedné klinické studii byly popsány 2 případy herpes zoster u 2 108 zdravých jedinců ve věku 12 až 23 měsíců, jimž byla aplikována jedna dávka vakcíny ProQuad a byli sledováni po dobu 1 roku.
Oba případy nebyly nijak pozoruhodné a nebyly hlášeny žádné následky.
Kontrolní údaje o jedincích očkovaných vakcínou proti planým neštovicím sledovaných po dobu až 9 let naznačují, že nedochází ke zvýšení četnosti výskytu herpes zoster v této populaci.
Dlouhodobý účinek očkování vakcínou proti planým neštovicím na výskyt herpes zoster není však v současné době znám.
V současné době nejsou dostupné žádné dlouhodobé údaje pro ProQuad.
Přenos Virus z vakcíny proti planým neštovicím se může ve vzácných případech přenést na osoby v kontaktu s jedinci očkovanými vakcínou Varicella Vaccine live (Oka/ Merck), u nichž dojde k rozvoji vyrážky připomínající plané neštovice (viz bod 4. 4).
Tento způsob přenosu byl speciálně prokázán třikrát z více než 40 miliónů aplikovaných dávek vakcíny Varicella Vaccine live (Oka/ Merck), která byla
Přenos viru z vakcíny proti planým neštovicím z osob očkovaných vakcínou Varicella Vaccine live (Oka/ Merck) bez vyrážky připomínající plané neštovice byl popsán, ne však potvrzen.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína, ATC kód:
J07BD54.
Účinnost Formální studie s cílem zhodnotit účinnost vakcíny ProQuad nebyly provedeny.
Účinnost vakcíny Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběných společností Merck & Co., Inc. však byla prokázána v mnoha studiích.
Účinnost složek proti spalničkám, příušnicím a zarděnkám vakcíny ProQuad byla již dříve doložena v řadě dvojitě slepých kontrolovaných terénních studiích s monovalentními vakcínami, vyráběnými společností Merck & Co., Inc., které prokázaly vysoký stupeň ochranné účinnosti.
V těchto studiích se sérokonverze v reakci na očkování proti spalničkám, příušnicím a zarděnkám rovnala ochraně před těmito onemocněními.
Vakcína ProQuad vyvolává odpovědi protilátek proti spalničkám, příušnicím a zarděnkám, podobné odpovědím pozorovaným po očkování vakcínou proti spalničkám, příušnicím a zarděnkám, vyráběnou společností Merck & Co., Inc.
Celosvětově bylo zatím distribuováno přes 428 miliónů dávek vakcíny proti spalničkám, příušnicím a zarděnkám, kterou vyrábí společnost Merck & Co., Inc.
(v letech 1978 až 2005).
Široké použití dvoudávkového režimu očkování v USA a v zemích jako například Finsko a Švédsko vedlo k více než 99% snížení výskytu každého ze tří uvedených onemocnění.
V kombinovaných klinických studiích jedné dávky vakcíny Varicella Vaccine live (Oka/ Merck) aplikované zdravým dětem se účinnost ochrany vůči všem stupňům závažnosti planých neštovic pohybovala v rozmezí od 81% do 100%.
Ve velké studii typu “ case- control ” dosáhla odhadnutá účinnost u všech forem planých neštovic 85% a 97% u středně těžkého a těžkého onemocnění.
Ve studii srovnávající jednu dávku (n = 1 114) se dvěma dávkami (n = 1 102) vakcíny Varicella Vaccine live (Oka/ Merck) dosáhla odhadovaná účinnost vakcíny vůči všem stupňům závažnosti planých neštovic po desetiletém sledovacím období 94% pro 1 dávku a 98% pro 2 dávky (p < 0, 001).
Za desetileté sledovací období dosáhl kumulativní výskyt planých neštovic 7, 5% po 1 dávce a 2, 2% po 2 dávkách.
Závažnost většiny hlášených případů planých neštovic u očkovaných jedinců po 1 nebo 2 dávkách vakcíny byla mírná.
Ukázalo se, že odpověď protilátek proti viru planých neštovic ≥ 5 gpELISA j. / ml v glykoproteinové enzymové imunoanalýze (enzyme- linked immunosorbent assay) (gpELISA, vysoce citlivé analýze, která není komerčně dostupná) těsně koreluje s dlouhodobou ochranou.
Klinické studie prokázaly, že imunizace vakcínou ProQuad zajišťuje odpovědi protilátek proti viru planých neštovic ve výši ≥ 5 gpELISA j. / ml, což jsou hodnoty podobné hodnotám dosahovaným po očkování vakcínou Varicella Vaccine live (Oka/ Merck).
Imunogenita Imunogenita byla hodnocena u dětí ve věku od 12 do 23 měsíců včetně s negativní klinickou anamnézou spalniček, příušnic, zarděnek a planých neštovic, které se zúčastnily pěti randomizovaných klinických studií.
Ukázalo se, že šest týdnů po jediné dávce vakcíny je imunogenita nynější, za chladna stabilní formy vakcíny podobná imunogenitě dřívější formy
Imunogenita po jediné dávce dřívější formy vakcíny ProQuad byla podobná jako imunogenita po jediné dávce jednotlivých složek vakcín (Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc.) v současné době rutinně používaných při vakcinaci v některých zemích.
Klinické studie zahrnující 6 987 jedinců, jimž byla aplikována vakcína ProQuad, prokázaly zjistitelné imunitní odpovědi vůči spalničkám, příušnicím, zarděnkám a planým neštovicím u vysokého procenta jedinců.
Přítomnost zjistitelných protilátek byla hodnocena dostatečně citlivou enzymovou imunoanalýzou (enzyme- linked immunosorbent assay) (ELISA) pro spalničky, příušnice (kmeny divokého typu i kmeny obsažené ve vakcíně) a zarděnky, a technikou gpELISA v případě planých neštovic.
Po jediné dávce vakcíny ProQuad dosáhla odpověď na vakcinaci 97, 7% u spalniček, 96, 3% až 98, 8% u příušnic a 98, 8% u zarděnek.
I když byla míra sérokonverze u zarděnek jednotně vysoká (97, 9% až 99, 8% ve všech studiích), neprokázala se těsná korelace sérokonverze s ochranou.
Odpověď na vakcinaci dosáhla u planých neštovic, při titru protilátek po vakcinaci ≥ 5 gpELISA j. / ml (což je titr protilátek, u kterého byla prokázána velmi těsná korelace s dlouhodobou ochranou), 90, 9% (rozmezí 80, 8% až 94, 5%).
Tyto výsledky jsou podobné hodnotám imunitní odpovědi vyvolané současnou aplikací jediné dávky vakcíny Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc. do různých míst na těle.
Děti, jimž byla podána druhá dávka vakcíny ProQuad Ve dvou klinických studiích byla 1 035 jedincům podána druhá dávka vakcíny ProQuad přibližně 3 měsíce po první dávce.
Míra odpovědi na vakcínu dosáhla 99, 4% u spalniček, 99, 9% u příušnic, 98, 3% u zarděnek a 99, 4% u planých neštovic (≥ 5 gpELISA j. / ml).
Geometrický průměr titrů (geometric mean titers, GMTs) po druhé dávce vakcíny ProQuad se zvýšil přibližně dvojnásobně pro spalničky, příušnice a zarděnky a přibližně 41krát pro plané neštovice (informace o bezpečnosti, viz bod 4. 8).
Imunogenita a bezpečnost vakcíny ProQuad byly hodnoceny v klinické studii zahrnující 799 jedinců ve věku 4 až 6 let včetně, jimž byla nejméně 1 měsíc před zařazením do studie aplikována vakcína Varicella Vaccine live (Oka/ Merck) a vakcína proti spalničkám, příušnicím a zarděnkám, vyráběná společností Merck & Co., Inc.
Po dávce vakcíny ProQuad byly hodnoty GMTs pro spalničky, příušnice, zarděnky a plané neštovice podobné hodnotám po druhé dávce vakcíny Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., a podaných současně do různých míst na těle.
Navíc se hodnoty GMTs pro spalničky, příušnice a zarděnky podobaly hodnotám po druhé dávce vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., aplikované současně s placebem (informace o bezpečnosti, viz bod 4. 8).
Přetrvávání imunitní odpovědi Přetrvávání protilátek 1 rok po očkování bylo hodnoceno u podskupiny 2 108 jedinců, zařazených do jedné klinické studie.
Míra přetrvávání protilátek 1 rok po očkování u jedinců, jimž byla aplikována jediná dávka vakcíny ProQuad dosáhla 98, 9% (1 722/ 1 741) u spalniček, 96, 7% (1 676/ 1 733) u příušnic, 99, 6% (1 796/ 1 804) u zarděnek a 97, 5% (1 512/ 1 550) u planých neštovic (≥ 5 gpELISA j. / ml).
Zkušenosti s vakcínou proti spalničkám, příušnicím a zarděnkám, vyráběnou společností Merck & Co., Inc., ukazují, že protilátky proti spalničkám, příušnicím a zarděnkám byly u většiny jedinců zjistitelné ještě 11 až 13 let po základní vakcinaci.
V klinických studiích zahrnujících zdravé jedince, jimž byla aplikována 1 dávka vakcíny Varicella Vaccine live (Oka/ Merck), byly detekovatelné protilátky proti planým neštovicím přítomny u většiny vyšetřených jedinců po dobu až 10 let po očkování.
11 5. 2 Farmakokinetické vlastnosti
U vakcín není vyžadováno hodnocení farmakokinetických údajů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Tradiční neklinické studie se neprováděly, kromě údajů uvedených v jiných oddílech tohoto Souhrnu údajů o přípravku však neexistují žádné neklinické obavy, které by byly považovány za významné pro klinickou bezpečnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek sacharosa hydrolyzovaná želatina chlorid sodný sorbitol natrium- hydrogen- glutamát fosforečnan sodný hydrogenuhličitan sodný hydrogenfosforečnan draselný chlorid draselný živná půda M 199- H živná půda MEM (Eagle) neomycin fenolsulfonftalein kyselina chlorovodíková (k úpravě pH) hydroxid sodný (k úpravě pH) močovina
Rozpouštědlo voda na injekci
6. 2 Inkompatibility
Vzhledem k tomu, že nebyly provedeny studie kompatibility, nesmí se vakcína mísit s jinými léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Po rozpuštění je nutno vakcínu okamžitě aplikovat.
Stabilita vakcíny při použití při teplotě 20 °C až 25 °C po dobu 30 minut však byla prokázána.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2 °C – 8 °C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
12 6. 5 Druh obalu a velikost balení
Prášek v injekční lahvičce (sklo typu 1) se zátkou (butylová pryž) a rozpouštědlo v injekční lahvičce (sklo typu 1) se zátkou (chlorobutylová pryž) ve velikostech balení po 1 a po 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
K přípravě vakcíny používejte pouze dodávané rozpouštědlo, které neobsahuje žádné konzervační přísady ani jiné protivirové látky, které by mohly vakcínu zbavit účinnosti.
Po rozpuštění je vakcína ProQuad čirá nažloutlá až narůžovělá tekutina.
Aby se zabránilo přenosu infekčních agens z jedné osoby na druhou, je naprosto nezbytné u každého jedince použít novou sterilní stříkačku a jehlu.
Vakcína ProQuad se nesmí mísit v inj. stříkačce s jinými vakcínami.
Pokyny k rekonstituci Natáhněte celý objem rozpouštědla do injekční stříkačky.
Celý obsah injekční stříkačky vstříkněte do injekční lahvičky obsahující prášek.
Mírně protřepejte, aby se prášek úplně rozpustil.
Celý obsah rozpuštěné vakcíny natáhněte z injekční lahvičky do stejné injekční stříkačky a celý objem vakcíny aplikujte.
K OMEZENÍ ZTRÁTY ÚČINNOSTI SE DOPORUČUJE VAKCÍNU APLIKOVAT OKAMŽITĚ PO ROZPUŠTĚNÍ.
POKUD SE ROZPUŠTĚNÁ VAKCÍNA NEAPLIKUJE DO 30 MINUT, JE NUTNO JI ZLIKVIDOVAT.
Při zjištění drobných částic nebo pokud vakcína vzhledově neodpovídá výše uvedenému popisu nelze připravenou vakcínu použít.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 323/ 001 EU/ 1/ 05/ 323/ 002
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
06/ 04/ 2006
10.
MMM/ YYYY
13 1.
NÁZEV PŘÍPRAVKU
ProQuad prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce Vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (živá).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rozpuštění obsahuje jedna dávka (0, 5 ml):
ne méně než 3, 00 log10 CCID50 * ne méně než 4, 30 log10 CCID50 * ne méně než 3, 00 log10 CCID50 * ne méně než 3, 99 log10 PFU **
* 50% infekční dávka buněčné kultury ** plaky- tvořící jednotky
(1) Vyrobeno na buňkách kuřecích embryí.
(2) Vyrobeno na lidských diploidních plicních (WI- 38) fibroblastech.
(3) Vyrobeno na lidských diploidních (MRC- 5) buňkách.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
Před rozpuštěním je prášek bílá až nažloutlá kompaktní krystalická hmota a rozpouštědlo je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ProQuad je indikován pro současné očkování proti spalničkám, příušnicím, zarděnkám a planým neštovicím u jedinců ve věku od 12 měsíců.
4. 2 Dávkování a způsob podání
Dávkování Jedinci ve věku od 12 měsíců by měli dostat k zajištění optimální ochrany před planými neštovicemi dvě dávky vakcíny ProQuad nebo jednu dávku vakcíny ProQuad následovanou druhou dávkou monovalentní vakcíny proti planým neštovicím (viz bod 5. 1).
Mezi první a druhou dávkou každé živé virové oslabené vakcíny musí uplynout alespoň jeden měsíc.
Doporučuje se aplikovat druhou dávku během tří měsíců následujících po první dávce.
Poznámka: ohledně potřeby aplikace dvou dávek nebo jedné dávky vakcíny obsahující virus spalniček, příušnic a zarděnek a virus planých neštovic a odstupu mezi dávkami se mohou příslušná oficiální doporučení lišit.
ProQuad by měl být aplikován jako druhá dávka jedincům ve věku od 12 měsíců, kteří předtím dostali vakcínu proti spalničkám, příušnicím a zarděnkám a vakcínu proti planým neštovicím.
14 Způsob podání Vakcínu je nutno aplikovat subkutánně do oblasti deltoidu horní části paže nebo vyšší anterolaterální oblasti stehna.
Viz bod 6. 6, pokyny pro přípravu.
NEAPLIKOVAT INTRAVASKULÁRNĚ.
4. 3 Kontraindikace
Anamnéza přecitlivělosti na kteroukoliv vakcínu proti planým neštovicím nebo na vakcínu proti spalničkám, příušnicím nebo zarděnkám, na kteroukoliv pomocnou látku nebo na neomycin, který se může vyskytovat ve stopových zbytkových množstvích (viz body 2, 4. 4 a 6. 1).
Krevní dyskrazie, leukemie, lymfomy jakéhokoliv typu nebo jiné maligní novotvary ovlivňující hematopoetický a lymfatický systém.
Současná imunosupresivní léčba (včetně podávání vysokých dávek kortikosteroidů).
U jedinců léčených místní aplikací kortikosteroidů nebo parenterální aplikací kortikosteroidů v nízkých dávkách (např. jako profylaxe astmatu nebo jako substituční léčba) není ProQuad kontraindikován.
Humorální nebo buněčná (primární nebo získaná) imunodeficience, včetně hypogamaglobulinemie a dysgamaglobulinemie a AIDS nebo symptomatická HIV infekce nebo CDC třídy 2 nebo vyšší nebo věkově specifické procento CD4+ T- lymfocytů < 25% (viz bod 4. 4).
U těžce imunokompromitovaných jedinců, jimž byla nedopatřením aplikována vakcína obsahující virus spalniček byla popsána spalničková encefalitida s inkluzními tělísky (measles inclusion body encephalitis), pneumonitida a fatální průběh jako přímý důsledek diseminované infekce virem spalniček z vakcíny.
Rodinná anamnéza vrozené nebo dědičné imunodeficience, pokud není prokázána imunokompetence potenciálního příjemce vakcíny.
Aktivní neléčená tuberkulóza (viz bod 4. 4).
Vakcinace musí být odložena během jakéhokoliv onemocnění s horečkou > 38, 5 °C.
Těhotenství (viz také body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Pro případ vzácně se vyskytující anafylaktické reakce po aplikaci vakcíny musí být vždy snadno dostupná odpovídající farmakologická léčba a dohled.
Kromě toho se vakcíny s živými viry spalniček a s živými viry příušnic připravují v kultuře buněk kuřecích zárodků.
U osob s anamnézou anafylaktických, anafylaktoidních nebo jiných okamžitých reakcí (např. kopřivka, otoky úst a hrdla, obtížné dýchání, hypotenze nebo šok) po požití vajec může existovat zvýšené riziko okamžitých reakcí přecitlivělosti.
V takových případech je nutno před vakcinací pečlivě zvážit možný poměr rizika a léčebného přínosu.
Aplikace vakcíny ProQuad osobám s osobní nebo rodinnou anamnézou křečí nebo s anamnézou poranění mozku si vyžaduje značnou opatrnost.
Lékař musí být připraven na zvýšení teploty, k němuž dochází po vakcinaci (viz bod 4. 8).
Vakcína obsahuje jako pomocnou látku 16 mg sorbitolu.
Pacientům se vzácnými dědičnými problémy, jakými je intolerance fruktosy, se nesmí tato vakcína podat.
15 Po dobu 6 týdnů po aplikaci vakcíny ProQuad se musí očkované osoby vyvarovat užívání salicylátů, protože po užívání salicylátů během infekce divokým virem planých neštovic byl popsán rozvoj Reyova syndromu.
Stejně jako v případě jakékoli vakcíny nemusí očkování vakcínou ProQuad zajistit ochranu všech očkovaných jedinců.
Těhotenství Viz body 4. 3 a 4. 6.
Přenos U většiny vnímavých jedinců docházelo 7 až 28 dní po očkování k vylučování malých množství živého oslabeného viru zarděnek z nosu nebo hrdla.
Neexistují žádné potvrzené důkazy o tom, že by se tento virus přenášel na vnímavé osoby, které jsou ve styku s očkovanými jedinci.
Přenos těsným osobním kontaktem, i když se uznává jako teoretická možnost, se proto nepovažuje za významné riziko; byl však zaznamenán přenos viru zarděnek z vakcíny na kojence mateřským mlékem bez důkazu klinických projevů onemocnění (viz bod 4. 6).
Neobjevily se žádné zprávy o přenosu více oslabeného kmene Enders ’ Edmonston viru spalniček ani kmene Jeryl Lynn™ viru příušnic z očkovaných osob na vnímavé jedince, kteří s těmito osobami přišli do styku.
Zkušenosti po registraci živé vakcíny proti planým neštovicím (Varicella Vaccine live, Oka/ Merck) naznačují, že vzácně může dojít k přenosu viru vakcíny proti planým neštovicím ze zdravých očkovaných jedinců, u nichž dojde k rozvoji vyrážky podobné planým neštovicím, na osoby vnímavé vůči planým neštovicím, právě tak jako u vysoce rizikových jedinců vnímavých vůči planým neštovicím (viz bod 4. 8).
Mezi vysoce rizikové jedince vnímavé vůči planým neštovicím patří:
• imunokompromitovaní jedinci (viz bod 4. 3), • těhotné ženy bez doložené pozitivní anamnézy planých neštovic (varicella) nebo laboratorního důkazu prodělané infekce, • novorozenci matek bez doložené pozitivní anamnézy planých neštovic nebo laboratorního důkazu prodělané infekce.
Po dobu až 6 týdnů po očkování se musí očkované osoby co nejvíce snažit vyvarovat těsného kontaktu s vysoce rizikovými jedinci vnímavými vůči planým neštovicím.
V situacích, kdy je kontakt s vysoce rizikovými jedinci vnímavými vůči planým neštovicím nevyhnutelný, je nutno zvážit možné nebezpečí přenosu viru vakcíny proti planým neštovicím ve srovnání s rizikem získání a přenosu viru planých neštovic divokého typu.
Trombocytopenie K dispozici nejsou žádné klinické údaje ohledně rozvoje nebo zhoršení trombocytopenie u jedinců očkovaných vakcínou ProQuad.
Zkušenosti s vakcínou obsahující živé viry spalniček, příušnic a zarděnek po jejím uvedení na trh však ukazují, že u jedinců s trombocytopenií může po vakcinaci dojít k jejímu zhoršení.
Navíc u jedinců, u nichž došlo po první dávce vakcíny obsahující živé viry spalniček, příušnic a zarděnek k rozvoji trombocytopenie, může při opakovaných dávkách opět docházet k rozvoji trombocytopenie.
V takových případech je třeba před dalším očkováním vakcínou ProQuad pečlivě stanovit poměr případného rizika a přínosu (viz bod 4. 8).
Jiné Pro vakcínu ProQuad nejsou k dispozici žádné klinické údaje od jedinců, o nichž je známo, že jsou infikováni viry lidské imunodeficience bez prokázaného použití imunosuprese.
U těchto osob je třeba pečlivě zvážit poměr rizika a přínosu (viz bod 4. 3).
16 Po imunizaci vakcínou obsahující živý virus spalniček nedošlo u dětí léčených na tuberkulózu ke zhoršení onemocnění.
Zatím nebyly popsány žádné studie účinku vakcín s virem spalniček na děti s neléčenou tuberkulózou (viz bod 4. 3).
Profylaxe po expozici K dispozici nejsou žádné klinické údaje ohledně aplikace vakcíny ProQuad po expozici spalničkám, příušnicím, zarděnkám nebo planým neštovicím.
Byla však prokázána postexpoziční profylaxe proti planým neštovicím vakcínou Varicella Vaccine live (Oka/ Merck) a proti spalničkám vakcínami obsahujícími virus spalniček, vyráběnými společností Merck & Co., Inc.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Mezi aplikací vakcíny obsahující živý virus a vakcíny ProQuad musí uplynout minimálně jeden měsíc.
Po dobu 6 týdnů po aplikaci vakcíny ProQuad se musí očkované osoby vyvarovat užívání salicylátů (viz bod 4. 4).
Současně s vakcínou ProQuad nepodávejte imunoglobulin (IG) ani varicella zoster imunoglobulin (VZIG).
Podávání imunoglobulinů současně s vakcínou ProQuad může negativně ovlivnit očekávanou imunitní odpověď.
Po transfuzi krve nebo plazmy, nebo po podání imunoglobulinů (IG) je nutno očkování odložit alespoň o 3 měsíce.
5 měsíců pro VZIG).
Podání krevních produktů obsahujících protilátky proti viru varicella zoster, včetně VZIG nebo jiných přípravků s imunoglobulinem do jednoho měsíce po dávce vakcíny ProQuad může snížit imunitní odpověď na vakcínu, a snížit tak účinnost ochrany.
Proto, pokud to není nezbytně nutné, je třeba vyvarovat se aplikaci kteréhokoli z uvedených přípravků do 1 měsíce po dávce vakcíny ProQuad.
Objevily se zprávy, že samostatné podání vakcín obsahujících živé oslabené viry spalniček, příušnic a zarděnek může vést k dočasnému snížení citlivosti na tuberkulinový kožní test.
Proto, pokud je nutno tuberkulinový test provést, je třeba učinit tak kdykoli před imunizací vakcínou ProQuad, současně s ní, nebo minimálně 4 až 6 týdnů po imunizaci.
Neexistují dostatečné údaje podporující podávání vakcíny ProQuad s jakýmikoli jinými vakcínami.
4. 7 Těhotenství a kojení
U těhotných žen nebyly provedeny žádné studie s vakcínou ProQuad.
Není známo, zda podání vakcíny ProQuad těhotné ženě může poškodit plod nebo ovlivnit reprodukční schopnost.
Proto se ProQuad nesmí aplikovat těhotným ženám; navíc je nutno se po dobu 3 měsíců po očkování vyvarovat otěhotnění (viz body 4. 1, 4. 3 a 4. 4).
Při udílení pokynů ženám, které byly nedopatřením během těhotenství očkovány nebo které otěhotněly do 3 měsíců po očkování, musí mít lékař na paměti následující:
(1) podle zpráv zvyšuje infikování divokým virem spalniček během těhotenství riziko pro plod.
U žen infikovaných divokým virem spalniček během těhotenství byl pozorován zvýšený počet spontánních potratů, porodů mrtvých dětí, vrozených vad a předčasných porodů.
Odpovídající studie infekce virem oslabeného (vakcínového) kmene spalniček v těhotenství nebyly provedeny.
Lze se však oprávněně domnívat, že vakcínový kmen viru také dokáže vyvíjet nežádoucí účinky na plod; (2) infekce příušnicemi v prvním trimestru těhotenství může zvýšit výskyt spontánních potratů.
I když se ukázalo, že virus vakcíny příušnic infikuje placentu a plod, neexistují žádné důkazy o tom, že u člověka způsobuje vrozené malformace; (3) v patnáctiletém průzkumu zahrnujícím přes 1 100 těhotných žen očkovaných vakcínou proti zarděnkám do 3 měsíců před početím nebo po něm (z uvedeného počtu byl u 635 použit kmen Wistar RA 27/ 3), nevykazoval žádný novorozenec abnormality srovnatelné se syndromem vrozených zarděnek; a (4) je známo, že divoký virus planých neštovic může vést
Pozn.: oficiální doporučení ohledně čekací doby pro vyvarování se otěhotnění po očkování se mohou lišit.
Studie ukázaly, že kojící ženy po porodu, očkované vakcínou s živým oslabeným virem zarděnek mohou vylučovat virus do mateřského mléka a přenést jej na kojence.
Žádný z kojenců se sérologicky potvrzenou infekcí zarděnkami netrpěl symptomatickým onemocněním.
Neexistují důkazy o vylučování viru planých neštovic z vakcíny do mateřského mléka.
Není známo, zda se virus vakcíny proti spalničkám nebo příušnicím vylučuje do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V 5 klinických studiích byla vakcína ProQuad podána bez dalších jiných vakcín 6 038 dětem ve věku 12 až 23 měsíců.
Děti účastnící se těchto studií dostaly buď současnou formulaci stabilní v chladničce nebo předchozí formulaci vakcíny ProQuad.
Děti účastnící se této studie byly sledovány po dobu 6 měsíců po vakcinaci.
Bezpečnostní profily po jediné dávce byly u těchto dvou formulací srovnatelné.
Jedinými nežádoucími systémovými reakcemi v souvislosti s očkováním, uváděnými významně častěji u jedinců, kterým byla podána předchozí formulace vakcíny ProQuad v porovnání s jedinci, kterým byla podána vakcína proti spalničkám, příušnicím a zarděnkám vyrobená firmou Merck & Co., Inc. a vakcína Varicella Vaccine live (Oka/ Merck), byly horečka (≥ 38, 9 °C ekvivalentu teploty naměřené v ústech nebo abnormální teploty) a vyrážka připomínající spalničky.
Jak horečka, tak vyrážka připomínající spalničky se obvykle objevily během 5 až 12 dní po vakcinaci, trvaly krátce a nezanechaly dlouhodobé následky.
Bolest/ bolestivost/ pobolívání v místě aplikace injekce byly u jedinců očkovaných vakcínou ProQuad hlášeny statisticky významně méně často.
Jediným nežádoucím účinkem spojeným s místem podáním vakcíny, který byl mezi příjemci vakcíny ProQuad častější než mezi příjemci vakcíny Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám vyráběným společností Merck & Co., Inc. byla vyrážka v místě podání injekce.
Děti, jimž byla aplikována druhá dávka vakcíny ProQuad Výskyt nežádoucích účinků po druhé dávce vakcíny ProQuad byl obecně podobný nebo nižší než po první dávce.
Výskyt horečky byl po druhé dávce nižší než po první dávce (popis studie, viz bod 5. 1).
Děti, jimž byla aplikována vakcína ProQuad ve věku 4 až 6 let včetně po základní imunizaci vakcínou Varicella Vaccine live (Oka/ Merck) a vakcínou proti spalničkám, příušnicím a zarděnkám, vyráběnou společností Merck & Co., Inc.
(popis studie, viz bod 5. 1).
U jedinců ve věku od 2 let, kteří předtím nebyli očkováni vakcínami proti spalničkám, příušnicím, zarděnkám a planým neštovicím, nebyly provedeny žádné zvláštní studie.
U jedinců, jimž byla aplikována jediná dávka vakcíny ProQuad, hlásili zkoušející jako účinky související očkováním následující nežádoucí účinky.
Klinické studie se zaměřily na několik nežádoucích účinků, které jsou označeny symbolem (‡).
Navíc po uvedení vakcíny ProQuad na trh a/ nebo v klinických studiích této vakcíny, po uvedení na trh vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., monovalentních komponentních vakcín proti
18 spalničkám, příušnicím a zarděnkám, vyráběných společností Merck & Co., Inc., nebo vakcíny Varicella Vaccine live (Oka/ Merck) byly hlášeny jiné nežádoucí účinky.
Tyto nežádoucí účinky jsou uvedeny dále bez ohledu na příčinnou souvislost nebo četnost výskytu (četnost výskytu není známa).
[Velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000), včetně ojedinělých hlášení není známo (z dostupných údajů nelze určit)]
Infekce a infestace Časté: infekce horních cest dýchacích.
Méně časté: ušní infekce, gastroenteritida, nazofaryngitida, otitis media, faryngitida, roseola, virové infekce, virový exantém.
Vzácné: bronchiolitida, kandidová plenková vyrážka, kandidóza, celulitida, infekční krup, virová gastroenteritida, slintavka a kulhavka, chřipka, pseudokrup, infekce dýchacích cest, kožní infekce, tonsilitida, plané neštovice ‡, virová konjunktivitida.
Není známo: aseptická meningitida (viz dále), atypické spalničky, epididymitida herpes zoster, infekce, chřipka, spalničky, orchitida, parotitida.
Po vakcinaci proti spalničkám, příušnicím a zarděnkám byly hlášeny případy aseptické meningitidy.
I když byla prokázána příčinná souvislost mezi jinými kmeny vakcíny proti příušnicím a aseptickou meningitidou, není o souvislosti vakcíny proti příušnicím Jeryl Lynn™ a aseptickou meningitidou k dispozici žádný důkaz.
Poruchy krve a lymfatického systému Vzácné: leukocytóza, lymfadenopatie.
Není známo: lymfadenitida, regionální lymfadenopatie, trombocytopenie.
Poruchy imunitního systému Vzácné: přecitlivělost.
Není známo: anafylaktoidní reakce, anafylaxe a související jevy, jako je angioneurotický edém, edém obličeje a periferní edém, anafylaxe u jedinců s alergickými reakcemi v anamnéze nebo bez nich.
Poruchy metabolismu a výživy Méně časté: anorexie, snížená chuť k jídlu.
Vzácné: dehydratace.
Psychiatrické poruchy Časté: podrážděnost.
Méně časté: pláč, nespavost, poruchy spánku.
Vzácné: znepokojení, apatie, citová závislost, emoční změny, nervozita, neklid.
Poruchy nervového systému Méně časté: horečnaté záchvaty, ospalost.
Vzácné: ataxie, křeče, bolesti hlavy, pronikavý pláč, hyperkineze, hypersomnie, letargie, tremor.
Není známo: afebrilní křeče nebo záchvaty, Bellova obrna, cerebrovaskulární příhoda, závrať, abnormální sny, encefalitida (viz dále), encefalopatie (viz dále), Guillain- Barrého syndrom, spalničková encefalitida s inkluzními tělísky (viz bod 4. 3), oční obrny, parestézie, polyneuritida, polyneuropatie, subakutní sklerotizující panencefalitida (viz dále), synkopa, transversní myelitida, třes.
U dětí, jimž byla aplikována vakcína ProQuad, byly hlášeny febrilní křeče.
V souladu s údaji z klinických studií ohledně časového výskytu horečky a vyrážky podobné spalničkám, prokázala postmarketingová observační bezpečnostní studie provedená na dětech (N = 31 298, 99% ve druhém roce života), kterým byla podána první dávka vakcíny, že se febrilní křeče vyskytovaly častěji 5 až 12 dní po vakcinaci očkovací látkou ProQuad (n = 22; 0, 7 na 1 000 dětí) v porovnání s údaji získanými u dětí z historické kontrolní skupiny, kde bylo provedeno přiřazení podle věku a pohlaví, která byla předtím, než byla k dispozici vakcína ProQuad, očkována vakcínou proti spalničkám, příušnicím a zarděnkám vyráběnou firmou Merck & Co., Inc., a současně vakcínou Varicella Vaccine
V období 0 až 30 dní po očkování byla incidence febrilních křečí u vakcíny ProQuad (n = 44; 1, 4 na 1 000 dětí) podobná incidenci pozorované u dětí, které byly očkovány vakcínou proti spalničkám, příušnicím a zarděnkám vyráběnou firmou Merck & Co., Inc., a současně živou vakcínou Varicella Vaccine live (Oka/ Merck) (n = 40; 1, 3 na 1 000 dětí).
Encefalitida a encefalopatie (kromě subakutní sklerotizující panencefalitidy) byly hlášeny přibližně jednou na každé 3 miliony dávek vakcín obsahujících spalničky vyrobených firmou Merck & Co., Inc.
Poregistrační sledování více než 428 milionů dávek, které byly distribuovány po celém světě (v letech 1978 až 2005) ukazuje, že závažné nežádoucí účinky, jako je encefalitida a encefalopatie, jsou stále hlášeny vzácně.
V žádném případě nebylo s konečnou platností prokázáno, že tyto reakce byly vakcínou zapříčiněny; údaje však naznačují možnost, že některé z těchto případů vakcínami proti spalničkám zapříčiněny být mohly.
Nejsou k dispozici žádné důkazy, že vakcína proti spalničkám může způsobit subakutní sklerotizující panencefalitidu.
Existují hlášení subakutní sklerotizující panencefalitidy u dětí, které neměly v anamnéze infekci divokým typem spalniček, ale které byly očkovány vakcínou proti spalničkám.
Některé z těchto případů mohly být důsledkem nerozpoznaných spalniček v prvním roce života nebo případně očkování proti spalničkám.
Výsledky retrospektivní studie s kontrolovanými případy provedené US Centers for Disease Control and Prevention ukazují, že celkový účinek vakcíny proti spalničkám chránil před subakutní sklerotizující panencefalitidou, přičemž riziko subakutní sklerotizující panencefalitidy bylo z podstaty přítomno.
Poruchy oka Vzácné: konjunktivitida, výtok z oka, zánět očních víček, iritace oka, otok oka, překrvení oka, slzení, zrakový diskomfort.
Není známo: edém očních víček, podráždění, zánět očního nervu, retinitida, retrobulbární neuritida.
Poruchy ucha a labyrintu Vzácné: bolest ucha.
Není známo: nervová hluchota.
Cévní poruchy Vzácné: návaly horka, bledost.
Není známo: únik tekutiny do okolní tkáně.
Respirační, hrudní a mediastinální poruchy Méně časté: kašel, nazální kongesce, městnání v dýchacích cestách, výtok z nosu.
Vzácné: astma, plicní městnání, poruchy funkce dutin, kýchání, sípání.
Není známo: bronchiální spasmus, bronchitida, epistaxe, pneumonitida (viz bod 4. 3), pneumonie, plicní kongesce, rhinitida, sinusitida, bolest v krku.
Gastrointestinální poruchy Časté: průjem, zvracení.
Vzácné: bolest horní poloviny břicha, abnormální stolice, zácpa, flatulence, nevolnost, zvýšená tvorba slin, stomatitida, prořezávání prvních zubů.
Není známo: bolest břicha, hematochezie, vředy v ústech.
Poruchy kůže a podkožní tkáně Časté: vyrážka připomínající spalničky ‡, vyrážka, vyrážka připomínající plané neštovice ‡.
Méně časté: dermatitida (včetně kontaktní, atopické a plenkové vyrážky), vyrážka z tepla, vyrážka připomínající zarděnky ‡, kopřivka, virový exantém, ekzém, erytém.
Vzácné: akné, studeně vlhká kůže, exfoliativní dermatitida, léková vyrážka, exantém, livedo reticularis, papulární vyrážka, svědění, vyblednutí kůže, kožní léze, zosteriformní vyrážka.
Není známo: erythema multiforme, Henoch- Schönleinova purpura, herpes simplex, impetigo, pannikulitida, purpura, indurace kůže, Stevens- Johnsonův syndrom, spálení od slunce.
20 Poruchy svalové a kosterní soustavy a pojivové tkáně Vzácné: bolest paže, muskuloskeletální ztuhlost.
Není známo: artritida a/ nebo artralgie (obvykle přechodná a vzácně chronická [viz dále]), bolest svalů a kostí, myalgie, bolesti kyčelního kloubu, nohou nebo zátylku, otok.
Artralgie a/ nebo artritida (obvykle přechodná a vzácně chronická) a polyneuritida jsou rysy infekce způsobené divokým typem zarděnek, přičemž jejich četnost a závažnost se mění s věkem a podle pohlaví, přičemž je nejvyšší u dospělých žen a nejnižší u dětí před pubertou.
Po očkování dětí jsou reakce v kloubech obvykle méně časté (0 až 3%) a krátce trvající.
U žen je incidence artritidy a artralgie obecně vyšší než u dětí (12 až 20%), přičemž reakce mají sklon být výraznější a dlouhodobější.
Symptomy mohou přetrvávat měsíce nebo ve vzácných případech roky.
U dospívajících dívek se reakce zdají být pokud jde o incidenci někde mezi dětmi a dospělými ženami.
Dokonce i u starších žen (35 až 45 let) jsou tyto reakce obecně dobře snášeny a vzácně narušují normální aktivity.
S divokým typem infekce zarděnek je spojována chronická artritida, přičemž je dávána do souvislosti s přetrvávajícím virem a/ nebo virovým antigenem izolovaným z tělesných tkání.
U očkovaných jedinců se chronické kloubní symptomy vyvinuly jen vzácně.
Celkové poruchy a reakce v místě aplikace Velmi časté: horečka ≥ 38, 9 °C (obdoba teploty naměřené v ústech nebo abnormální) ‡, erytém ‡ nebo bolest/ bolestivost/ pobolívání ‡ v místě aplikace injekce.
Časté: ekchymóza nebo otoky ‡ v místě injekce, vyrážka v místě injekce.
Méně časté: astenie/ únava, krvácení v místě injekce, indurace nebo pocit tepla v místě injekce, rezistence v místě injekce, malátnost.
Vzácné: onemocnění podobající se chřipce, deskvamace v místě injekce, změna zbarvení v místě injekce, pruritus v místě injekce, nespecifická vyrážka v místě injekce, reakce v místě injekce, jizva v místě injekce, hypertermie, bolest, bolest/ bolestivost/ pobolívání.
Není známo: potíže v místě injekce (krátkodobé pálení a/ nebo píchání, ekzém, edém/ otok, kopřivce podobná vyrážka, hematom, indurace, boule, puchýřky, podlitiny a zarudnutí), zánět, abnormality na rtech, papillitida, zhrubnutí/ suchost, ztuhlost, trauma, vyrážka podobná planým neštovicím, krvácení v místě vpichu, pocit tepla, teplo na dotyk.
Vyšetření Vzácné: úbytek tělesné hmotnosti.
Poranění, otravy a procedurální komplikace Vzácné: kontuze, nejedovaté kousnutí/ píchnutí.
Sociální okolnosti Vzácné: negativní ovlivnění každodenních činností.
Případy herpes zoster v klinických studiích V jedné klinické studii byly popsány 2 případy herpes zoster u 2 108 zdravých jedinců ve věku 12 až 23 měsíců, jimž byla aplikována jedna dávka vakcíny ProQuad a byli sledováni po dobu 1 roku.
Oba případy nebyly nijak pozoruhodné a nebyly hlášeny žádné následky.
Kontrolní údaje o jedincích očkovaných vakcínou proti planým neštovicím sledovaných po dobu až 9 let naznačují, že nedochází ke zvýšení četnosti výskytu herpes zoster v této populaci.
Dlouhodobý účinek očkování vakcínou proti planým neštovicím na výskyt herpes zoster není však v současné době znám.
V současné době nejsou dostupné žádné dlouhodobé údaje pro ProQuad.
Přenos Virus z vakcíny proti planým neštovicím se může ve vzácných případech přenést na osoby v kontaktu s jedinci očkovanými vakcínou Varicella Vaccine live (Oka/ Merck), u nichž dojde k rozvoji vyrážky připomínající plané neštovice (viz bod 4. 4).
Tento způsob přenosu byl speciálně prokázán třikrát z více než 40 miliónů aplikovaných dávek vakcíny Varicella Vaccine live (Oka/ Merck), která byla
Přenos viru z vakcíny proti planým neštovicím z osob očkovaných vakcínou Varicella Vaccine live (Oka/ Merck) bez vyrážky připomínající plané neštovice byl popsán, ne však potvrzen.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína, ATC kód:
J07BD54.
Účinnost Formální studie s cílem zhodnotit účinnost vakcíny ProQuad nebyly provedeny.
Účinnost vakcíny Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběných společností Merck & Co., Inc. však byla prokázána v mnoha studiích.
Účinnost složek proti spalničkám, příušnicím a zarděnkám vakcíny ProQuad byla již dříve doložena v řadě dvojitě slepých kontrolovaných terénních studiích s monovalentními vakcínami, vyráběnými společností Merck & Co., Inc., které prokázaly vysoký stupeň ochranné účinnosti.
V těchto studiích se sérokonverze v reakci na očkování proti spalničkám, příušnicím a zarděnkám rovnala ochraně před těmito onemocněními.
Vakcína ProQuad vyvolává odpovědi protilátek proti spalničkám, příušnicím a zarděnkám, podobné odpovědím pozorovaným po očkování vakcínou proti spalničkám, příušnicím a zarděnkám, vyráběnou společností Merck & Co., Inc.
Celosvětově bylo zatím distribuováno přes 428 miliónů dávek vakcíny proti spalničkám, příušnicím a zarděnkám, kterou vyrábí společnost Merck & Co., Inc.
(v letech 1978 až 2005).
Široké použití dvoudávkového režimu očkování v USA a v zemích jako například Finsko a Švédsko vedlo k více než 99% snížení výskytu každého ze tří uvedených onemocnění.
V kombinovaných klinických studiích jedné dávky vakcíny Varicella Vaccine live (Oka/ Merck) aplikované zdravým dětem se účinnost ochrany vůči všem stupňům závažnosti planých neštovic pohybovala v rozmezí od 81% do 100%.
Ve velké studii typu “ case- control ” dosáhla odhadnutá účinnost u všech forem planých neštovic 85% a 97% u středně těžkého a těžkého onemocnění.
Ve studii srovnávající jednu dávku (n = 1 114) se dvěma dávkami (n = 1 102) vakcíny Varicella Vaccine live (Oka/ Merck) dosáhla odhadovaná účinnost vakcíny vůči všem stupňům závažnosti planých neštovic po desetiletém sledovacím období 94% pro 1 dávku a 98% pro 2 dávky (p < 0, 001).
Za desetileté sledovací období dosáhl kumulativní výskyt planých neštovic 7, 5% po 1 dávce a 2, 2% po 2 dávkách.
Závažnost většiny hlášených případů planých neštovic u očkovaných jedinců po 1 nebo 2 dávkách vakcíny byla mírná.
Ukázalo se, že odpověď protilátek proti viru planých neštovic ≥ 5 gpELISA j. / ml v glykoproteinové enzymové imunoanalýze (enzyme- linked immunosorbent assay) (gpELISA, vysoce citlivé analýze, která není komerčně dostupná) těsně koreluje s dlouhodobou ochranou.
Klinické studie prokázaly, že imunizace vakcínou ProQuad zajišťuje odpovědi protilátek proti viru planých neštovic ve výši ≥ 5 gpELISA j. / ml, což jsou hodnoty podobné hodnotám dosahovaným po očkování vakcínou Varicella Vaccine live (Oka/ Merck).
Imunogenita Imunogenita byla hodnocena u dětí ve věku od 12 do 23 měsíců včetně s negativní klinickou anamnézou spalniček, příušnic, zarděnek a planých neštovic, které se zúčastnily pěti randomizovaných klinických studií.
Ukázalo se, že šest týdnů po jediné dávce vakcíny je imunogenita nynější, za chladna stabilní formy vakcíny podobná imunogenitě dřívější formy
Imunogenita po jediné dávce dřívější formy vakcíny ProQuad byla podobná jako imunogenita po jediné dávce jednotlivých složek vakcín (Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc.) v současné době rutinně používaných při vakcinaci v některých zemích.
Klinické studie zahrnující 6 987 jedinců, jimž byla aplikována vakcína ProQuad, prokázaly zjistitelné imunitní odpovědi vůči spalničkám, příušnicím, zarděnkám a planým neštovicím u vysokého procenta jedinců.
Přítomnost zjistitelných protilátek byla hodnocena dostatečně citlivou enzymovou imunoanalýzou (enzyme- linked immunosorbent assay) (ELISA) pro spalničky, příušnice (kmeny divokého typu i kmeny obsažené ve vakcíně) a zarděnky, a technikou gpELISA v případě planých neštovic.
Po jediné dávce vakcíny ProQuad dosáhla odpověď na vakcinaci 97, 7% u spalniček, 96, 3% až 98, 8% u příušnic a 98, 8% u zarděnek.
I když byla míra sérokonverze u zarděnek jednotně vysoká (97, 9% až 99, 8% ve všech studiích), neprokázala se těsná korelace sérokonverze s ochranou.
Odpověď na vakcinaci dosáhla u planých neštovic, při titru protilátek po vakcinaci ≥ 5 gpELISA j. / ml (což je titr protilátek, u kterého byla prokázána velmi těsná korelace s dlouhodobou ochranou), 90, 9% (rozmezí 80, 8% až 94, 5%).
Tyto výsledky jsou podobné hodnotám imunitní odpovědi vyvolané současnou aplikací jediné dávky vakcíny Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc. do různých míst na těle.
Děti, jimž byla podána druhá dávka vakcíny ProQuad Ve dvou klinických studiích byla 1 035 jedincům podána druhá dávka vakcíny ProQuad přibližně 3 měsíce po první dávce.
Míra odpovědi na vakcínu dosáhla 99, 4% u spalniček, 99, 9% u příušnic, 98, 3% u zarděnek a 99, 4% u planých neštovic (≥ 5 gpELISA j. / ml).
Geometrický průměr titrů (geometric mean titers, GMTs) po druhé dávce vakcíny ProQuad se zvýšil přibližně dvojnásobně pro spalničky, příušnice a zarděnky a přibližně 41krát pro plané neštovice (informace o bezpečnosti, viz bod 4. 8).
Imunogenita a bezpečnost vakcíny ProQuad byly hodnoceny v klinické studii zahrnující 799 jedinců ve věku 4 až 6 let včetně, jimž byla nejméně 1 měsíc před zařazením do studie aplikována vakcína Varicella Vaccine live (Oka/ Merck) a vakcína proti spalničkám, příušnicím a zarděnkám, vyráběná společností Merck & Co., Inc.
Po dávce vakcíny ProQuad byly hodnoty GMTs pro spalničky, příušnice, zarděnky a plané neštovice podobné hodnotám po druhé dávce vakcíny Varicella Vaccine live (Oka/ Merck) a vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., a podaných současně do různých míst na těle.
Navíc se hodnoty GMTs pro spalničky, příušnice a zarděnky podobaly hodnotám po druhé dávce vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., aplikované současně s placebem (informace o bezpečnosti, viz bod 4. 8).
Přetrvávání imunitní odpovědi Přetrvávání protilátek 1 rok po očkování bylo hodnoceno u podskupiny 2 108 jedinců, zařazených do jedné klinické studie.
Míra přetrvávání protilátek 1 rok po očkování u jedinců, jimž byla aplikována jediná dávka vakcíny ProQuad dosáhla 98, 9% (1 722/ 1 741) u spalniček, 96, 7% (1 676/ 1 733) u příušnic, 99, 6% (1 796/ 1 804) u zarděnek a 97, 5% (1 512/ 1 550) u planých neštovic (≥ 5 gpELISA j. / ml).
Zkušenosti s vakcínou proti spalničkám, příušnicím a zarděnkám, vyráběnou společností Merck & Co., Inc., ukazují, že protilátky proti spalničkám, příušnicím a zarděnkám byly u většiny jedinců zjistitelné ještě 11 až 13 let po základní vakcinaci.
V klinických studiích zahrnujících zdravé jedince, jimž byla aplikována 1 dávka vakcíny Varicella Vaccine live (Oka/ Merck), byly detekovatelné protilátky proti planým neštovicím přítomny u většiny vyšetřených jedinců po dobu až 10 let po očkování.
23 5. 2 Farmakokinetické vlastnosti
U vakcín není vyžadováno hodnocení farmakokinetických údajů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Tradiční neklinické studie se neprováděly, kromě údajů uvedených v jiných oddílech tohoto Souhrnu údajů o přípravku však neexistují žádné neklinické obavy, které by byly považovány za významné pro klinickou bezpečnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek sacharosa hydrolyzovaná želatina chlorid sodný sorbitol natrium- hydrogen- glutamát fosforečnan sodný hydrogenuhličitan sodný hydrogenfosforečnan draselný chlorid draselný živná půda M 199- H živná půda MEM (Eagle) neomycin fenolsulfonftalein kyselina chlorovodíková (k úpravě pH) hydroxid sodný (k úpravě pH) močovina
Rozpouštědlo voda na injekci.
6. 2 Inkompatibility
Vzhledem k tomu, že nebyly provedeny studie kompatibility, nesmí se vakcína mísit s jinými léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Po rozpuštění je nutno vakcínu okamžitě aplikovat.
Stabilita vakcíny při použití při teplotě 20 °C až 25 °C po dobu 30 minut však byla prokázána.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2 °C – 8 °C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rozpuštěného léčivého přípravku viz bod 6. 3.
24 6. 5 Druh obalu a velikost balení
Prášek v injekční lahvičce (sklo typu 1) se zátkou (butylová pryž) a rozpouštědlo v předplněné injekční stříkačce (sklo typu 1) s připojenou jehlou se zátkou s pístem (chlorobutylová pryž) a krytem na jehlu (přírodní pryž) ve velikostech balení po 1 a po 10.
Prášek v injekční lahvičce (sklo typu 1) se zátkou (butylová pryž) a rozpouštědlo v předplněné injekční stříkačce (sklo typu 1) se zátkou s pístem a špičatým víčkem (chlorobutylová pryž), bez jehly, ve velikostech balení po 1, 10 a 20.
Prášek v injekční lahvičce (sklo typu 1) se zátkou (butylová pryž) a rozpouštědlo v předplněné injekční stříkačce (sklo typu 1) se zátkou s pístem a špičatým víčkem (chlorobutylová pryž), s jednou nebo dvěma nepřipevněnými jehlami, ve velikostech balení po 1, 10 a 20.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
K přípravě vakcíny používejte pouze dodávané rozpouštědlo, které neobsahuje žádné konzervační přísady ani jiné protivirové látky, které by mohly vakcínu zbavit účinnosti.
Po rozpuštění je vakcína ProQuad čirá nažloutlá až narůžovělá tekutina.
Aby se zabránilo přenosu infekčních agens z jedné osoby na druhou, je naprosto nezbytné u každého jedince použít novou sterilní stříkačku a jehlu.
Vakcína ProQuad se nesmí mísit v inj. stříkačce s jinými vakcínami.
Pokyny k rekonstituci Celý obsah injekční stříkačky vstříkněte do injekční lahvičky obsahující prášek.
Mírně protřepejte, aby se prášek úplně rozpustil.
Celý obsah rozpuštěné vakcíny natáhněte z injekční lahvičky do stejné injekční stříkačky a celý objem vakcíny aplikujte.
K OMEZENÍ ZTRÁTY ÚČINNOSTI SE DOPORUČUJE VAKCÍNU APLIKOVAT OKAMŽITĚ PO ROZPUŠTĚNÍ.
POKUD SE ROZPUŠTĚNÁ VAKCÍNA NEAPLIKUJE DO 30 MINUT, JE NUTNO JI ZLIKVIDOVAT.
Při zjištění drobných částic nebo pokud vakcína vzhledově neodpovídá výše uvedenému popisu nelze připravenou vakcínu použít.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 323/ 003 EU/ 1/ 05/ 323/ 004 EU/ 1/ 05/ 323/ 005 EU/ 1/ 05/ 323/ 006 EU/ 1/ 05/ 323/ 007 EU/ 1/ 05/ 323/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
06/ 04/ 2006
10.
MMM/ YYYY
26 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
27 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Merck & Co. Inc.
Sumneytown Pike West Point Pennsylvania 19486 U. S. A.
Název a adresa výrobce odpovědného za propouštění šarží
Merck Sharp & Dohme BV Waarderweg 39 2031 BN Haarlem P. O.
BOX 581, 2003 PC Haarlem Nizozemsko
B.
PODMÍNKY REGISTRACE
PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
28 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
ProQuad – prášek v injekční lahvičce a rozpouštědlo v injekční lahvičce – balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ProQuad prášek pro přípravu injekční suspenze s rozpouštědlem Vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (živá)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění jedna dávka (0, 5 ml) obsahuje (živé, oslabené):
Virus morbillorum kmene Enders ’ Edmonston Virus parotitidis kmene Jeryl Lynn™ (Level B) Virus rubeolae kmene Wistar RA 27/ 3 Virus varicellae kmene Oka/ Merck
≥ 3, 00 log10 CCID50 * ≥ 4, 30 log10 CCID50 * ≥ 3, 00 log10 CCID50 * ≥ 3, 99 log10 PFU **
* 50% infekční dávka buněčné kultury ** plaky- tvořící jednotky
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, sorbitol, natrium- hydrogen- glutamát, fosforečnan sodný, hydrogenuhličitan sodný, hydrogenfosforečnan draselný, chlorid draselný, živná půda M 199- H, MEM, neomycin, fenolsulfonftalein, HCl, NaOH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s rozpouštědlem V balení 1 injekční lahvička s jednou dávkou (prášek) + 1 injekční lahvička (rozpouštědlo).
V balení 10 injekčních lahviček po jedné dávce (prášek) + 10 injekčních lahviček (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
31 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl prášek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C až 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 323/ 001 – balení po 1 ks EU/ 1/ 05/ 323/ 002 – balení po 10 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ProQuad prášek pro přípravu injekční suspenze Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka
6.
JINÉ
SANOFI PASTEUR MSD SNC
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro ProQuad Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ProQuad – prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce s připojenou jehlou – balení po 1, 10 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ProQuad prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce Vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (živá)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění jedna dávka (0, 5 ml) obsahuje (živé, oslabené):
Virus morbillorum kmene Enders ’ Edmonston Virus parotitidis kmene Jeryl Lynn™ (Level B) Virus rubeolae kmene Wistar RA 27/ 3 Virus varicellae kmene Oka/ Merck
≥ 3, 00 log10 CCID50 * ≥ 4, 30 log10 CCID50 * ≥ 3, 00 log10 CCID50 * ≥ 3, 99 log10 PFU **
* 50% infekční dávka buněčné kultury ** plaky- tvořící jednotky
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, sorbitol, natrium- hydrogen - glutamát, fosforečnan sodný, hydrogenuhličitan sodný, hydrogenfosforečnan draselný, chlorid draselný, živná půda M 199- H, MEM, neomycin, fenolsulfonftalein, HCl, NaOH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce V balení 1 injekční lahvička s jednou dávkou (prášek) + 1 předplněná injekční stříkačka s připojenou jehlou (rozpouštědlo).
V balení 10 injekčních lahviček po jedné dávce (prášek) + 10 předplněných injekčních stříkaček s připojenou jehlou (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
35 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl prášek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C až 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 323/ 003 – balení po 1 ks EU/ 1/ 05/ 323/ 004 – balení po 10 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ProQuad – prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce bez jehly – balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ProQuad prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce Vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (živá)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění jedna dávka (0, 5 ml) obsahuje (živé, oslabené):
Virus morbillorum kmene Enders ’ Edmonston Virus parotitidis kmene Jeryl Lynn™ (Level B) Virus rubeolae kmene Wistar RA 27/ 3 Virus varicellae kmene Oka/ Merck
≥ 3, 00 log10 CCID50 * ≥ 4, 30 log10 CCID50 * ≥ 3, 00 log10 CCID50 * ≥ 3, 99 log10 PFU **
* 50% infekční dávka buněčné kultury ** plaky- tvořící jednotky
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, sorbitol, natrium- hydrogen - glutamát, fosforečnan sodný, hydrogenuhličitan sodný, hydrogenfosforečnan draselný, chlorid draselný, živná půda M 199- H, MEM, neomycin, fenolsulfonftalein, HCl, NaOH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce V balení 1 injekční lahvička s jednou dávkou (prášek) + 1 předplněná injekční stříkačka bez jehly (rozpouštědlo).
V balení 10 injekčních lahviček po jedné dávce (prášek) + 10 předplněných injekčních stříkaček bez jehly (rozpouštědlo).
V balení 20 injekčních lahviček po jedné dávce (prášek) + 20 předplněných injekčních stříkaček bez jehly (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
37 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl prášek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C až 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 323/ 005 – balení po 1 ks EU/ 1/ 05/ 323/ 006 – balení po 10 ks EU/ 1/ 05/ 323/ 007 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ProQuad – prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce s 1 nepřipojenou jehlou – balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ProQuad prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce Vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (živá).
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění jedna dávka (0, 5 ml) obsahuje (živé, oslabené):
Virus morbillorum kmene Enders ’ Edmonston Virus parotitidis kmene Jeryl Lynn™ (Level B) Virus rubeolae kmene Wistar RA 27/ 3 Virus varicellae kmene Oka/ Merck
≥ 3, 00 log10 CCID50 * ≥ 4, 30 log10 CCID50 * ≥ 3, 00 log10 CCID50 * ≥ 3, 99 log10 PFU **
* 50% infekční dávka buněčné kultury ** plaky- tvořící jednotky
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, sorbitol, natrium- hydrogen - glutamát, fosforečnan sodný, hydrogenuhličitan sodný, hydrogenfosforečnan draselný, chlorid draselný, živná půda M 199- H, MEM, neomycin, fenolsulfonftalein, HCl, NaOH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce V balení 1 injekční lahvička s jednou dávkou (prášek) + 1 předplněná injekční stříkačka (rozpouštědlo) + 1 nepřipojená jehla.
V balení 10 injekčních lahviček po jedné dávce (prášek) + 10 předplněných injekčních stříkaček (rozpouštědlo) + 10 nepřipojených jehel.
V balení 20 injekčních lahviček po jedné dávce (prášek) + 20 předplněných injekčních stříkaček (rozpouštědlo) + 20 nepřipojených jehel.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
39 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl prášek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C až 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 323/ 008 – balení po 1 ks EU/ 1/ 05/ 323/ 009 – balení po 10 ks EU/ 1/ 05/ 323/ 012 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ProQuad – prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce se 2 nepřipojenými jehlami – balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ProQuad prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce Vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (živá)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění jedna dávka (0, 5 ml) obsahuje (živé, oslabené):
Virus morbillorum kmene Enders ’ Edmonston Virus parotitidis kmene Jeryl Lynn™ (Level B) Virus rubeolae kmene Wistar RA 27/ 3 Virus varicellae kmene Oka/ Merck
≥ 3, 00 log10 CCID50 * ≥ 4, 30 log10 CCID50 * ≥ 3, 00 log10 CCID50 * ≥ 3, 99 log10 PFU **
* 50% infekční dávka buněčné kultury ** plaky- tvořící jednotky
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, sorbitol, natrium- hydrogen - glutamát, fosforečnan sodný, hydrogenuhličitan sodný, hydrogenfosforečnan draselný, chlorid draselný, živná půda M 199- H, MEM, neomycin, fenolsulfonftalein, HCl, NaOH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce V balení 1 injekční lahvička s jednou dávkou (prášek) + 1 předplněná injekční stříkačka (rozpouštědlo) + 2 nepřipojené jehly.
V balení 10 injekčních lahviček po jedné dávce (prášek) + 10 předplněných injekčních stříkaček (rozpouštědlo) + 20 nepřipojených jehel.
V balení 20 injekčních lahviček po jedné dávce (prášek) + 20 předplněných injekčních stříkaček (rozpouštědlo) + 40 nepřipojených jehel.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
41 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Uchovávejte injekční lahvičku s práškem ve vnějším obalu, aby byl prášek chráněn před světlem.
Po rozpuštění použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C až 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 323/ 010 – balení po 1 ks EU/ 1/ 05/ 323/ 011 – balení po 10 ks EU/ 1/ 05/ 323/ 013 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ProQuad prášek pro přípravu injekční suspenze Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka
6.
JINÉ
SANOFI PASTEUR MSD SNC
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ STŘÍKAČKA S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro ProQuad Voda na injekci.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
44 B.
PŘÍBALOVÁ INFORMACE
ProQuad Prášek pro přípravu injekční suspenze s rozpouštědlem Vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (živá)
Před očkováním Vašeho dítěte si přečtěte celou tuto příbalovou informaci.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána pro Vaše dítě.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1.
Co je ProQuad a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete ProQuad používat 3.
Jak se ProQuad používá 4.
Jak ProQuad uchovávat 6.
Další informace
1.
CO JE ProQuad A K ČEMU SE POUŽÍVÁ
ProQuad je očkovací látka (vakcína) obsahující viry spalniček, příušnic, zarděnek a planých neštovic (varicella), které byly oslabeny.
Po podání vakcíny člověku začne jeho imunitní systém (přirozená obrana organizmu) produkovat protilátky proti virům spalniček, příušnic, zarděnek a planých neštovic.
Protilátky pomáhají chránit před onemocněními vyvolávanými uvedenými viry.
ProQuad se podává s cílem poskytnout Vašim dětem ochranu před spalničkami, příušnicemi, zarděnkami a planými neštovicemi (varicella).
Vakcínu lze podávat osobám ve věku od 12 měsíců.
I když ProQuad obsahuje živé viry, jsou příliš slabé na to, aby u zdravých osob vyvolaly spalničky, příušnice, zarděnky a plané neštovice (varicella).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ProQuad POUŽÍVAT
Nepoužívejte ProQuad
Další informace). • Jestliže Vaše dítě trpí poruchou krvetvorby nebo má jakýkoliv druh rakoviny, který ovlivňuje imunitní systém • Jestliže se Vaše dítě v současné době léčí nebo užívá léky, které by mohly oslabit imunitní systém (kromě kortikosteroidů v nízkých dávkách k léčbě astmatu nebo jako substituční léčba). • Jestliže má Vaše dítě v důsledku nějakého onemocnění (včetně AIDS) oslabený imunitní systém. • Jestliže má Vaše dítě v rodinné anamnéze vrozenou nebo dědičnou imunodeficienci, pokud není imunokompetence Vašeho dítěte prokázána. • Jestliže má Vaše dítě aktivní neléčenou tuberkulózu.
46 • Jestliže Vaše dítě trpí onemocněním s horečkou vyšší než 38, 5 °C; samotné mírné zvýšení teploty však není důvodem k odložení očkování. • Jestliže je Vaše dcera těhotná (navíc je nutno vyvarovat se otěhotnění po dobu 3 měsíců po očkování, viz Těhotenství a kojení).
Použití vakcíny ProQuad si vyžaduje zvláštní opatrnosti
Pokud se u osoby, která má být očkována, vyskytly některé z níže uvedených okolností, informujte o této skutečnosti ještě před použitím vakcíny ProQuad lékaře nebo lékárníka:
• Pokud Vaše dítě prodělalo alergickou reakci na vejce nebo na cokoli obsahující vejce. • Pokud má Vaše dítě v osobní nebo rodinné anamnéze alergie nebo záchvaty (křeče). • Pokud se u Vašeho dítěte projevil nežádoucí účinek po očkování vakcínou proti spalničkám, příušnicím a zarděnkám (v jednotlivé nebo kombinované vakcíně, jako je vakcína proti spalničkám, příušnicím a zarděnkám, vyráběná společností Merck & Co., Inc. nebo ProQuad), kdy se brzy po očkování objevily modřiny nebo krvácení přetrvávající déle než obvykle. • Pokud je Vaše dítě infikováno virem lidské imunitní nedostatečnosti (HIV), ale nevykazuje příznaky onemocnění HIV.
Očkování může být méně účinné než u neinfikovaných osob (viz Nepoužívejte ProQuad).
Po očkování se Vaše dítě musí co možná nejvíce snažit vyvarovat blízkému kontaktu, až po dobu 6 týdnů po očkování, s níže uvedenými osobami:
• Jedinci se sníženou odolností vůči onemocnění. • Těhotnými ženami, které buď neprodělaly plané neštovice nebo nebyly proti planým neštovicím očkovány. • Novorozenci matek, které buď neprodělaly plané neštovice nebo nebyly proti planým neštovicím očkovány.
Sdělte lékaři, pokud existuje někdo, kdo spadá do jedné z výše uvedených kategorií a lze očekávat, že bude v kontaktu s Vaším očkovaným dítětem.
Stejně jako jiné vakcíny ani ProQuad nemusí úplně chránit všechny očkované osoby.
Také pokud již osoba, která má být očkována, přišla do styku s virem spalniček, příušnic, zarděnek nebo planých neštovic, a zatím ještě neonemocněla, nemusí být vakcína ProQuad schopna zabránit tomu, aby se nemoc projevila.
Užívání dalších léků a použití dalších vakcín
Lékař může očkování odložit nejméně o 3 měsíce po transfuzích krve nebo plazmy nebo po podání imunoglobulinu (IG) nebo imunoglobulinu proti varicella zoster (VZIG).
Pokud Váš lékař nerozhodne jinak, po očkování vakcínou ProQuad se nesmí IG ani VZIG podat po dobu 1 měsíce.
Pokud je nutno provést tuberkulinový test, je třeba učinit tak kdykoli před očkováním vakcínou ProQuad, současně s ním nebo 4 až 6 týdnů po očkování.
Sdělte svému lékaři, pokud Vaše dítě v poslední době dostalo vakcínu nebo pokud je objednáno na očkování v blízké budoucnosti.
Lékař rozhodne, kdy lze ProQuad podat.
Po dobu 6 týdnů po očkování vakcínou ProQuad je nutno vyvarovat se užívání salicylátů (například kyseliny acetylsalicylové, což je látka obsažená v mnoha lécích a používaná ke zmírnění bolesti a snížení horečky).
Sdělte svému lékaři nebo lékárníkovi, pokud Vaše dítě užívá nebo v poslední době užilo jakékoliv jiné léky (nebo jiné vakcíny), včetně léků obdržených bez lékařského předpisu.
47 Těhotenství a kojení
ProQuad se nesmí aplikovat těhotným ženám.
Ženy v plodném věku musí podniknout nezbytná opatření k tomu, aby po očkování neotěhotněly po dobu 3 měsíců nebo podle doporučení lékaře.
Osoby, které kojí nebo zamýšlejí kojit musí tuto skutečnost sdělit lékaři.
Lékař rozhodne, zda je nutno vakcínu ProQuad podat.
Před užitím jakéhokoliv léku se poraďte se svým lékařem nebo lékárníkem.
Důležité informace o některých složkách vakcíny ProQuad
ProQuad obsahuje sorbitol.
Jestliže Vám Váš lékař sdělil, že Vy nebo Vaše dítě trpíte nesnášenlivostí některých cukrů, informujte o tom ještě před podáním vakcíny svého lékaře.
3.
JAK SE ProQuad POUŽÍVÁ
ProQuad je nutno aplikovat pod kůži v horní části paže nebo na vnější straně stehna.
ProQuad se nesmí přímo aplikovat do žádné cévy.
ProQuad se podává injekcí osobám ve věku od 12 měsíců.
Vhodnou dobu a počet injekcí stanoví podle oficiálních doporučení Váš lékař.
Pokyny k rekonstituci vakcíny určené pro zdravotnické pracovníky jsou zařazeny na konci této příbalové informace.
Jestliže jste zapomněl( a) na očkování vakcínou ProQuad
Váš lékař stanoví, kdy se vynechaná dávka podá.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Stejně jako všechny léky může i ProQuad vyvolávat nežádoucí účinky, i když ne u každého pacienta.
Nejčastějšími nežádoucími účinky uváděnými v souvislosti s očkováním vakcínou ProQuad byly: postižení v místě aplikace vakcíny včetně bolesti/ bolestivosti/ pobolívání, zarudnutí, otoků nebo vzniku modřin; horečka (38, 9 °C nebo vyšší); podráždění; vyrážka (včetně vyrážky připomínající spalničky, vyrážky připomínající plané neštovice, virového exantému a vyrážky v místě aplikace injekce); infekce horních cest dýchacích; zvracení a průjem.
Po aplikaci vakcíny ProQuad byly popsány další méně časté nežádoucí účinky, některé z nich byly závažné.
Mezi ně patřily: alergické reakce (kopřivka); záchvaty s horečkou; kašel a bronchiolitida (zánět průdušinek) (obtížné dýchání s kašlem nebo bez kašle) a nejistá chůze.
Po použití vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., monovalentních složek vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., nebo vakcíny Varicella Vaccine live (Oka/ Merck) byly popsány další nežádoucí účinky: neobvyklé krvácení nebo vznik modřin pod kůží, otoky varlat; mravenčení v kůži, herpes zoster (pásový opar); zánět mozku (encefalitida); těžké postižení kůže; kožní infekce; cévní mozková příhoda; záchvaty bez horečky; bolesti a/ nebo otoky kloubů (přechodné nebo chronické) a zápal plic (pneumonie/ pneumonitida).
48 Lékař má k dispozici úplný seznam nežádoucích účinků vakcíny ProQuad a složek vakcíny ProQuad (vakcína proti spalničkám, příušnicím a zarděnkám, vyráběná společností Merck & Co., Inc. a vakcína Varicella Vaccine live (Oka/ Merck)).
Pokud je některý z nežádoucích účinků závažný nebo pokud byste si povšimli jakýchkoli nežádoucích účinků neuvedených v tomto letáku, sdělte je svému lékaři nebo lékárníkovi.
5.
JAK ProQuad UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a převážejte chlazené (2 °C- 8 °C).
Injekční lahvičku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem. ProQuad nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za EXP.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co ProQuad obsahuje
Po rozpuštění obsahuje jedna dávka (0, 5 ml):
méně než 4, 30 log10
Virus rubeolae2 vivum attenuatum kmene Wistar RA 27/ 3........................ ne CCID50 *
* 50% infekční dávka buněčné kultury ** plaky- tvořící jednotky
(1) Vyrobeno na buňkách kuřecích embryí.
(2) Vyrobeno na lidských diploidních plicních (WI- 38) fibroblastech.
(3) Vyrobeno na lidských diploidních buňkách (MRC- 5).
Dalšími složkami jsou:
Prášek Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, sorbitol, natrium- hydrogen- glutamát, fosforečnan sodný, hydrogenuhličitan sodný, hydrogenfosforečnan draselný, chlorid draselný, živná půda M 199- H, MEM, neomycin, fenolsulfonftalein, kyselina chlorovodíková, hydroxid sodný.
Rozpouštědlo Voda na injekci.
49 Jak ProQuad vypadá a co obsahuje toto balení Vakcína je prášek pro přípravu injekční suspenze obsažený v injekční lahvičce pro jednu dávku, který je nutno rozpustit rozpouštědlem.
ProQuad je dostupný v balení po 1 a v balení po 10.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Francie
Výrobce odpovědný za propouštění šarží:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Česká republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 866. 70. 22. 202 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351. 21. 470. 45. 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
MMM/ YYYY
---------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Pokyny k přípravě vakcíny
50 Před smícháním s rozpouštědlem je vakcína v prášku bílá až nažloutlá kompaktní krystalická hmota.
Po úplném smíchání je vakcína čirá nažloutlá až narůžovělá tekutina.
Natáhněte celý objem rozpouštědla do injekční stříkačky.
Celý obsah injekční stříkačky vstříkněte do injekční lahvičky obsahující prášek.
Mírně protřepejte, aby se prášek úplně rozpustil.
Celý obsah rozpuštěné vakcíny natáhněte z injekční lahvičky do stejné injekční stříkačky a celý objem vakcíny aplikujte.
K omezení ztráty účinnosti se doporučuje vakcínu aplikovat okamžitě po rozpuštění.
Pokud se rozpuštěná vakcína neaplikuje do 30 minut, je nutno ji zlikvidovat.
Nepoužívejte připravenou vakcínu, pokud zjistíte přítomnost jakýchkoli drobných částic nebo pokud vakcína vzhledově neodpovídá výše uvedenému popisu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Viz také bod 3.
JAK SE ProQuad POUŽÍVÁ
51 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ProQuad Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce Vakcína proti spalničkám, příušnicím, zarděnkám a planým neštovicím (živá)
Před očkováním Vašeho dítěte si přečtěte celou tuto příbalovou informaci.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána pro Vaše dítě.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1.
Co je ProQuad a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete ProQuad používat 3.
Jak se ProQuad používá 4.
Jak ProQuad uchovávat 6.
Další informace
1.
CO JE ProQuad A K ČEMU SE POUŽÍVÁ
ProQuad je očkovací látka (vakcína) obsahující viry spalniček, příušnic, zarděnek a planých neštovic (varicella), které byly oslabeny.
Po podání vakcíny člověku začne jeho imunitní systém (přirozená obrana organizmu) produkovat protilátky proti virům spalniček, příušnic, zarděnek a planých neštovic.
Protilátky pomáhají chránit před onemocněními vyvolávanými uvedenými viry.
ProQuad se podává s cílem poskytnout Vašim dětem ochranu před spalničkami, příušnicemi, zarděnkami a planými neštovicemi (varicella).
Vakcínu lze podávat osobám ve věku od 12 měsíců.
I když ProQuad obsahuje živé viry, jsou příliš slabé na to, aby u zdravých osob vyvolaly spalničky, příušnice, zarděnky a plané neštovice (varicella).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ProQuad POUŽÍVAT
Nepoužívejte ProQuad
Další informace). • Jestliže Vaše dítě trpí poruchou krvetvorby nebo má jakýkoliv druh rakoviny, který ovlivňuje imunitní systém • Jestliže se Vaše dítě v současné době léčí nebo užívá léky, které by mohly oslabit imunitní systém (kromě kortikosteroidů v nízkých dávkách k léčbě astmatu nebo jako substituční léčba). • Jestliže má Vaše dítě v důsledku nějakého onemocnění (včetně AIDS) oslabený imunitní systém. • Jestliže má Vaše dítě v rodinné anamnéze vrozenou nebo dědičnou imunodeficienci, pokud není imunokompetence Vašeho dítěte prokázána. • Jestliže má Vaše dítě aktivní neléčenou tuberkulózu. • Jestliže Vaše dítě trpí onemocněním s horečkou vyšší než 38, 5 °C; samotné mírné zvýšení teploty však není důvodem k odložení očkování.
52 • Jestliže je Vaše dcera těhotná (navíc je nutno vyvarovat se otěhotnění po dobu 3 měsíců po očkování, viz Těhotenství a kojení).
Použití vakcíny ProQuad si vyžaduje zvláštní opatrnosti
Pokud se u osoby, která má být očkována, vyskytly některé z níže uvedených okolností, informujte o této skutečnosti ještě před použitím vakcíny ProQuad lékaře nebo lékárníka:
• Pokud Vaše dítě prodělalo alergickou reakci na vejce nebo na cokoli obsahující vejce. • Pokud má Vaše dítě v osobní nebo rodinné anamnéze alergie nebo záchvaty (křeče). • Pokud se u Vašeho dítěte projevil nežádoucí účinek po očkování vakcínou proti spalničkám, příušnicím a zarděnkám (v jednotlivé nebo kombinované vakcíně, jako je vakcína proti spalničkám, příušnicím a zarděnkám, vyráběná společností Merck & Co., Inc. nebo ProQuad), kdy se brzy po očkování objevily modřiny nebo krvácení přetrvávající déle než obvykle. • Pokud je Vaše dítě infikováno virem lidské imunitní nedostatečnosti (HIV), ale nevykazuje příznaky onemocnění HIV.
Očkování může být méně účinné než u neinfikovaných osob (viz Nepoužívejte ProQuad).
Po očkování se Vaše dítě musí co možná nejvíce snažit vyvarovat blízkému kontaktu, až po dobu 6 týdnů po očkování, s níže uvedenými osobami:
• Jedinci se sníženou odolností vůči onemocnění. • Těhotnými ženami, které buď neprodělaly plané neštovice nebo nebyly proti planým neštovicím očkovány. • Novorozenci matek, které buď neprodělaly plané neštovice nebo nebyly proti planým neštovicím očkovány.
Sdělte lékaři, pokud existuje někdo, kdo spadá do jedné z výše uvedených kategorií a lze očekávat, že bude v kontaktu s Vaším očkovaným dítětem.
Stejně jako jiné vakcíny ani ProQuad nemusí úplně chránit všechny očkované osoby.
Také pokud již osoba, která má být očkována, přišla do styku s virem spalniček, příušnic, zarděnek nebo planých neštovic, a zatím ještě neonemocněla, nemusí být vakcína ProQuad schopna zabránit tomu, aby se nemoc projevila.
Užívání dalších léků a použití dalších vakcín
Lékař může očkování odložit nejméně o 3 měsíce po transfuzích krve nebo plazmy nebo po podání imunoglobulinu (IG) nebo imunoglobulinu proti varicella zoster (VZIG).
Pokud Váš lékař nerozhodne jinak, po očkování vakcínou ProQuad se nesmí IG ani VZIG podat po dobu 1 měsíce.
Pokud je nutno provést tuberkulinový test, je třeba učinit tak kdykoli před očkováním vakcínou ProQuad, současně s ním nebo 4 až 6 týdnů po očkování.
Sdělte svému lékaři, pokud Vaše dítě v poslední době dostalo vakcínu nebo pokud je objednáno na očkování v blízké budoucnosti.
Lékař rozhodne, kdy lze ProQuad podat.
Po dobu 6 týdnů po očkování vakcínou ProQuad je nutno vyvarovat se užívání salicylátů (například kyseliny acetylsalicylové, což je látka obsažená v mnoha lécích a používaná ke zmírnění bolesti a snížení horečky).
Sdělte svému lékaři nebo lékárníkovi, pokud Vaše dítě užívá nebo v poslední době užilo jakékoliv jiné léky (nebo jiné vakcíny), včetně léků obdržených bez lékařského předpisu.
53 Těhotenství a kojení
ProQuad se nesmí aplikovat těhotným ženám.
Ženy v plodném věku musí podniknout nezbytná opatření k tomu, aby po očkování neotěhotněly po dobu 3 měsíců nebo podle doporučení lékaře.
Osoby, které kojí nebo zamýšlejí kojit musí tuto skutečnost sdělit lékaři.
Lékař rozhodne, zda je nutno vakcínu ProQuad podat.
Před užitím jakéhokoliv léku se poraďte se svým lékařem nebo lékárníkem.
Důležité informace o některých složkách vakcíny ProQuad
ProQuad obsahuje sorbitol.
Jestliže Vám Váš lékař sdělil, že Vy nebo Vaše dítě trpíte nesnášenlivostí některých cukrů, informujte o tom ještě před podáním vakcíny svého lékaře.
3.
JAK SE ProQuad POUŽÍVÁ
ProQuad je nutno aplikovat pod kůži v horní části paže nebo na vnější straně stehna.
ProQuad se nesmí přímo aplikovat do žádné cévy.
ProQuad se podává injekcí osobám ve věku od 12 měsíců.
Vhodnou dobu a počet injekcí stanoví podle oficiálních doporučení Váš lékař.
Pokyny k rekonstituci vakcíny určené pro zdravotnické pracovníky jsou zařazeny na konci této příbalové informace.
Jestliže jste zapomněl( a) na očkování vakcínou ProQuad
Váš lékař stanoví, kdy se vynechaná dávka podá.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Stejně jako všechny léky může i ProQuad vyvolávat nežádoucí účinky, i když ne u každého pacienta.
Nejčastějšími nežádoucími účinky uváděnými v souvislosti s očkováním vakcínou ProQuad byly: postižení v místě aplikace vakcíny včetně bolesti/ bolestivosti/ pobolívání, zarudnutí, otoků nebo vzniku modřin; horečka (38, 9 °C nebo vyšší); podráždění; vyrážka (včetně vyrážky připomínající spalničky, vyrážky připomínající plané neštovice, virového exantému a vyrážky v místě aplikace injekce); infekce horních cest dýchacích; zvracení a průjem.
Po aplikaci vakcíny ProQuad byly popsány další méně časté nežádoucí účinky, některé z nich byly závažné.
Mezi ně patřily: alergické reakce (kopřivka); záchvaty s horečkou; kašel a bronchiolitida (zánět průdušinek) (obtížné dýchání s kašlem nebo bez kašle) a nejistá chůze.
Po použití vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., monovalentních složek vakcíny proti spalničkám, příušnicím a zarděnkám, vyráběné společností Merck & Co., Inc., nebo vakcíny Varicella Vaccine live (Oka/ Merck) byly popsány další nežádoucí účinky: neobvyklé krvácení nebo vznik modřin pod kůží, otoky varlat; mravenčení v kůži, herpes zoster (pásový opar); zánět mozku (encefalitida); těžké postižení kůže; kožní infekce; cévní mozková příhoda; záchvaty bez horečky; bolesti a/ nebo otoky kloubů (přechodné nebo chronické) a zápal plic (pneumonie/ pneumonitida).
54 Lékař má k dispozici úplný seznam nežádoucích účinků vakcíny ProQuad a složek vakcíny ProQuad (vakcína proti spalničkám, příušnicím a zarděnkám, vyráběná společností Merck & Co., Inc. a vakcína Varicella Vaccine live (Oka/ Merck)).
Pokud je některý z nežádoucích účinků závažný nebo pokud byste si povšimli jakýchkoli nežádoucích účinků neuvedených v tomto letáku, sdělte je svému lékaři nebo lékárníkovi.
5.
JAK ProQuad UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a převážejte chlazené (2 °C- 8 °C).
Injekční lahvičku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem. ProQuad nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce za EXP.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co ProQuad obsahuje
Po rozpuštění obsahuje jedna dávka (0, 5 ml):
méně než 4, 30 log10
Virus rubeolae2 vivum attenuatum kmene Wistar RA 27/ 3........................ ne CCID50 *
* 50% infekční dávka buněčné kultury ** plaky- tvořící jednotky
(1) Vyrobeno na buňkách kuřecích embryí.
(2) Vyrobeno na lidských diploidních plicních (WI- 38) fibroblastech.
(3) Vyrobeno na lidských diploidních buňkách (MRC- 5).
Dalšími složkami jsou:
Prášek Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, sorbitol, natrium- hydrogen- glutamát, fosforečnan sodný, hydrogenuhličitan sodný, hydrogenfosforečnan draselný, chlorid draselný, živná půda M 199- H, MEM, neomycin, fenolsulfonftalein, kyselina chlorovodíková, hydroxid sodný.
Rozpouštědlo Voda na injekci.
55 Jak ProQuad vypadá a co obsahuje toto balení Vakcína je prášek pro přípravu injekční suspenze obsažený v injekční lahvičce pro jednu dávku, který je nutno rozpustit rozpouštědlem dodávaným spolu s injekční lahvičkou s práškem.
ProQuad je dostupný v baleních po 1, 10 a 20 s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Francie
Výrobce odpovědný za propouštění šarží:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nizozemsko Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Česká republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 866. 70. 22. 202 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351. 21. 470. 45. 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Tato příbalová informace byla naposledy schválena
---------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
56 Pokyny k přípravě vakcíny
Před smícháním s rozpouštědlem je vakcína v prášku bílá až nažloutlá kompaktní krystalická hmota.
Po úplném smíchání je vakcína čirá nažloutlá až narůžovělá tekutina.
Celý obsah předplněné injekční stříkačky s rozpouštědlem vstříkněte do injekční lahvičky obsahující prášek.
Mírně protřepejte, aby se prášek úplně rozpustil.
Celý obsah rozpuštěné vakcíny natáhněte z injekční lahvičky do stejné injekční stříkačky a celý objem vakcíny aplikujte.
K omezení ztráty účinnosti se doporučuje vakcínu aplikovat okamžitě po rozpuštění.
Pokud se rozpuštěná vakcína neaplikuje do 30 minut, je nutno ji zlikvidovat.
Nepoužívejte připravenou vakcínu, pokud zjistíte přítomnost jakýchkoli drobných částic nebo pokud vakcína vzhledově neodpovídá výše uvedenému popisu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Viz také bod 3.
JAK SE ProQuad POUŽÍVÁ
57
European Medicines Agency
EMEA/ H/ C/ 442
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROTAPHANE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Protaphane?
Protaphane je řada injekčních suspenzí inzulínu.
Protaphane je dodáván v injekčních lahvičkách, zásobních vložkách (Penfill) nebo předplněných perech (InnoLet, NovoLet a FlexPen).
Účinnou látkou přípravku je lidský inzulín (rDNA).
Na co se přípravek Protaphane používá?
Protaphane se používá k léčbě pacientů s diabetes mellitus.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Protaphane používá?
Protaphane se podává subkutánní injekcí (pod kůži), obvykle do stehna.
Pokud je to vhodné, může být rovněž podán do abdominální (břišní) stěny, do gluteální oblasti (do hýždí) nebo do oblasti deltového svalu (do ramene).
U pacienta by měla být pravidelně testována hladina glukózy (cukru) v krvi, aby bylo možné stanovit nejnižší možnou účinnou dávku.
Může být podáván v injekci jednou nebo dvakrát denně samostatně nebo v kombinaci s rychle působícím inzulínem (při jídle) podle doporučení lékaře.
Jak přípravek Protaphane působí?
Diabetes je onemocnění, při kterém lidské tělo nevyrábí dostatek inzulínu ke kontrole glukózy v krvi.
Protaphane je náhražkový inzulín, který je identický s inzulínem produkovaným slinivkou břišní.
Účinná látka přípravku Protaphane, lidský inzulín (rDNA), je vyráběna metodou známou pod názvem „ rekombinantní technologie “: inzulín je vytvářen kvasinkou, do které byl vložen gen (DNA), který jí umožňuje produkovat inzulín.
Protaphane obsahuje směs inzulínu s další látkou, protaminem, v izofanové formě, která se během dne vstřebává pomaleji, čímž přípravek Protaphane získává delší dobu účinku.
Náhražkový inzulín působí stejně jako přirozený inzulín a pomáhá glukóze vstoupit z krve do buněk.
Prostřednictvím kontroly hladiny glukózy v krvi dochází ke zmírnění příznaků a komplikací způsobených diabetem.
Jak byl přípravek Protaphane zkoumán?
Protaphane byl zkoumán ve čtyřech hlavních klinických studiích, do kterých bylo zařazeno celkem 557 pacientů s diabetem typu 1, při kterém slinivka není schopna vytvářet inzulín (dvě studie, do kterých bylo zapojeno 81 pacientů) nebo s diabetem typu 2, kdy není tělo schopné inzulín účinně využívat (dvě studie, do kterých bylo zapojeno 476 pacientů).
U většiny pacientů byl Protaphane srovnáván s jinými typy lidského inzulínu nebo s analogy inzulínu.
Ve studiích byly měřeny hladiny 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged glukózy v krvi nalačno nebo krevní hladiny látky zvané glykosylovaný hemoglobin (HbA1c), která je ukazatelem toho, jak dobře je kontrolována hladina glukózy v krvi.
Byly také provedeny další studie, ve kterých bylo u 225 pacientů porovnáváno podávání přípravku Protaphane pomocí stříkačky a pomocí předplněného pera (InnoLet, NovoPen nebo FlexPen).
Jaký přínos přípravku Protaphane byl prokázán v průběhu studií?
Užívání Protaphane u vedlo ke snížení hladiny HbA1c, což naznačuje, že bylo dosaženo podobné kontroly hladiny cukru v krvi jako u ostatních lidských inzulínů.
Protaphane byl účinný u diabetu typu 1 i diabetu typu 2, a to jak při podání standardní injekcí, tak při použití některého z per.
Jaká rizika jsou spojena s přípravkem Protaphane?
Stejně jako je tomu u všech inzulínů, může i Protaphane vyvolat hypoglykémii (nízká hladina glukózy v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Protaphane je uveden v příbalových informacích.
Přípravek Protaphane by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský inzulín (rDNA) nebo na jakoukoli jinou složku přípravku.
Rovněž může být zapotřebí upravit dávkování přípravku Protaphane, pokud je podáván spolu s dalšími léčivými přípravky, které mohou ovlivňovat hladinu glukózy v krvi.
Úplný seznam je uveden v příbalových informacích.
Na základě čeho byl přípravek Protaphane schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Protaphane při léčbě diabetu převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku Protaphane uděleno rozhodnutí o registraci.
Další informace o přípravku Protaphane:
Evropská komise udělila rozhodnutí o registraci přípravku Protaphane platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 7. října 2002.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Protaphane je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2008
2/ 2
EU/ 1/ 02/ 234/ 002
Injekční suspenze Subkutánní podání
100 IU/ ml Injekční suspenze Subkutánní podání
100 IU/ ml Injekční suspenze Subkutánní podání
Protaphane NovoLet 100 IU/ ml Injekční suspenze Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 234/ 009
Protaphane NovoLet 100 IU/ ml Injekční suspenze Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 234/ 010
Protaphane InnoLet 100 IU/ ml Injekční suspenze Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
1 předplněné pero
EU/ 1/ 02/ 234/ 011
Protaphane InnoLet 100 IU/ ml Injekční suspenze Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 234/ 012
Protaphane InnoLet 100 IU/ ml Injekční suspenze Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 234/ 013
Protaphane FlexPen 100 IU/ ml Injekční suspenze Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
1 předplněné pero
EU/ 1/ 02/ 234/ 014
Protaphane FlexPen 100 IU/ ml Injekční suspenze Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
5 předplněných per
EU/ 1/ 02/ 234/ 015
Protaphane FlexPen 100 IU/ ml Injekční suspenze Subkutánní podání
Zásobní vložka (sklo) v předplněném peru
3 ml (3, 5 mg/ ml)
10 předplněných per
EU/ 1/ 02/ 234/ 016
Protaphane 40 IU/ ml Injekční suspenze Subkutánní podání
10 ml (1, 4 mg/ ml)
5 x 1 injekční lahvička
Protaphane 100 IU/ ml Injekční suspenze Subkutánní podání
Injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
5 x 1 injekční lahvička
1/ 1
P ÍLOHA I
SOUHRN ÚDAJ O P ÍPRAVKU
1 1.
NÁZEV P ÍPRAVKU
Protaphane 40 m. j. / ml injek ní suspenze v injek ní lahvi ce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 40 m. j. humánního inzulinu.
1 injek ní lahvi ka obsahuje 10 ml, což odpovídá 400 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Protaphane je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v injek ní lahvi ce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Protaphane je dlouhodob p sobící inzulin.
Dávkování Dávkování je individuální a je ur ováno v souladu s pot ebami pacienta.
Individuální pot eba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová pot eba m že být vyšší u pacient s inzulinovou rezistencí (nap. b hem puberty nebo v d sledku obezity) a nižší u pacient se zbytkovou endogenní produkcí inzulinu.
Léka stanoví, zda je nutná jedna nebo více injekcí denn.
Protaphane se používá samostatn nebo v kombinaci s rychle p sobícím inzulinem.
P i intenzifikovaném režimu lze suspenzi používat jako bazální inzulin (ve erní a/ nebo ranní injekci) spole n s rychle p sobícím inzulinem podávaným p i jídle.
U pacient s dob e kompenzovaným pr b hem diabetu se opož uje nástup pozdních diabetických komplikací.
Doporu uje se proto provád t monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocn ní, zvlášt infekce a hore natá stavy, obvykle u pacient zvyšují pot ebu inzulinu.
Onemocn ní ledvin nebo jater m že pot ebu inzulinu snížit.
2 Úprava dávkování m že být nezbytná, dojde- li u pacienta ke zm n fyzické zát že nebo obvyklé diety.
Úprava dávkování m že být nezbytná, je- li pacient p eveden z jednoho inzulinového p ípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózn.
Protaphane se podává subkutánn do stehna.
Je- li to vhodné, lze jej aplikovat také do b išní st ny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnom rn jšímu vst ebávání.
Injekce do zvednuté kožní asy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod k ží alespo po dobu 6 sekund, zajistíte tak vst íknutí celé dávky.
Místa vpichu v dané ásti t la je nutné st ídat, aby se zabránilo lipodystrofii.
Injek ní lahvi ky jsou ur eny k použití s injek ními st íka kami na inzulin ozna enými p íslušnou jednotkovou stupnicí.
Je- li používána sm s dvou typ inzulin, nejd íve natáhn te p íslušný objem rychle p sobícího inzulinu a po n m p íslušný objem dlouhodob p sobícího inzulinu.
K p ípravku Protaphane je p iložena p íbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Podávání p íliš nízkých dávek nebo p erušení lé by m že vést k hyperglykemii, a to p edevším u diabetu typu 1.
První p íznaky hyperglykemie obvykle za ínají postupn, v pr b hu n kolika hodin nebo dní.
Pat í k nim žíze, asté mo ení, nevolnost, zvracení, ospalost, zarudlá suchá k že, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést nelé ené hyperglykemické p íhody k diabetické ketoacidóze, která m že být i smrtelná.
Hypoglykemie se m že objevit, je- li dávka inzulinu vzhledem k pot eb inzulinu p íliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii m že vyvolat vynechání jídla nebo neplánovaná, velká fyzická zát ž.
Pacienti musí být o této skute nosti náležit pou eni.
U pacient, kte í mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
P evedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod p ísnou léka skou kontrolou.
Zm na síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím ú inkem), p vodu (zví ecí, humánní nebo analog inzulinu) a/ nebo zp sobu výroby (rekombinantní DNA x zví ecí inzulin) m že vést k pot eb zm ny dávkování.
Je- li p i p evodu pacient na Protaphane nutná úprava dávkování, m že být provedena p i první dávce nebo v pr b hu n kolika prvních týdn i m síc.
3 Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení p ípravku Protaphane.
N kolik pacient, u nichž po p evodu ze zví ecího inzulinu došlo k hypoglykemické reakci, uvád jí, že asné varovné p íznaky hypoglykemie byly mén výrazné nebo byly odlišné od t ch, které m li p i užívání p edchozího typu inzulinu.
P ed cestami mezi r znými asovými pásmy by se m l pacient poradit s léka em, protože taková cesta pro n j m že znamenat, že si bude muset aplikovat inzulin a p ijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou ur eny k použití do inzulinových pump.
Protaphane obsahuje metakresol, který m že zp sobovat alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Léka musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další lé ivé p ípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, r stový hormon a danazol.
Betablokátory mohou zakrývat p íznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid m že pot ebu inzulinu snižovat i zvyšovat.
Alkohol m že zesilovat a prodlužovat hypoglykemizující ú inek inzulinu.
4. 6 T hotenství a kojení
Pro lé bu diabetu inzulinem b hem t hotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit p i nedostate n kontrolované lé b diabetu, zvyšují riziko znetvo ení a úmrtí plodu.
Proto se doporu uje zintezivn ná kontrola p i lé b žen s diabetem b hem t hotenství a p i jeho plánování.
Pot eba inzulinu obvykle poklesne v prvním trimestru a následn se zvyšuje b hem druhého a t etího trimestru.
Po porodu se pot eba inzulinu rychle vrací na hodnoty p ed ot hotn ním.
Inzulinová lé ba p i kojení nep edstavuje pro dít žádné riziko, ale je možné, že bude t eba dávky p ípravku Protaphane, upravit.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie snížit.
Uvedená skute nost m že znamenat riziko v situacích, kdy jsou tyto schopnosti zvlášt d ležité (nap. p i ízení motorového vozidla nebo obsluze stroj).
Náležité pou ení je zvlášt d ležité p edevším u pacient, kte í mají malé nebo žádné varovné p íznaky hypoglykemie nebo u nichž je hypoglykemie astá.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Jako pro ostatní inzulinové p ípravky je obecn nej ast jším nežádoucím ú inkem hypoglykemie.
M že se vyskytnout, pokud dávka inzulinu je p íliš vysoká vzhledem k inzulinové pot eb.
Proto nem že být p edložen žádný specifický p ehled etnosti.
T žká hypoglykemie m že vést k bezv domí a / nebo ke k e ím a m že vyústit v do asné nebo trvalé poškození mozkových funkcí i dokonce skon it smrtí.
etnost nežádoucích ú ink léku b hem klinických studií, u kterých se p edpokládá, že mohou souviset s lé bou p ípravkem Protaphane, je zmín na níže.
Frekvence výskytu jsou ozna eny jako: mén asté (1/ 1 000 až < 1/ 100).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru m že být spojeno se stavem ozna ovaným jako "akutní bolestivá neuropatie", který je obvykle p echodný.
O ní poruchy Velmi vzácné - poruchy vid ní Refrak ní anomálie mohou vznikat na za átku lé by inzulinem. tyto p íznaky jsou obvykle p echodné povahy.
Mén asté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivn ní lé by inzulinem s prudkým zlepšením kontroly glykemie m že být spojeno s do asným zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - lipodystrofie Lipodystrofie m že vzniknout v míst injek ního vpichu jako d sledek toho, že místo vpichu není obm ováno.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - reakce v míst vpichu B hem lé by inzulinem mohou vzniknout reakce v míst vpichu (zarudnutí, otoky sv d ní, bolestivost a hematomy v míst vpichu).
V tšina reakcí je p echodná a b hem pokra ující lé by vymizí.
Mén asté - edém Edém se m že objevit na za átku inzulinové terapie.
Tyto p íznaky jsou obvykle p echodné povahy.
Poruchy imunitního systému Mén asté - kop ivka, vyrážka Velmi vzácné - anafylaktické reakce P íznaky všeobecné p ecitliv losti mohou zahrnovat generalizovanou kožní vyrážku, sv d ní, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu v domí. Reakce všeobecné p ecitliv losti jsou potenciáln život ohrožující.
5 4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat.
M že se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické p íhody lze lé it perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetik m doporu uje, aby s sebou neustále nosili n kolik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • T žké hypoglykemické p íhody, p i nichž pacient upadl do bezv domí, lze lé it intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózn, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k v domí se doporu uje podat pacientovi sacharidy peroráln, aby bylo vylou eno, že znovu ztratí v domí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injek ní aplikaci, st edn dob p sobící, inzuliny (humánní).
Kód ATC:
A10A C01.
Ú inek inzulinu snižující hladinu glukózy v krvi je zp soben tím, že se inzulin naváže na receptory svalových a tukových bun k a usnad uje vychytávání glukózy a zárove inhibuje výdej glukózy z jater.
Protaphane je dlouhodob p sobící inzulin.
Ú inek nastupuje do 1½ hodiny, maximum dosahuje b hem 4 - 12 hodin a celková doba p sobení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním ob hu polo as n kolik minut.
Z toho vyplývá, že asový profil ú inku inzulinového p ípravku je ur ován pouze na základ jeho absorp ních charakteristik.
Farmakokinetika inzulinových p ípravk je proto ovlivn na významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazm je dosaženo b hem 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjišt na intenzivní vazba na plazmatické bílkoviny, krom inzulinových protilátek v krevním ob hu (jsou- li p ítomny).
Metabolismus Podle v deckých poznatk je humánní insulin rozkládán inzulin- proteázou nebo enzymy št pícími inzulin a pravd podobn i protein- disulfidovou izomerázou.
Bylo navrženo n kolik št pných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolit vzniklých po rozšt pení není aktivní.
Eliminace Kone ný polo as je stanoven rychlostí absorpce z podkožní tkán.
Kone ný polo as (t½) je proto m ítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (polo as t½ inzulinu v krevním ob hu je n kolik minut).
Zkoušky dokládají polo as t½ 5 - 10 hodin.
6 5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zine natý Glycerol Metakresol Fenol Dihydrát hydrogenfosfore nanu sodného Hydroxid sodný (k úprav pH) Kyselina chlorovodíková (k úprav pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové p ípravky by m ly být p idávány jen k t m slou eninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by nem ly být p idávány do infuzních roztok.
6. 3 Doba použitelnosti
30 m síc, je- li uchováván p i 2°C - 8°C.
4 týdny, je- li používán nebo je- li uchováván p i pokojové teplot (do 25°C).
6. 4 Zvláštní opat ení pro uchovávání
P ed použitím: uchovávejte v chladni ce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
B hem používání chra te p ed chladem.
Neuchovávejte p i teplot nad 25°C.
Uchovávejte injek ní lahvi ku v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Chra te p ed nadm rným teplem a slune ním sv tlem.
6. 5 Druh obalu a velikost balení
Sklen ná injek ní lahvi ka (typ 1) o objemu 10 ml uzav ená zátkou z bromobutylové/ polyizoprenové pryže a ochranným krytem.
Velikost balení:
1 nebo 5 injek ních lahvi ek x 10 ml a skupinové balení 5 x (1 x 10 ml) injek ních lahvi ek.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Inzulinové p ípravky, které zmrzly, nesm jí být dále používány.
7 Po vyjmutí p ípravku Protaphane injek ní lahvi ky z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat injek ní lahvi ku oh át na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnom rn bílá a zakalená.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLO (ÍSLA)
EU/ 1/ 02/ 234/ 001- 002, 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. íjna 2002
18. zá í 2007
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV P ÍPRAVKU
Protaphane 100 m. j. / ml injek ní suspenze v injek ní lahvi ce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 injek ní lahvi ka obsahuje 10 ml, což odpovídá 1000 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Protaphane je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v injek ní lahvi ce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Protaphane je dlouhodob p sobící inzulin.
Dávkování Dávkování je individuální a je ur ováno v souladu s pot ebami pacienta.
Individuální pot eba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová pot eba m že být vyšší u pacient s inzulinovou rezistencí (nap. b hem puberty nebo v d sledku obezity) a nižší u pacient se zbytkovou endogenní produkcí inzulinu.
Léka stanoví, zda je nutná jedna nebo více injekcí denn.
Protaphane se používá samostatn nebo v kombinaci s rychle p sobícím inzulinem.
P i intenzifikovaném režimu lze suspenzi používat jako bazální inzulin (ve erní a/ nebo ranní injekci) spole n s rychle p sobícím inzulinem podávaným p i jídle.
U pacient s dob e kompenzovaným pr b hem diabetu se opož uje nástup pozdních diabetických komplikací.
Doporu uje se proto provád t monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocn ní, zvlášt infekce a hore natá stavy, obvykle u pacient pot ebu inzulinu zvyšují.
Onemocn ní ledvin nebo jater m že pot ebu inzulinu snížit.
9 Úprava dávkování m že být nezbytná, dojde- li u pacienta ke zm n fyzické zát že nebo obvyklé diety.
Úprava dávkování m že být nezbytná, je- li pacient p eveden z jednoho inzulinového p ípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózn.
Protaphane se podává subkutánn do stehna.
Je- li to vhodné, lze jej aplikovat také do b išní st ny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnom rn jšímu vst ebávání.
Injekce do zvednuté kožní asy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod k ží alespo po dobu 6 sekund, zajistíte tak vst íknutí celé dávky.
Místa vpichu v dané ásti t la je nutné st ídat, aby se zabránilo lipodystrofii.
Injek ní lahvi ky jsou ur eny k použití s injek ními st íka kami na inzulin ozna enými p íslušnou jednotkovou stupnicí.
Je- li používána sm s dvou typ inzulin, nejd íve natáhn te p íslušný objem rychle p sobícího inzulinu a po n m p íslušný objem dlouhodob p sobícího inzulinu.
K p ípravku Protaphane je p iložena p íbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Podávání p íliš nízkých dávek nebo p erušení lé by m že vést k hyperglykemii, a to p edevším u diabetu typu 1.
První p íznaky hyperglykemie obvykle za ínají postupn, v pr b hu n kolika hodin nebo dní.
Pat í k nim žíze, asté mo ení, nevolnost, zvracení, ospalost, zarudlá suchá k že, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést nelé ené hyperglykemické p íhody k diabetické ketoacidóze, která m že být i smrtelná.
Hypoglykemie se m že objevit, je- li dávka inzulinu vzhledem k pot eb inzulinu p íliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii m že vyvolat vynechání jídla nebo neplánovaná, velká fyzická zát ž.
Pacienti musí být o této skute nosti náležit pou eni.
U pacient, kte í mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
P evedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod p ísnou léka skou kontrolou.
Zm na síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím ú inkem), p vodu (zví ecí, humánní nebo analog inzulinu) a/ nebo zp sobu výroby (rekombinantní DNA x zví ecí inzulin) m že vést k pot eb zm ny dávkování.
Je- li p i p evodu pacient na Protaphane nutná úprava dávkování, m že být provedena p i první dávce nebo v pr b hu n kolika prvních týdn i m síc.
10 Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení p ípravku Protaphane.
N kolik pacient, u nichž po p evodu ze zví ecího inzulinu došlo k hypoglykemické reakci, uvád jí, že asné varovné p íznaky hypoglykemie byly mén výrazné nebo byly odlišné od t ch, které m li p i užívání p edchozího typu inzulinu.
P ed cestami mezi r znými asovými pásmy by se m l pacient poradit s léka em, protože taková cesta pro n j m že znamenat, že si bude muset aplikovat inzulin a p ijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou ur eny k použití do inzulinových pump.
Protaphane obsahuje metakresol, který m že zp sobovat alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Léka musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další lé ivé p ípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, r stový hormon a danazol.
Betablokátory mohou zakrývat p íznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid m že pot ebu inzulinu snižovat i zvyšovat.
Alkohol m že zesilovat a prodlužovat hypoglykemizující ú inek inzulinu.
4. 6 T hotenství a kojení
Pro lé bu diabetu inzulinem b hem t hotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit p i nedostate n kontrolované lé b diabetu, zvyšují riziko znetvo ení a úmrtí plodu.
Proto se doporu uje zintezivn ná kontrola p i lé b žen s diabetem b hem t hotenství a p i jeho plánování.
Pot eba inzulinu obvykle poklesne v prvním trimestru a následn se zvyšuje b hem druhého a t etího trimestru.
Po porodu se pot eba inzulinu rychle vrací na hodnoty p ed ot hotn ním.
Inzulinová lé ba p i kojení nep edstavuje pro dít žádné riziko, ale je možné, že bude t eba dávky p ípravku Protaphane upravit.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie snížit.
Uvedená skute nost m že znamenat riziko v situacích, kdy jsou tyto schopnosti zvlášt d ležité (nap. p i ízení motorového vozidla nebo obsluze stroj).
Náležité pou ení je zvlášt d ležité p edevším u pacient, kte í mají malé nebo žádné varovné p íznaky hypoglykemie nebo u nichž je hypoglykemie astá.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Jako pro ostatní inzulinové p ípravky je obecn nej ast jším nežádoucím ú inkem hypoglykemie.
M že se vyskytnout, pokud dávka inzulinu je p íliš vysoká vzhledem k inzulinové pot eb.
Proto nem že být p edložen žádný specifický p ehled etnosti.
T žká hypoglykemie m že vést k bezv domí a / nebo ke k e ím a m že vyústit v do asné nebo trvalé poškození mozkových funkcí i dokonce skon it smrtí.
etnost nežádoucích ú ink léku b hem klinických studií, u kterých se p edpokládá, že mohou souviset s lé bou p ípravkem Protaphane, je zmín na níže.
Frekvence výskytu jsou ozna eny jako: mén asté (1/ 1 000 až < 1/ 100).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru m že být spojeno se stavem ozna ovaným jako "akutní bolestivá neuropatie", který je obvykle p echodný.
O ní poruchy Velmi vzácné - poruchy vid ní Refrak ní anomálie mohou vznikat na za átku lé by inzulinem. tyto p íznaky jsou obvykle p echodné povahy.
Mén asté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivn ní lé by inzulinem s prudkým zlepšením kontroly glykemie m že být spojeno s do asným zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - lipodystrofie Lipodystrofie m že vzniknout v míst injek ního vpichu jako d sledek toho, že místo vpichu není obm ováno.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - reakce v míst vpichu B hem lé by inzulinem mohou vzniknout reakce v míst vpichu (zarudnutí, otoky sv d ní, bolestivost a hematomy v míst vpichu).
V tšina reakcí je p echodná a b hem pokra ující lé by vymizí.
Mén asté - edém Edém se m že objevit na za átku inzulinové terapie.
Tyto p íznaky jsou obvykle p echodné povahy.
Poruchy imunitního systému Mén asté - kop ivka, vyrážka Velmi vzácné - anafylaktické reakce P íznaky všeobecné p ecitliv losti mohou zahrnovat generalizovanou kožní vyrážku, sv d ní, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu v domí. Reakce všeobecné p ecitliv losti jsou potenciáln život ohrožující.
12 4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat.
M že se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické p íhody lze lé it perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetik m doporu uje, aby s sebou neustále nosili n kolik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • T žké hypoglykemické p íhody, p i nichž pacient upadl do bezv domí, lze lé it intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózn, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k v domí se doporu uje podat pacientovi sacharidy peroráln, aby bylo vylou eno, že znovu ztratí v domí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injek ní aplikaci, st edn dob p sobící, inzuliny (humánní).
Kód ATC:
A10A C01.
Ú inek inzulinu snižující hladinu glukózy v krvi je zp soben tím, že se inzulin naváže na receptory svalových a tukových bun k a usnad uje vychytávání glukózy a zárove inhibuje výdej glukózy z jater.
Protaphane je dlouhodob p sobící inzulin.
Ú inek nastupuje do 1½ hodiny, maximum dosahuje b hem 4 - 12 hodin a celková doba p sobení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním ob hu polo as n kolik minut.
Z toho vyplývá, že asový profil ú inku inzulinového p ípravku je ur ován pouze na základ jeho absorp ních charakteristik.
Farmakokinetika inzulinových p ípravk je proto ovlivn na významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazm je dosaženo b hem 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjišt na intenzivní vazba na plazmatické bílkoviny, krom inzulinových protilátek v krevním ob hu (jsou- li p ítomny).
Metabolismus Podle v deckých poznatk je humánní insulin rozkládán inzulin- proteázou nebo enzymy št pícími inzulin a pravd podobn i protein- disulfidovou izomerázou.
Bylo navrženo n kolik št pných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolit vzniklých po rozšt pení není aktivní.
Eliminace Kone ný polo as je stanoven rychlostí absorpce z podkožní tkán.
Kone ný polo as (t½) je proto m ítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (polo as t½ inzulinu v krevním ob hu je n kolik minut).
Zkoušky dokládají polo as t½ 5 - 10 hodin.
13 5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zine natý Glycerol Metakresol Fenol Dihydrát hydrogenfosfore nanu sodného Hydroxid sodný (k úprav pH) Kyselina chlorovodíková (k úprav pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové p ípravky by m ly být p idávány jen k t m slou eninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by nem ly být p idávány do infuzních roztok.
6. 3 Doba použitelnosti
30 m síc, je- li uchováván p i 2°C - 8°C.
6 týdn, je- li používán nebo je- li uchováván p i pokojové teplot (do 25°C).
6. 4 Zvláštní opat ení pro uchovávání
P ed použitím: uchovávejte v chladni ce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
B hem používání chra te p ed chladem.
Neuchovávejte p i teplot nad 25°C.
Uchovávejte injek ní lahvi ku v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Chra te p ed nadm rným teplem a slune ním sv tlem.
6. 5 Druh obalu a velikost balení
Sklen ná injek ní lahvi ka (typ 1) o objemu 10 ml uzav ená zátkou z bromobutylové/ polyizoprenové pryže a ochranným krytem.
Velikost balení:
1 nebo 5 injek ních lahvi ek x 10 ml a skupinové balení 5 x (1 x 10 ml) injek ních lahvi ek.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Inzulinové p ípravky, které zmrzly, nesm jí být dále používány.
14 Po vyjmutí p ípravku Protaphane injek ní lahvi ky z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat injek ní lahvi ku oh át na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnom rn bílá a zakalená.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLO (ÍSLA)
EU/ 1/ 02/ 234/ 003- 004, 017
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. íjna 2002
18. zá í 2007
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV P ÍPRAVKU
Protaphane Penfill 100 m. j. / ml. injek ní suspenze v zásobní vložce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Protaphane je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v zásobní vložce.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Protaphane je dlouhodob p sobící inzulin.
Dávkování Dávkování je individuální a je ur ováno v souladu s pot ebami pacienta.
Individuální pot eba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová pot eba m že být vyšší u pacient s inzulinovou rezistencí (nap. b hem puberty nebo v d sledku obezity) a nižší u pacient se zbytkovou endogenní produkcí inzulinu.
Léka stanoví, zda je nutná jedna nebo více injekcí denn.
Protaphane se používá samostatn nebo v kombinaci s rychle p sobícím inzulinem.
P i intenzifikovaném režimu lze používat suspenzi jako bazální inzulin (ve erní a/ nebo ranní injekci) spolu s rychle p sobícím inzulinem podávaným p i jídle.
U pacient s dob e kompenzovaným pr b hem diabetu se opož uje nástup pozdních diabetických komplikací.
Doporu uje se proto provád t monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocn ní, zvlášt infekce a hore natá stavy, obvykle u pacient pot ebu inzulinu zvyšují.
Onemocn ní ledvin nebo jater m že pot ebu inzulinu snížit.
16 Úprava dávkování m že být nezbytná, dojde- li u pacienta ke zm n fyzické zát že nebo obvyklé diety.
Úprava dávkování m že být nezbytná, je- li pacient p eveden z jednoho inzulinového p ípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózn.
Protaphane se podává subkutánn do stehna.
Je- li to vhodné, lze jej aplikovat také do b išní st ny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnom rn jšímu vst ebávání.
Injekce do zvednuté kožní asy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod k ží alespo po dobu 6 sekund, zajistíte tak vst íknutí celé dávky.
Místa vpichu v dané ásti t la je nutné st ídat, aby se zabránilo lipodystrofii.
Zásobní vložky jsou ur eny k použití s aplikátory Novo Nordisk (trvanlivé pom cky pro opakované použití) a jehlami NovoFine.
P i použití je nutné dodržet podrobné pokyny p iložené k aplikátoru.
K p ípravku Protaphane je p iložena p íbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Podávání p íliš nízkých dávek nebo p erušení lé by m že vést k hyperglykemii, a to p edevším u diabetu typu 1.
První p íznaky hyperglykemie obvykle za ínají postupn, v pr b hu n kolika hodin nebo dní.
Pat í k nim žíze, asté mo ení, nevolnost, zvracení, ospalost, zarudlá suchá k že, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést nelé ené hyperglykemické p íhody k diabetické ketoacidóze, která m že být i smrtelná.
Hypoglykemie se m že objevit, je- li dávka inzulinu vzhledem k pot eb inzulinu p íliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii m že vyvolat vynechání jídla nebo neplánovaná, velká fyzická zát ž.
Pacienti musí být o této skute nosti náležit pou eni.
U pacient, kte í mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
P evedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod p ísnou léka skou kontrolou.
Zm na síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím ú inkem), p vodu (zví ecí, humánní nebo analog inzulinu) a/ nebo zp sobu výroby (rekombinantní DNA x zví ecí inzulin) m že vést k pot eb zm ny dávkování.
Je- li p i p evodu pacient na Protaphane nutná úprava dávkování, m že být provedena p i první dávce nebo v pr b hu n kolika prvních týdn i m síc.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Reakce obvykle vymizí do
17 n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení p ípravku Protaphane.
N kolik pacient, u nichž po p evodu ze zví ecího inzulinu došlo k hypoglykemické reakci, uvád jí, že asné varovné p íznaky hypoglykemie byly mén výrazné nebo byly odlišné od t ch, které m li p i užívání p edchozího typu inzulinu.
P ed cestami mezi r znými asovými pásmy by se m l pacient poradit s léka em, protože taková cesta pro n j m že znamenat, že si bude muset aplikovat inzulin a p ijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou ur eny k použití do inzulinových pump.
Protaphane obsahuje metakresol, který m že zp sobovat alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Léka musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další lé ivé p ípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, r stový hormon a danazol.
Betablokátory mohou zakrývat p íznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid m že pot ebu inzulinu snižovat i zvyšovat.
Alkohol m že zesilovat a prodlužovat hypoglykemizující ú inek inzulinu.
4. 6 T hotenství a kojení
Pro lé bu diabetu inzulinem b hem t hotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit p i nedostate n kontrolované lé b diabetu, zvyšují riziko znetvo ení a úmrtí plodu.
Proto se doporu uje zintezivn ná kontrola p i lé b žen s diabetem b hem t hotenství a p i jeho plánování.
Pot eba inzulinu obvykle poklesne v prvním trimestru a následn se zvyšuje b hem druhého a t etího trimestru.
Po porodu se pot eba inzulinu rychle vrací na hodnoty p ed ot hotn ním.
Inzulinová lé ba p i kojení nep edstavuje pro dít žádné riziko, ale je možné, že bude t eba dávky p ípravku Protaphane upravit.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie snížit.
Uvedená skute nost m že znamenat riziko v situacích, kdy jsou tyto schopnosti zvlášt d ležité (nap. p i ízení motorového vozidla nebo obsluze stroj).
Pacienti musí být pou eni o opat eních, jak se vyvarovat vzniku hypoglykemie p i ízení.
Náležité pou ení je zvlášt d ležité p edevším u pacient, kte í mají malé nebo žádné varovné p íznaky hypoglykemie nebo u nichž je hypoglykemie astá.
V t chto p ípadech je t eba vhodnost ízení zvážit.
18 4. 8 Nežádoucí ú inky
Jako pro ostatní inzulinové p ípravky je obecn nej ast jším nežádoucím ú inkem hypoglykemie.
M že se vyskytnout, pokud dávka inzulinu je p íliš vysoká vzhledem k inzulinové pot eb.
Proto nem že být p edložen žádný specifický p ehled etnosti.
T žká hypoglykemie m že vést k bezv domí a / nebo ke k e ím a m že vyústit v do asné nebo trvalé poškození mozkových funkcí i dokonce skon it smrtí.
etnost nežádoucích ú ink léku b hem klinických studií, u kterých se p edpokládá, že mohou souviset s lé bou p ípravkem Protaphane, je zmín na níže.
Frekvence výskytu jsou ozna eny jako: mén asté (1/ 1 000 až < 1/ 100).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru m že být spojeno se stavem ozna ovaným jako "akutní bolestivá neuropatie", který je obvykle p echodný.
O ní poruchy Velmi vzácné - poruchy vid ní Refrak ní anomálie mohou vznikat na za átku lé by inzulinem. tyto p íznaky jsou obvykle p echodné povahy.
Mén asté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivn ní lé by inzulinem s prudkým zlepšením kontroly glykemie m že být spojeno s do asným zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - lipodystrofie Lipodystrofie m že vzniknout v míst injek ního vpichu jako d sledek toho, že místo vpichu není obm ováno.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - reakce v míst vpichu B hem lé by inzulinem mohou vzniknout reakce v míst vpichu (zarudnutí, otoky sv d ní, bolestivost a hematomy v míst vpichu).
V tšina reakcí je p echodná a b hem pokra ující lé by vymizí.
Mén asté - edém Edém se m že objevit na za átku inzulinové terapie.
Tyto p íznaky jsou obvykle p echodné povahy.
Poruchy imunitního systému Mén asté - kop ivka, vyrážka Velmi vzácné - anafylaktické reakce P íznaky všeobecné p ecitliv losti mohou zahrnovat generalizovanou kožní vyrážku, sv d ní, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu v domí. Reakce všeobecné p ecitliv losti jsou potenciáln život ohrožující.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat.
M že se však vyvinou hypoglykemie, a to v dále uvedených stádiích.
Proto se diabetik m doporu uje, aby s sebou neustále nosili n kolik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • T žké hypoglykemické p íhody, p i nichž pacient upadl do bezv domí, lze lé it intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózn, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k v domí se doporu uje podat pacientovi sacharidy peroráln, aby bylo vylou eno, že znovu ztratí v domí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injek ní aplikaci, st edn dob p sobící, inzuliny (humánní).
Kód ATC:
A10A C01. C01.
Ú inek inzulinu snižující hladinu glukózy v krvi je zp soben tím, že se inzulin naváže na receptory svalových a tukových bun k a usnad uje vychytávání glukózy a zárove inhibuje výdej glukózy z jater.
Protaphane je dlouhodob p sobící inzulin.
Ú inek nastupuje do 1½ hodiny, maximum dosahuje b hem 4 - 12 hodin a celková doba p sobení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním ob hu polo as n kolik minut.
Z toho vyplývá, že asový profil ú inku inzulinového p ípravku je ur ován pouze na základ jeho absorp ních charakteristik.
Farmakokinetika inzulinových p ípravk je proto ovlivn na významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazm je dosaženo b hem 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjišt na intenzivní vazba na plazmatické bílkoviny, krom inzulinových protilátek v krevním ob hu (jsou- li p ítomny).
Metabolismus Podle v deckých poznatk je humánní insulin rozkládán inzulin- proteázou nebo enzymy št pícími inzulin a pravd podobn i protein- disulfidovou izomerázou.
Bylo navrženo n kolik št pných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolit vzniklých po rozšt pení není aktivní.
Eliminace Kone ný polo as je stanoven rychlostí absorpce z podkožní tkán.
Kone ný polo as (t½) je proto m ítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (polo as t½ inzulinu v krevním ob hu je n kolik minut).
Zkoušky dokládají polo as t½ 5 - 10 hodin.
20 5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zine natý Glycerol Metakresol Fenol Dihydrát hydrogenfosfore nanu sodného Hydroxid sodný (k úprav pH) Kyselina chlorovodíková (k úprav pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové p ípravky by m ly být p idávány jen k t m slou eninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by nem ly být p idávány do infuzních roztok.
6. 3 Doba použitelnosti
30 m síc, je- li uchováván p i 2°C - 8°C.
6 týdn, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opat ení pro uchovávání
P ed použitím: uchovávejte v chladni ce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
B hem používání chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Uchovávejte zásobní vložky v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Chra te p ed nadm rným teplem a slune ním sv tlem.
6. 5 Druh obalu a velikost balení
Sklen ná zásobní vložka (typ 1) o objemu3 ml uzav ená plunžrovým pístem z bromobutylové pryže a zátkou z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje sklen nou kuli ku, která usnad uje promíchání.
Velikost balení:
1, 5 nebo 10 zásobních vložek x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Zásobní vložky jsou ur eny pouze pro použití s výrobky, které jsou s nimi kompatibilní a umož ují jejich bezpe nou a ú innou aplikaci.
21 Protaphane Penfill je ur en pouze pro jednu osobu.
Zásobní vložka nesmí být znovu napln na.
Inzulinové p ípravky, které zmrzly, nesm jí být dále používány.
Po vyjmutí p ípravku Protaphane Penfill z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat Penfill oh át na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnom rn bílá a zakalená.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLO (ÍSLA)
EU/ 1/ 02/ 234/ 005- 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. íjna 2002
18. zá í 2007
10.
DATUM REVIZE TEXTU
22 1.
NÁZEV P ÍPRAVKU
Protaphane NovoLet 100 m. j. / ml. injek ní suspenze v p edpln ném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 p edpln né pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Protaphane je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v p edpln ném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Protaphane je dlouhodob p sobící inzulin.
Dávkování Dávkování je individuální a je ur ováno v souladu s pot ebami pacienta.
Individuální pot eba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová pot eba m že být vyšší u pacient s inzulinovou rezistencí (nap. b hem puberty nebo v d sledku obezity) a nižší u pacient se zbytkovou endogenní produkcí inzulinu.
Léka stanoví, zda je nutná jedna nebo více injekcí denn.
Protaphane se používá samostatn nebo v kombinaci s rychle p sobícím inzulinem.
P i intenzifikovaném režimu lze používat suspenzi jako bazální inzulin (ve erní a/ nebo ranní injekci) spolu s rychle p sobícím inzulinem podávaným p i jídle.
U pacient s dob e kompenzovaným pr b hem diabetu se opož uje nástup pozdních diabetických komplikací.
Doporu uje se proto provád t monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocn ní, zvlášt infekce a hore natá stavy, obvykle u pacient pot ebu inzulinu zvyšují.
Onemocn ní ledvin nebo jater m že pot ebu inzulinu snížit.
23 Úprava dávkování m že být nezbytná, dojde- li u pacienta ke zm n fyzické zát že nebo obvyklé diety.
Úprava dávkování m že být nezbytná, je- li pacient p eveden z jednoho inzulinového p ípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózn.
Protaphane se podává subkutánn do stehna.
Je- li to vhodné, lze jej aplikovat také do b išní st ny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnom rn jšímu vst ebávání.
Injekce do zvednuté kožní asy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod k ží alespo po dobu 6 sekund, zajistíte tak vst íknutí celé dávky.
Místa vpichu v dané ásti t la je nutné st ídat, aby se zabránilo lipodystrofii.
Protaphane NovoLet je ur en k použití s jehlami NovoFine.
Protaphane NovoLet umož uje aplikaci 2 – 78 jednotek, aplikátor lze nastavit po dvou jednotkách.
P ed vpichem by pero m lo být nastaveno tak, aby se dávkova vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otá ením voli e dávky, který se b hem aplikace injekce vrátí na nulu.
K p ípravku Protaphane je p iložena p íbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Podávání p íliš nízkých dávek nebo p erušení lé by m že vést k hyperglykemii, a to p edevším u diabetu typu 1.
První p íznaky hyperglykemie obvykle za ínají postupn, v pr b hu n kolika hodin nebo dní.
Pat í k nim žíze, asté mo ení, nevolnost, zvracení, ospalost, zarudlá suchá k že, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést nelé ené hyperglykemické p íhody k diabetické ketoacidóze, která m že být i smrtelná.
Hypoglykemie se m že objevit, je- li dávka inzulinu vzhledem k pot eb inzulinu p íliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii m že vyvolat vynechání jídla nebo neplánovaná, velká fyzická zát ž.
Pacienti musí být o této skute nosti náležit pou eni.
U pacient, kte í mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
P evedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod p ísnou léka skou kontrolou.
Zm na síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím ú inkem), p vodu (zví ecí, humánní nebo analog inzulinu) a/ nebo zp sobu výroby (rekombinantní DNA x zví ecí inzulin) m že vést k pot eb zm ny dávkování.
Je- li p i p evodu pacient na Protaphane nutná úprava dávkování, m že být provedena p i první dávce nebo v pr b hu n kolika prvních týdn i m síc.
24 Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení p ípravku Protaphane.
N kolik pacient, u nichž po p evodu ze zví ecího inzulinu došlo k hypoglykemické reakci, uvád jí, že asné varovné p íznaky hypoglykemie byly mén výrazné nebo byly odlišné od t ch, které m li p i užívání p edchozího typu inzulinu.
P ed cestami mezi r znými asovými pásmy by se m l pacient poradit s léka em, protože taková cesta pro n j m že znamenat, že si bude muset aplikovat inzulin a p ijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou ur eny k použití do inzulinových pump.
Protaphane obsahuje metakresol, který m že zp sobovat alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Léka musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další lé ivé p ípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, r stový hormon a danazol.
Betablokátory mohou zakrývat p íznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid m že pot ebu inzulinu snižovat i zvyšovat.
Alkohol m že zesilovat a prodlužovat hypoglykemizující ú inek inzulinu.
4. 6 T hotenství a kojení
Pro lé bu diabetu inzulinem b hem t hotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit p i nedostate n kontrolované lé b diabetu, zvyšují riziko znetvo ení a úmrtí plodu.
Proto se doporu uje zintezivn ná kontrola p i lé b žen s diabetem b hem t hotenství a p i jeho plánování.
Pot eba inzulinu obvykle poklesne v prvním trimestru a následn se zvyšuje b hem druhého a t etího trimestru.
Po porodu se pot eba inzulinu rychle vrací na hodnoty p ed ot hotn ním.
Inzulinová lé ba p i kojení nep edstavuje pro dít žádné riziko, ale je možné, že bude t eba dávky p ípravku Protaphane upravit.
25 4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie snížit.
Uvedená skute nost m že znamenat riziko v situacích, kdy jsou tyto schopnosti zvlášt d ležité (nap. p i ízení motorového vozidla nebo obsluze stroj).
Náležité pou ení je zvlášt d ležité p edevším u pacient, kte í mají malé nebo žádné varovné p íznaky hypoglykemie nebo u nichž je hypoglykemie astá.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Jako pro ostatní inzulinové p ípravky je obecn nej ast jším nežádoucím ú inkem hypoglykemie.
M že se vyskytnout, pokud dávka inzulinu je p íliš vysoká vzhledem k inzulinové pot eb.
Proto nem že být p edložen žádný specifický p ehled etnosti.
T žká hypoglykemie m že vést k bezv domí a / nebo ke k e ím a m že vyústit v do asné nebo trvalé poškození mozkových funkcí i dokonce skon it smrtí.
etnost nežádoucích ú ink léku b hem klinických studií, u kterých se p edpokládá, že mohou souviset s lé bou p ípravkem Protaphane, je zmín na níže.
Frekvence výskytu jsou ozna eny jako: mén asté (1/ 1 000 až < 1/ 100).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru m že být spojeno se stavem ozna ovaným jako "akutní bolestivá neuropatie", který je obvykle p echodný.
O ní poruchy Velmi vzácné - poruchy vid ní Refrak ní anomálie mohou vznikat na za átku lé by inzulinem. tyto p íznaky jsou obvykle p echodné povahy.
Mén asté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivn ní lé by inzulinem s prudkým zlepšením kontroly glykemie m že být spojeno s do asným zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - lipodystrofie Lipodystrofie m že vzniknout v míst injek ního vpichu jako d sledek toho, že místo vpichu není obm ováno.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - reakce v míst vpichu B hem lé by inzulinem mohou vzniknout reakce v míst vpichu (zarudnutí, otoky sv d ní, bolestivost a hematomy v míst vpichu).
V tšina reakcí je p echodná a b hem pokra ující lé by vymizí.
Mén asté - edém Edém se m že objevit na za átku inzulinové terapie.
Tyto p íznaky jsou obvykle p echodné povahy.
Poruchy imunitního systému Mén asté - kop ivka, vyrážka Velmi vzácné - anafylaktické reakce
26 P íznaky všeobecné p ecitliv losti mohou zahrnovat generalizovanou kožní vyrážku, sv d ní, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu v domí. Reakce všeobecné p ecitliv losti jsou potenciáln život ohrožující.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat.
M že se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické p íhody lze lé it perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetik m doporu uje, aby s sebou neustále nosili n kolik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • T žké hypoglykemické p íhody, p i nichž pacient upadl do bezv domí, lze lé it intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózn, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k v domí se doporu uje podat pacientovi sacharidy peroráln, aby bylo vylou eno, že znovu ztratí v domí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injek ní aplikaci, st edn dob p sobící, inzuliny (humánní).
Kód ATC:
A10A C01.
Ú inek inzulinu snižující hladinu glukózy v krvi je zp soben tím, že se inzulin naváže na receptory svalových a tukových bun k a usnad uje vychytávání glukózy a zárove inhibuje výdej glukózy z jater.
Protaphane je dlouhodob p sobící inzulin.
Ú inek nastupuje do 1½ hodiny, maximum dosahuje b hem 4 - 12 hodin a celková doba p sobení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním ob hu polo as n kolik minut.
Z toho vyplývá, že asový profil ú inku inzulinového p ípravku je ur ován pouze na základ jeho absorp ních charakteristik.
Farmakokinetika inzulinových p ípravk je proto ovlivn na významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazm je dosaženo b hem 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjišt na intenzivní vazba na plazmatické bílkoviny, krom inzulinových protilátek v krevním ob hu (jsou- li p ítomny).
Metabolismus Podle v deckých poznatk je humánní insulin rozkládán inzulin- proteázou nebo enzymy št pícími inzulin a pravd podobn i protein- disulfidovou izomerázou.
Bylo navrženo n kolik št pných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolit vzniklých po rozšt pení není aktivní.
27 Eliminace Kone ný polo as je stanoven rychlostí absorpce z podkožní tkán.
Kone ný polo as (t½) je proto m ítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (polo as t½ inzulinu v krevním ob hu je n kolik minut).
Zkoušky dokládají polo as t½ 5 - 10 hodin.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zine natý Glycerol Metakresol Fenol Dihydrát hydrogenfosfore nanu sodného Hydroxid sodný (k úprav pH) Kyselina chlorovodíková (k úprav pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové p ípravky by m ly být p idávány jen k t m slou eninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by nem ly být p idávány do infuzních roztok.
6. 3 Doba použitelnosti
30 m síc, je- li uchováván p i 2°C - 8°C.
6 týdn, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opat ení pro uchovávání
P ed použitím: uchovávejte v chladni ce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
B hem používání chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Uzáv r pera musí být nasazen na peru, aby byl p ípravek chrán n p ed sv tlem.
Chra te p ed nadm rným teplem a slune ním sv tlem.
6. 5 Druh obalu a velikost balení
P edpln né pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injek ního aplikátoru ve form pera a zásobní vložky (3 ml).
Zásobní vložka je sklen ná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje sklen nou kuli ku, která usnad uje promíchání.
Injek ní aplikátor (pero) je vyroben z plastu.
28 Velikost balení:
5 nebo 10 p edpln ných per x 3 ml.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Pera jsou ur ena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umož ují jejich bezpe nou a ú innou aplikaci.
Protaphane NovoLet je ur en pouze pro jednu osobu.
Aplikátor nesmí být znovu napln n.
Inzulinové p ípravky, které zmrzly, nesm jí být dále používány.
Po vyjmutí p ípravku Protaphane NovoLet z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat NovoLet oh át na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnom rn bílá a zakalená.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLO (ÍSLA)
EU/ 1/ 02/ 234/ 008- 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. íjna 2002
18. zá í 2007
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV P ÍPRAVKU
Protaphane InnoLet 100 m. j. / ml. injek ní suspenze v p edpln ném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 p edpln né pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Protaphane je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v p edpln ném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Protaphane je dlouhodob p sobící inzulin.
Dávkování Dávkování je individuální a je ur ováno v souladu s pot ebami pacienta.
Individuální pot eba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová pot eba m že být vyšší u pacient s inzulinovou rezistencí (nap. b hem puberty nebo v d sledku obezity) a nižší u pacient se zbytkovou endogenní produkcí inzulinu.
Léka stanoví, zda je nutná jedna nebo více injekcí denn.
Protaphane se používá samostatn nebo v kombinaci s rychle p sobícím inzulinem.
P i intenzifikovaném režimu lze suspenzi používat jako bazální inzulin (ve erní a/ nebo ranní injekci) spole n s rychle p sobícím inzulinem podávaným p i jídle.
U pacient s dob e kompenzovaným pr b hem diabetu se opož uje nástup pozdních diabetických komplikací.
Doporu uje se proto provád t monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocn ní, zvlášt infekce a hore natá stavy, obvykle u pacient pot ebu inzulinu zvyšují.
Onemocn ní ledvin nebo jater m že pot ebu inzulinu snížit.
30 Úprava dávkování m že být nezbytná, dojde- li u pacienta ke zm n fyzické zát že nebo obvyklé diety.
Úprava dávkování m že být nezbytná, je- li pacient p eveden z jednoho inzulinového p ípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózn.
Protaphane se podává subkutánn do stehna.
Je- li to vhodné, lze jej aplikovat také do b išní st ny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnom rn jšímu vst ebávání.
Injekce do zvednuté kožní asy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod k ží alespo po dobu 6 sekund, zajistíte tak vst íknutí celé dávky.
Místa vpichu v dané ásti t la je nutné st ídat, aby se zabránilo lipodystrofii.
Protaphane InnoLet je ur en k použití s jehlami NovoFine s krátkým vnit ním obalem o délce 8 mm nebo kratšími.
Krabi ka s jehlami je ozna ena písmenem S.
InnoLet umož uje aplikaci 1 – 50 jednotek, aplikátor lze nastavit po jedné jednotce.
P ed vpichem by pero m lo být nastaveno tak, aby se dávkova vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otá ením voli e dávky, který se b hem aplikace injekce vrátí na nulu.
K p ípravku Protaphane je p iložena p íbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Podávání p íliš nízkých dávek nebo p erušení lé by m že vést k hyperglykemii, a to p edevším u diabetu typu 1.
První p íznaky hyperglykemie obvykle za ínají postupn, v pr b hu n kolika hodin nebo dní.
Pat í k nim žíze, asté mo ení, nevolnost, zvracení, ospalost, zarudlá suchá k že, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést nelé ené hyperglykemické p íhody k diabetické ketoacidóze, která m že být i smrtelná.
Hypoglykemie se m že objevit, je- li dávka inzulinu vzhledem k pot eb inzulinu p íliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii m že vyvolat vynechání jídla nebo neplánovaná, velká fyzická zát ž.
Pacienti musí být o této skute nosti náležit pou eni.
U pacient, kte í mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
P evedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod p ísnou léka skou kontrolou.
Zm na síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím ú inkem), p vodu (zví ecí, humánní nebo analog inzulinu) a/ nebo zp sobu výroby (rekombinantní DNA x zví ecí
Je- li p i p evodu pacient na Protaphane nutná úprava dávkování, m že být provedena p i první dávce nebo v pr b hu n kolika prvních týdn i m síc.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení p ípravku Protaphane.
N kolik pacient, u nichž po p evodu ze zví ecího inzulinu došlo k hypoglykemické reakci, uvád jí, že asné varovné p íznaky hypoglykemie byly mén výrazné nebo byly odlišné od t ch, které m li p i užívání p edchozího typu inzulinu.
P ed cestami mezi r znými asovými pásmy by se m l pacient poradit s léka em, protože taková cesta pro n j m že znamenat, že si bude muset aplikovat inzulin a p ijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou ur eny k použití do inzulinových pump.
Protaphane obsahuje metakresol, který m že zp sobovat alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Léka musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další lé ivé p ípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, r stový hormon a danazol.
Betablokátory mohou zakrývat p íznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid m že pot ebu inzulinu snižovat i zvyšovat.
Alkohol m že zesilovat a prodlužovat hypoglykemizující ú inek inzulinu.
4. 6 T hotenství a kojení
Pro lé bu diabetu inzulinem b hem t hotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit p i nedostate n kontrolované lé b diabetu, zvyšují riziko znetvo ení a úmrtí plodu.
Proto se doporu uje zintezivn ná kontrola p i lé b žen s diabetem b hem t hotenství a p i jeho plánování.
Pot eba inzulinu obvykle poklesne v prvním trimestru a následn se zvyšuje b hem druhého a t etího trimestru.
Po porodu se pot eba inzulinu rychle vrací na hodnoty p ed ot hotn ním.
Inzulinová lé ba p i kojení nep edstavuje pro dít žádné riziko, ale je možné, že bude t eba dávky p ípravku Protaphane upravit.
32 4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie snížit.
Uvedená skute nost m že znamenat riziko v situacích, kdy jsou tyto schopnosti zvlášt d ležité (nap. p i ízení motorového vozidla nebo obsluze stroj).
Náležité pou ení je zvlášt d ležité p edevším u pacient, kte í mají malé nebo žádné varovné p íznaky hypoglykemie nebo u nichž je hypoglykemie astá.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Jako pro ostatní inzulinové p ípravky je obecn nej ast jším nežádoucím ú inkem hypoglykemie.
M že se vyskytnout, pokud dávka inzulinu je p íliš vysoká vzhledem k inzulinové pot eb.
Proto nem že být p edložen žádný specifický p ehled etnosti.
T žká hypoglykemie m že vést k bezv domí a / nebo ke k e ím a m že vyústit v do asné nebo trvalé poškození mozkových funkcí i dokonce skon it smrtí.
etnost nežádoucích ú ink léku b hem klinických studií, u kterých se p edpokládá, že mohou souviset s lé bou p ípravkem Protaphane, je zmín na níže.
Frekvence výskytu jsou ozna eny jako: mén asté (1/ 1 000 až < 1/ 100).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru m že být spojeno se stavem ozna ovaným jako "akutní bolestivá neuropatie", který je obvykle p echodný.
O ní poruchy Velmi vzácné - poruchy vid ní Refrak ní anomálie mohou vznikat na za átku lé by inzulinem. tyto p íznaky jsou obvykle p echodné povahy.
Mén asté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivn ní lé by inzulinem s prudkým zlepšením kontroly glykemie m že být spojeno s do asným zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - lipodystrofie Lipodystrofie m že vzniknout v míst injek ního vpichu jako d sledek toho, že místo vpichu není obm ováno.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - reakce v míst vpichu B hem lé by inzulinem mohou vzniknout reakce v míst vpichu (zarudnutí, otoky sv d ní, bolestivost a hematomy v míst vpichu).
V tšina reakcí je p echodná a b hem pokra ující lé by vymizí.
Mén asté - edém Edém se m že objevit na za átku inzulinové terapie.
Tyto p íznaky jsou obvykle p echodné povahy.
Poruchy imunitního systému Mén asté - kop ivka, vyrážka Velmi vzácné - anafylaktické reakce
33 P íznaky všeobecné p ecitliv losti mohou zahrnovat generalizovanou kožní vyrážku, sv d ní, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu v domí. Reakce všeobecné p ecitliv losti jsou potenciáln život ohrožující.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat.
M že se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické p íhody lze lé it perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetik m doporu uje, aby s sebou neustále nosili n kolik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • T žké hypoglykemické p íhody, p i nichž pacient upadl do bezv domí, lze lé it intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózn, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k v domí se doporu uje podat pacientovi sacharidy peroráln, aby bylo vylou eno, že znovu ztratí v domí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injek ní aplikaci, st edn dob p sobící, inzuliny (humánní).
Kód ATC:
A10A C01.
Ú inek inzulinu snižující hladinu glukózy v krvi je zp soben tím, že se inzulin naváže na receptory svalových a tukových bun k a usnad uje vychytávání glukózy a zárove inhibuje výdej glukózy z jater.
Protaphane je dlouhodob p sobící inzulin.
Ú inek nastupuje do 1½ hodiny, maximum dosahuje b hem 4 - 12 hodin a celková doba p sobení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním ob hu polo as n kolik minut.
Z toho vyplývá, že asový profil ú inku inzulinového p ípravku je ur ován pouze na základ jeho absorp ních charakteristik.
Farmakokinetika inzulinových p ípravk je proto ovlivn na významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazm je dosaženo b hem 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjišt na intenzivní vazba na plazmatické bílkoviny, krom inzulinových protilátek v krevním ob hu (jsou- li p ítomny).
Metabolismus Podle v deckých poznatk je humánní insulin rozkládán inzulin- proteázou nebo enzymy št pícími inzulin a pravd podobn i protein- disulfidovou izomerázou.
Bylo navrženo n kolik št pných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolit vzniklých po rozšt pení není aktivní.
34 Eliminace Kone ný polo as je stanoven rychlostí absorpce z podkožní tkán.
Kone ný polo as (t½) je proto m ítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (polo as t½ inzulinu v krevním ob hu je n kolik minut).
Zkoušky dokládají polo as t½ 5 - 10 hodin.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zine natý Glycerol Metakresol Fenol Dihydrát hydrogenfosfore nanu sodného Hydroxid sodný (k úprav pH) Kyselina chlorovodíková (k úprav pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové p ípravky by m ly být p idávány jen k t m slou eninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by nem ly být p idávány do infuzních roztok.
6. 3 Doba použitelnosti
30 m síc, je- li uchováván p i 2°C - 8°C.
6 týdn, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opat ení pro uchovávání
P ed použitím: uchovávejte v chladni ce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
B hem používání chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Uzáv r pera musí být nasazen na peru, aby byl p ípravek chrán n p ed sv tlem.
Chra te p ed nadm rným teplem a slune ním sv tlem.
6. 5 Druh obalu a velikost balení
P edpln né pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injek ního aplikátoru ve form pera a zásobní vložky (3 ml).
Zásobní vložka je sklen ná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje sklen nou kuli ku, která usnad uje promíchání.
Injek ní aplikátor (pero) je vyroben z plastu.
1, 5 nebo 10 p edpln ných per x 3 ml.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Pera jsou ur ena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umož ují jejich bezpe nou a ú innou aplikaci.
Protaphane InnoLet je ur en pouze pro jednu osobu.
Aplikátor nesmí být znovu napln n.
Inzulinové p ípravky, které zmrzly, nesm jí být dále používány.
Po vyjmutí p ípravku Protaphane InnoLet z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat InnoLet oh át na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnom rn bílá a zakalená.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLO (ÍSLA)
EU/ 1/ 02/ 234/ 010- 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. íjna 2002
18. zá í 2007
10.
DATUM REVIZE TEXTU
36 1.
NÁZEV P ÍPRAVKU
Protaphane FlexPen 100 m. j. / ml. injek ní suspenze v p edpln ném peru.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií na Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 p edpln né pero obsahuje 3 ml, což odpovídá 300 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Protaphane je suspenzí izofanového inzulinu (NPH).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injek ní suspenze v p edpln ném peru.
Kalná, bílá, vodná suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba diabetes mellitus.
4. 2 Dávkování a zp sob podání
Protaphane je dlouhodob p sobící inzulin.
Dávkování Dávkování je individuální a je ur ováno v souladu s pot ebami pacienta.
Individuální pot eba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová pot eba m že být vyšší u pacient s inzulinovou rezistencí (nap. b hem puberty nebo v d sledku obezity) a nižší u pacient se zbytkovou endogenní produkcí inzulinu.
Léka stanoví, zda je nutná jedna nebo více injekcí denn.
Protaphane se používá samostatn nebo v kombinaci s rychle p sobícím inzulinem.
P i intenzifikovaném režimu lze suspenzi používat jako bazální inzulin (ve erní a/ nebo ranní injekci) spole n s rychle p sobícím inzulinem podávaným p i jídle.
U pacient s dob e kompenzovaným pr b hem diabetu se opož uje nástup pozdních diabetických komplikací.
Doporu uje se proto provád t monitorování hladin krevního cukru.
Úprava dávkování Jiná probíhající onemocn ní, zvlášt infekce a hore natá stavy, obvykle u pacient pot ebu inzulinu zvyšují.
Onemocn ní ledvin nebo jater m že pot ebu inzulinu snížit.
37 Úprava dávkování m že být nezbytná, dojde- li u pacienta ke zm n fyzické zát že nebo obvyklé diety.
Úprava dávkování m že být nezbytná, je- li pacient p eveden z jednoho inzulinového p ípravku na jiný (viz bod 4. 4).
Podávání Subkutánní podání.
Nikdy neaplikujte inzulinové suspenze intravenózn.
Protaphane se podává subkutánn do stehna.
Je- li to vhodné, lze jej aplikovat také do b išní st ny, hýždí nebo do oblasti deltového svalu.
Subkutánní injekce do stehna vede, ve srovnání s jinými místy aplikace, k pomalejšímu a rovnom rn jšímu vst ebávání.
Injekce do zvednuté kožní asy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Jehla musí být ponechána pod k ží alespo po dobu 6 sekund, zajistíte tak vst íknutí celé dávky.
Místa vpichu v dané ásti t la je nutné st ídat, aby se zabránilo lipodystrofii.
Protaphane FlexPen je ur en k použití s jehlami NovoFine s krátkým vnit ním obalem o délce 8 mm nebo kratšími.
Krabi ka s jehlami je ozna ena písmenem S.
FlexPen umož uje aplikaci 1 – 60 jednotek, aplikátor lze nastavit po jedné jednotce.
P ed vpichem by pero m lo být nastaveno tak, aby se dávkova vrátil na nulu a na vrcholku jehly se objevila kapka inzulinu.
Dávka se nastaví otá ením voli e dávky, který se b hem aplikace injekce vrátí na nulu.
K p ípravku Protaphane je p iložena p íbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
4. 4 Zvláštní upozorn ní a opat ení pro použití
Podávání p íliš nízkých dávek nebo p erušení lé by m že vést k hyperglykemii, a to p edevším u diabetu typu 1.
První p íznaky hyperglykemie obvykle za ínají postupn, v pr b hu n kolika hodin nebo dní.
Pat í k nim žíze, asté mo ení, nevolnost, zvracení, ospalost, zarudlá suchá k že, sucho v ústech, ztráta chuti k jídlu a acetonový zápach dechu.
U diabetu typu 1 mohou vést nelé ené hyperglykemické p íhody k diabetické ketoacidóze, která m že být i smrtelná.
Hypoglykemie se m že objevit, je- li dávka inzulinu vzhledem k pot eb inzulinu p íliš vysoká (viz body 4. 8 a 4. 9) Hypoglykemii m že vyvolat vynechání jídla nebo neplánovaná, velká fyzická zát ž.
Pacienti musí být o této skute nosti náležit pou eni.
U pacient, kte í mají diabetes dlouho, mohou obvyklé varovné symptomy zmizet.
P evedení pacienta na jiný typ nebo druh inzulinu musí být provedeno pod p ísnou léka skou kontrolou.
Zm na síly, druhu (výrobce), typu (krátkodobý, dlouhodobý, s dvojím ú inkem), p vodu (zví ecí, humánní nebo analog inzulinu) a/ nebo zp sobu výroby (rekombinantní DNA x zví ecí
Je- li p i p evodu pacient na Protaphane nutná úprava dávkování, m že být provedena p i první dávce nebo v pr b hu n kolika prvních týdn i m síc.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení p ípravku Protaphane.
N kolik pacient, u nichž po p evodu ze zví ecího inzulinu došlo k hypoglykemické reakci, uvád jí, že asné varovné p íznaky hypoglykemie byly mén výrazné nebo byly odlišné od t ch, které m li p i užívání p edchozího typu inzulinu.
P ed cestami mezi r znými asovými pásmy by se m l pacient poradit s léka em, protože taková cesta pro n j m že znamenat, že si bude muset aplikovat inzulin a p ijímat potravu v jinou denní dobu.
Inzulinové suspenze nejsou ur eny k použití do inzulinových pump.
Protaphane obsahuje metakresol, který m že zp sobovat alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Léka musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další lé ivé p ípravky, které užívá.
Perorální hypoglykemika (OHA), inhibitory monoaminooxidázy (MAOI), neselektivní betablokátory, ACE inhibitory, salicyláty, alkohol, anabolické steroidy a sulfonamidy.
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika, r stový hormon a danazol.
Betablokátory mohou zakrývat p íznaky hypoglykemie a prodlužovat zotavení z hypoglykemie.
Oktreotid/ lanreotid m že pot ebu inzulinu snižovat i zvyšovat.
Alkohol m že zesilovat a prodlužovat hypoglykemizující ú inek inzulinu.
4. 6 T hotenství a kojení
Pro lé bu diabetu inzulinem b hem t hotenství nejsou žádná omezení, protože inzulin neprochází placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit p i nedostate n kontrolované lé b diabetu, zvyšují riziko znetvo ení a úmrtí plodu.
Proto se doporu uje zintezivn ná kontrola p i lé b žen s diabetem b hem t hotenství a p i jeho plánování.
Pot eba inzulinu obvykle poklesne v prvním trimestru a následn se zvyšuje b hem druhého a t etího trimestru.
Po porodu se pot eba inzulinu rychle vrací na hodnoty p ed ot hotn ním.
Inzulinová lé ba p i kojení nep edstavuje pro dít žádné riziko, ale je možné, že bude t eba dávky p ípravku Protaphane upravit.
39 4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie snížit.
Uvedená skute nost m že znamenat riziko v situacích, kdy jsou tyto schopnosti zvlášt d ležité (nap. p i ízení motorového vozidla nebo obsluze stroj).
Náležité pou ení je zvlášt d ležité p edevším u pacient, kte í mají malé nebo žádné varovné p íznaky hypoglykemie nebo u nichž je hypoglykemie astá.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Jako pro ostatní inzulinové p ípravky je obecn nej ast jším nežádoucím ú inkem hypoglykemie.
M že se vyskytnout, pokud dávka inzulinu je p íliš vysoká vzhledem k inzulinové pot eb.
Proto nem že být p edložen žádný specifický p ehled etnosti.
T žká hypoglykemie m že vést k bezv domí a / nebo ke k e ím a m že vyústit v do asné nebo trvalé poškození mozkových funkcí i dokonce skon it smrtí.
etnost nežádoucích ú ink léku b hem klinických studií, u kterých se p edpokládá, že mohou souviset s lé bou p ípravkem Protaphane, je zmín na níže.
Frekvence výskytu jsou ozna eny jako: mén asté (1/ 1 000 až < 1/ 100).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Poruchy nervového systému Velmi vzácné - Periferní neuropatie Rychlé zlepšení kontroly krevního cukru m že být spojeno se stavem ozna ovaným jako "akutní bolestivá neuropatie", který je obvykle p echodný.
O ní poruchy Velmi vzácné - poruchy vid ní Refrak ní anomálie mohou vznikat na za átku lé by inzulinem. tyto p íznaky jsou obvykle p echodné povahy.
Mén asté - diabetická retinopatie Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivn ní lé by inzulinem s prudkým zlepšením kontroly glykemie m že být spojeno s do asným zhoršením diabetické retinopatie.
Poruchy k že a podkoží Mén asté - lipodystrofie Lipodystrofie m že vzniknout v míst injek ního vpichu jako d sledek toho, že místo vpichu není obm ováno.
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - reakce v míst vpichu B hem lé by inzulinem mohou vzniknout reakce v míst vpichu (zarudnutí, otoky sv d ní, bolestivost a hematomy v míst vpichu).
V tšina reakcí je p echodná a b hem pokra ující lé by vymizí.
Mén asté - edém Edém se m že objevit na za átku inzulinové terapie.
Tyto p íznaky jsou obvykle p echodné povahy.
Poruchy imunitního systému Mén asté - kop ivka, vyrážka Velmi vzácné - anafylaktické reakce
40 P íznaky všeobecné p ecitliv losti mohou zahrnovat generalizovanou kožní vyrážku, sv d ní, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu v domí. Reakce všeobecné p ecitliv losti jsou potenciáln život ohrožující.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat.
M že se však vyvinou hypoglykemie, a to v dále uvedených stádiích. • Mírné hypoglykemické p íhody lze lé it perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetik m doporu uje, aby s sebou neustále nosili n kolik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • T žké hypoglykemické p íhody, p i nichž pacient upadl do bezv domí, lze lé it intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo intravenózní aplikací glukózy zdravotnickým pracovníkem.
Glukózu je též nutné podat intravenózn, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k v domí se doporu uje podat pacientovi sacharidy peroráln, aby bylo vylou eno, že znovu ztratí v domí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzuliny a analoga k injek ní aplikaci, st edn dob p sobící, inzuliny (humánní).
Kód ATC:
A10A C01.
Ú inek inzulinu snižující hladinu glukózy v krvi je zp soben tím, že se inzulin naváže na receptory svalových a tukových bun k a usnad uje vychytávání glukózy a zárove inhibuje výdej glukózy z jater.
Protaphane je dlouhodob p sobící inzulin.
Ú inek nastupuje do 1½ hodiny, maximum dosahuje b hem 4 - 12 hodin a celková doba p sobení je zhruba 24 hodin.
5. 2 Farmakokinetické vlastnosti
Inzulin má v krevním ob hu polo as n kolik minut.
Z toho vyplývá, že asový profil ú inku inzulinového p ípravku je ur ován pouze na základ jeho absorp ních charakteristik.
Farmakokinetika inzulinových p ípravk je proto ovlivn na významnou intra a interindividuální odchylkou.
Absorpce Maximální koncentrace inzulinu v plazm je dosaženo b hem 2- 18 hodin po subkutánním podání.
Distribuce Nebyla zjišt na intenzivní vazba na plazmatické bílkoviny, krom inzulinových protilátek v krevním ob hu (jsou- li p ítomny).
Metabolismus Podle v deckých poznatk je humánní insulin rozkládán inzulin- proteázou nebo enzymy št pícími inzulin a pravd podobn i protein- disulfidovou izomerázou.
Bylo navrženo n kolik št pných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolit vzniklých po rozšt pení není aktivní.
41 Eliminace Kone ný polo as je stanoven rychlostí absorpce z podkožní tkán.
Kone ný polo as (t½) je proto m ítkem absorpce, spíše než eliminace inzulinu z plazmy jako takové (polo as t½ inzulinu v krevním ob hu je n kolik minut).
Zkoušky dokládají polo as t½ 5 - 10 hodin.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid zine natý Glycerol Metakresol Fenol Dihydrát hydrogenfosfore nanu sodného Hydroxid sodný (k úprav pH) Kyselina chlorovodíková (k úprav pH) Protamin- sulfát Voda na injekci
6. 2 Inkompatibility
Inzulinové p ípravky by m ly být p idávány jen k t m slou eninám, u nichž je známa jejich kompatibilita s inzulinem.
Inzulinové suspenze by nem ly být p idávány do infuzních roztok.
6. 3 Doba použitelnosti
30 m síc, je- li uchováván p i 2°C - 8°C.
6 týdn, je- li používán nebo je- li nošen jako náhradní (do 30°C).
6. 4 Zvláštní opat ení pro uchovávání
P ed použitím: uchovávejte v chladni ce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
B hem používání chra te p ed chladem.
Neuchovávejte p i teplot nad 30°C.
Uzáv r pera musí být nasazen na peru, aby byl p ípravek chrán n p ed sv tlem.
Chra te p ed nadm rným teplem a slune ním sv tlem.
6. 5 Druh obalu a velikost balení
P edpln né pero (pero s nastavitelným dávkováním na jednorázové použití), které se skládá z injek ního aplikátoru ve form pera a zásobní vložky (3 ml).
Zásobní vložka je sklen ná (typ 1), obsahuje plunžrový píst z bromobutylové pryže a zátku z bromobutylové/ polyizoprenové pryže.
Zásobní vložka obsahuje sklen nou kuli ku, která usnad uje promíchání.
Injek ní aplikátor (pero) je vyroben z plastu.
1, 5 nebo 10 p edpln ných per x 3 ml.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Pera jsou ur ena pouze pro použití s výrobky, které jsou s nimi kompatibilní a umož ují jejich bezpe nou a ú innou aplikaci.
Protaphane FlexPen je ur en pouze pro jednu osobu.
Aplikátor nesmí být znovu napln n.
Inzulinové p ípravky, které zmrzly, nesm jí být dále používány.
Po vyjmutí p ípravku Protaphane FlexPen z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat FlexPen oh át na pokojovou teplotu (ne však nad 25°C).
Inzulinové suspenze nepoužívejte, pokud po promíchání není suspenze rovnom rn bílá a zakalená.
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
8.
REGISTRA NÍ ÍSLO (ÍSLA)
EU/ 1/ 02/ 234/ 013- 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. íjna 2002
18. zá í 2007
10.
DATUM REVIZE TEXTU
43 P ÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉ IVÉ LÁTKY A VÝROBCI ODPOV DNÍ ZA PROPOUŠT NÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
44 A.
VÝROBCE BIOLOGICKÉ LÉ IVÉ LÁTKY A VÝROBCI ODPOV DNÍ ZA PROPOUŠT NÍ ŠARŽÍ
Název a adresa výrobce biologické lé ivé látky (látek)
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Novo Nordisk A/ S Hallas Allé DK- 4400 Kalundborg Dánsko
Název a adresa výrobc odpov dných za propoušt ní šarží
Protaphane, Protaphane NovoLet, Protaphane InnoLet:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Protaphane Penfill a FlexPen:
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
Novo Nordisk Production SAS 45, Avenue d´Orléans F- 28002 Chartres Francie
V p íbalové informaci k lé ivému p ípravku musí být uveden název a adresa výrobce odpov dného za propoušt ní dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPE NÉ A Ú INNÉ POUŽÍVÁNÍ LÉ IVÉHO P ÍPRAVKU
Neuplat uje se.
45 P ÍLOHA III
OZNA ENÍ NA OBALU A P ÍBALOVÁ INFORMACE
46 A.
OZNA ENÍ NA OBALU
47 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane 40 m. j. / ml injek ní suspenze v injek ní lahvi ce Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(1, 4 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 1 x 10 ml 5 x 10 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 4 týdn.
48 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 25°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 001 1 x 10 ml EU/ 1/ 02/ 234/ 002 5 x 10 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Protaphane injek ní lahvi ky 40 m. j. / ml
49 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK NA LAHVI KU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
Protaphane 40 m. j. / ml injek ní suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZP SOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
10 ml
6.
JINÉ
Novo Nordisk A/ S
50 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane 100 m. j. / ml injek ní suspenze v injek ní lahvi ce Humánní inzulin (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 1 x 10 ml 5 x 10 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 6 týdn.
51 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 25°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 003 1 x 10 ml EU/ 1/ 02/ 234/ 004 5 x 10 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Protaphane injek ní lahvi ky 100 m. j. / ml
52 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK NA LAHVI KU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
Protaphane 100 m. j. / ml injek ní suspenze Humánní inzulin (rDNA) Subkutánní podání
2.
ZP SOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
10 ml
6.
JINÉ
Novo Nordisk A/ S
53 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane 40 m. j. / ml injek ní suspenze v injek ní lahvi ce Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(1, 4 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 1 x 10 ml Toto je ást skupinového balení, které není ur eno pro prodej jednotlivých injek ních lahvi ek.
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 4 týdn.
54 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 25°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 016
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Protaphane injek ní lahvi ky 40 m. j. / ml
55 ÚDAJE UVÁD NÉ NA OBALU
ŠTÍTEK BALÍ KU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBK
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane 40 m. j. / ml injek ní suspenze v injek ní lahvi ce Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(1, 4 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 5 x (1 x 10 ml) Skupinové balení, které není ur eno pro prodej jednotlivých injek ních lahvi ek.
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem užívání: spot ebujte do 4 týdn.
56 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 25°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 016
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
57 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane 100 m. j. / ml injek ní suspenze v injek ní lahvi ce Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 1 x 10 ml Toto je ást skupinového balení, které není ur eno pro prodej jednotlivých injek ních lahvi ek.
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 6 týdn.
58 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 25°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 017
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Protaphane injek ní lahvi ky 100 m. j. / ml
59 ÚDAJE UVÁD NÉ NA OBALU
ŠTÍTEK BALÍ KU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBK
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane 100 m. j. / ml injek ní suspenze v injek ní lahvi ce Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 5 x (1 x 10 ml) Skupinové balení, které není ur eno pro prodej jednotlivých injek ních lahvi ek.
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Promíchejte podle návodu.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem užívání: spot ebujte do 6 týdn
60 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 25°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 017
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
61 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane Penfill 100 m. j. / ml injek ní suspenze v zásobní vložce Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Zásobní vložky Penfill jsou ur eny pro použití s aplikátory Novo Nordisk.
Promíchejte podle návodu.
P ed použitím si p e t te p íbalovou informaci.
Protaphane Penfill je ur en pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 6 týdn.
62 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte zásobní vložku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 30°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 005 1 x 3 ml EU/ 1/ 02/ 234/ 006 5 x 3 ml EU/ 1/ 02/ 234/ 007 10 x 3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Protaphane Penfill
63 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK NA ZÁSOBNÍ VLOŽKU PENFILL
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
Protaphane Penfill 100 m. j. / ml injek ní suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZP SOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
64 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane NovoLet 100 m. j. / ml injek ní suspenze v p edpln ném peru Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Protaphane NovoLet je ur en pro použití s jehlami NovoFine.
Promíchejte podle návodu.
P ed použitím si p e t te p íbalovou informaci.
Protaphane NovoLet je ur en pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 6 týdn.
65 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Chra te p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 30°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 008 5 x 3 ml EU/ 1/ 02/ 234/ 009 10 x 3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Protaphane NovoLet
66 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK NA P EDPLN NÉ PERO NOVOLET
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
Protaphane NovoLet100 m. j. / ml injek ní suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZP SOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
67 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane InnoLet 100 m. j. / ml injek ní suspenze v p edpln ném peru Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Protaphane InnoLet je ur en pro použití s jehlami NovoFine S Promíchejte podle návodu P ed použitím si p e t te p íbalovou informaci.
Protaphane InnoLet je ur en pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 6 týdn.
68 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Chra te p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 30°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 010 1 x 3 ml EU/ 1/ 02/ 234/ 011 5 x 3 ml EU/ 1/ 02/ 234/ 012 10 x 3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Protaphane InnoLet
69 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK NA P EDPLN NÉ PERO INNOLET
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
Protaphane InnoLet 100 m. j. / ml injek ní suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZP SOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
70 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Protaphane FlexPen100 m. j. / ml injek ní suspenze v p edpln ném peru Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA).
3.
SEZNAM POMOCNÝCH LÁTEK
chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou, protamin- sulfát, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injek ní suspenze 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
ZP SOB A CESTA PODÁNÍ
Subkutánní podání Ur eno pro použití s jednorázovými jehlami NovoFine nebo NovoTwist o délce do 8 mm.
Jehly nejsou sou ástí balení.
Promíchejte podle návodu.
P ed použitím si p e t te p íbalovou informaci.
Protaphane FlexPen je ur en pouze pro jednu osobu.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 6 týdn.
71 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Chra te p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 30°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 234/ 013 1 x 3 ml EU/ 1/ 02/ 234/ 014 5 x 3 ml EU/ 1/ 02/ 234/ 015 10 x 3 ml
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Protaphane FlexPen
72 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK NA P EDPLN NÉ PERO FLEXPEN
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA PODÁNÍ
Protaphane FlexPen 100 m. j. / ml injek ní suspenze Insulinum humanum (rDNA) Subkutánní podání
2.
ZP SOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do
4.
ÍSLO ŠARŽE
. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET
3 ml.
6.
JINÉ
Novo Nordisk A/ S
73 B.
P ÍBALOVÁ INFORMACE
74 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Protaphane 40 m. j. / ml injek ní suspenze v injek ní lahvi ce Insulinum humanum (rDNA)
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, diabetologické sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi
1.
CO JE PROTAPHANE A K EMU SE POUŽÍVÁ
Protaphane je humánní inzulin pro lé bu cukrovky.
Protaphane je dlouhodob p sobící inzulin.
Znamená to, že za ne snižovat hladinu krevního cukru asi hodinu a p l po podání a že jeho ú inek trvá p ibližn po dobu 24 hodin.
Protaphane se asto podává v kombinaci s rychle p sobícími inzulinovými p ípravky.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE PROTAPHANE UŽÍVAT
Neužívejte Protaphane
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie, viz bod 5 Možné nežádoucí ú inky.
Cítíte- li p íznaky za ínající hypoglykemie (je to p íznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku Protaphane je zapot ebí
Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou.
Pokud pijete alkohol: sledujte, neobjeví- li se u vás p íznaky hypoglykemie a nikdy nepijte alkohol nala no.
P i zvýšené t lesné námaze nebo chcete zm nit svou obvyklou dietu.
Jste- li nemocní: pokra ujte v užívání inzulinu.
P i cest do zahrani í: cestování mezi asovými pásmy m že ovlivnit vaši spot ebu inzulinu a as užívání.
Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, r stový hormon, danazol, oktreotid nebo lanreotid.
75 T hotenství a kojení
Pokud jste t hotná, plánujete t hotenství nebo kojíte: pora te se se svým léka em.
ízení dopravních prost edk a obsluha stroj
Pokud ídíte v z nebo obsluhujete stroje i p ístroje: dejte si pozor na p íznaky hypoglykemie.
Vaše schopnost soust edit se a reagovat bude p i hypoglykemii snížená.
Nikdy ne i te a neobsluhujte stroje pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné tyto innosti vykonávat, pokud máte asté hypoglykemie a nebo je pro vás t žké p íznaky hypoglykemie poznat.
3.
JAK SE PROTAPHANE POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em nebo diabetologickou sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporu eno, abyste si pravideln m ili hladinu glukózy v krvi.
P ed použitím p ípravku Protaphane
Ujist te se podle štítku, že se jedná o správný typ inzulinu.
Vydezinfikujte gumovou membránu desinfek ním tampónem.
Nepoužívejte Protaphane
V inzulinových infuzních pumpách Je- li ochranný kryt uvoln ný nebo chybí.
Každá injek ní lahvi ka má ochranné plastové ví ko znemož ující nedovolenou manipulaci.
Pokud není v okamžiku, kdy jste injek ní lahvi ku dostali, ví ko v perfektním stavu, vra te ji svému dodavateli.
Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6. Jak Protaphane uchovávat).
Jestliže není po promíchání rovnom rn bílý a zakalený.
Jak tento inzulin používat
Protaphane je ur en pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin p ímo do žíly nebo do svalu.
Místa vpichu vždy m te, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí ú inky).
Nejlepším místem pro aplikaci je p ední ást pasu (b icho), hýžd, p ední ást stehen nebo p ední ásti horní ásti paží.
Inzulin bude ú inkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injek ní lahvi ky p ípravku Protaphane jsou ur eny k použití s inzulinovými st íka kami s p íslušnou jednotkovou stupnicí.
Injek ní aplikace p ípravku Protaphane
6.
7.
P esv d te se, že ve st íka ce nezbyl žádný vzduch: oto te ji jehlou nahoru a vytla te vzduch ven.
8.
Zkontrolujte, zda máte p ipravenu správnou dávku.
9.
Mísíte- li Protaphane s rychle p sobícím inzulinem
1.
Promíchání je snadn jší, pokud má inzulin pokojovou teplotu.
2.
Natáhn te do st íka ky stejné množství vzduchu, jako je dávka inzulinu, kterou pot ebujete. Vytla te vzduch do injek ní lahvi ky s p ípravkem Protaphane a pak jehlu vytáhn te.
3.
Poté obra te injek ní lahvi ku i se st íka kou dnem vzh ru.
4.
Natáhn te do st íka ky p íslušnou dávku rychle p sobícího inzulinu.
Vytáhn te jehlu z injek ní lahvi ky.
5.
Nyní vpíchn te jehlu do injek ní lahvi ky s p ípravkem Protaphane.
6.
Natáhn te p íslušnou dávku inzulinu Protaphane do st íka ky.
Vytáhn te jehlu z injek ní lahvi ky.
P esv d te se, že ve st íka ce nezbyl žádný vzduch a p ekontrolujte dávku.
7.
Ihned si sm s vpíchn te.
Vždy smíchejte rychle p sobící inzulin s dlouhodob p sobícím inzulinem v uvedeném po adí.
Aplikace inzulinu
Vpíchn te inzulin pod k ži.
Použijte injek ní techniku, kterou vám doporu il váš léka nebo diabetologická sestra.
Nechte jehlu pod k ží po dobu alespo 6 sekund, abyste se ujistili, že byla podána celá dávka.
4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
V p ípad hypoglykemie
Hypoglykemie znamená, že máte p íliš nízkou hladinu cukru v krvi.
Varovné p íznaky hypoglykemie se mohou projevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, bušení srdce, nevolnost, velký hlad, p echodné zm ny vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocity úzkosti, pocity zmatenosti, obtížné soust ed ní.
Máte- li n které z uvedených p íznak, vezm te si glukózové tablety nebo sn zte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpo i te si.
Neberte si žádný inzulin, jestliže cítíte p íznaky za ínající hypoglykemie.
Pro všechny p ípady s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Pou te p íbuzné, známé a blízké spolupracovníky, že v p ípad, že ztratíte v domí, Vás musí oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo by vás mohly zadusit.
Není- li t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce smrt.
Pokud máte hypoglykemie, p i kterých ztrácíte v domí nebo míváte velké množství hypoglykemií, informujte svého léka e.
Bude t eba upravit vaši dávku inzulinu nebo na asování injekce nebo stravu nebo pohybové aktivity.
77 Podání glukagonu
Nebudete- li reagovat na lé bu glukagonem, budete muset být ošet eni v nemocnici.
Po aplikaci glukagonu vyhledejte léka skou pomoc,. nebo bude nutné zjistit p í inu vaší hypoglykemie, aby se p edešlo dalším p íhodám.
P í iny hypoglykemie
K hypoglykemii dochází po p ílišném poklesu hladiny cukru v krvi.
M že k tomu dojít • po podání p íliš vysoké dávky inzulinu, • jíte- li p íliš málo nebo vynecháte- li jídlo, • p i nadm rné t lesné námaze.
Máte- li p íliš vysokou hladinu krevního cukru
Hladina krevního cukru m že stoupnout p íliš vysoko (takovému stavu se íká hyperglykemie).
Varovné p íznaky se objevují postupn.
Pat í mezi n asté mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li lé ena, mohla by vést k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je t eba, • infekce nebo hore ka, • požití více jídla než obvykle, • menší t lesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i Protaphane nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Protaphane m že zp sobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co d lat v naléhavých p ípadech.
Nežádoucí ú inky zaznamenané mén
asto (mén než 1 pacient ze 100)
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
P íznaky alergie.
V míst vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka e: • pokud se p íznaky alergie rozší í na další ásti t la nebo
78 • pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost až k zvracení; t žko se vám dýchá, máte zrychlený tep, to í se vám hlava, zdá se vám, že za ínáte ztrácet v domí.
Viz varování v bodu 2 emu musíte v novat pozornost, než za nete Protaphane užívat.
Diabetická retinopatie (zm ny o ního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, m že dojít ke zhoršení retinopatie.
Pora te se se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Tento p íznak velmi brzy vymizí.
Nežádoucí ú inky zaznamenané velmi vzácn (mén než 1 pacient z 10 000)
Poruchy vid ní.
Na po átku lé by m žete pozorovat poruchy vid ní, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového p vodu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, m že to zp sobit pálení, štípání a brn ní.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého léka e.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
6.
JAK PROTAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
Protaphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
Injek ní lahvi ky, které práv nepoužíváte, mají být uchovávány v chladni ce 2°C - 8°C.
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ky v originálním obalu.
Injek ní lahvi ky, které práv používáte nebo se je chystáte použít, nemají být uchovávány v chladni ce.
Po vyjmutí injek ní lahvi ky z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat ji oh át na pokojovou teplotu.
Viz bod 3 Jak se Protaphane používá.
M žete je mít u sebe a uchovávat je p i pokojové teplot (do 25°C) až po dobu 4 týdn.
Uchovávejte injek ní lahvi ku vždy, když ji nepoužíváte, v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Protaphane musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
Protaphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co Protaphane obsahuje
– Lé ivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Protaphane je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 40 m. j. humánního inzulinu.
1 injek ní lahvi ka obsahuje 10 ml, které odpovídají 400 m. j.
79 – Pomocnými látkami jsou chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Protaphane vypadá a co obsahuje toto balení
Injek ní suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1 nebo 5 injek ních lahvi ek o objemu 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injek ních lahvi ek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato p íbalová informace byla naposledy schválena v
80 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Protaphane 100 m. j. / ml injek ní suspenze v injek ní lahvi ce Insulinum humanum (rDNA)
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, diabetologické sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi
1.
CO JE PROTAPHANE A K EMU SE POUŽÍVÁ
Protaphane je humánní inzulin pro lé bu diabetu.
Protaphane je dlouhodob p sobící inzulin.
Znamená to, že za ne snižovat hladinu krevního cukru asi hodinu a p l po podání a že jeho ú inek trvá p ibližn po dobu 24 hodin.
Protaphane se asto podává v kombinaci s rychle p sobícími inzulinovými p ípravky.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE PROTAPHANE UŽÍVAT
Nepoužívejte Protaphane
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie, viz bod 5 Možné nežádoucí ú inky.
Cítíte- li p íznaky za ínající hypoglykemie (je to p íznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku Protaphane je zapot ebí
Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou.
Pokud pijete alkohol: sledujte, neobjeví- li se u vás p íznaky hypoglykemie a nikdy nepijte alkohol nala no.
P i zvýšené t lesné námaze nebo chcete zm nit svou obvyklou dietu.
Jste- li nemocní: pokra ujte v užívání inzulinu.
P i cest do zahrani í: cestování mezi asovými pásmy m že ovlivnit vaši spot ebu inzulinu a as užívání.
Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, r stový hormon, danazol, oktreotid nebo lanreotid.
81 T hotenství a kojení
Pokud jste t hotná, plánujete t hotenství nebo kojíte: pora te se se svým léka em.
ízení dopravních prost edk a obsluha stroj
Pokud ídíte v z nebo obsluhujete stroje i p ístroje: dejte si pozor na p íznaky hypoglykemie.
Vaše schopnost soust edit se a reagovat bude p i hypoglykemii snížená.
Nikdy ne i te a neobsluhujte stroje pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné tyto innosti vykonávat, pokud máte asté hypoglykemie a nebo je pro vás t žké p íznaky hypoglykemie poznat.
3.
JAK SE PROTAPHANE POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em nebo diabetologickou sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporu eno, abyste si pravideln m ili hladinu glukózy v krvi.
P ed použitím p ípravku Protaphane
Ujist te se podle štítku, že se jedná o správný typ inzulinu.
Vydezinfikujte gumovou membránu desinfek ním tampónem.
Nepoužívejte Protaphane
V inzulinových infuzních pumpách Je- li ochranný kryt uvoln ný nebo chybí.
Každá injek ní lahvi ka má ochranné plastové ví ko znemož ující nedovolenou manipulaci.
Pokud není v okamžiku, kdy jste injek ní lahvi ku dostali, ví ko v perfektním stavu, vra te ji svému dodavateli.
Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6.
Jak Protaphane uchovávat).
Jestliže není po promíchání rovnom rn bílý a zakalený.
Jak tento inzulin používat
Protaphane je ur en pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin p ímo do žíly nebo do svalu.
Místa vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí ú inky).
Nejlepším místem pro aplikaci je p ední ást pasu (b icho), hýžd, p ední ást stehen nebo p ední ásti horní ásti paží.
Inzulin bude ú inkovat rychleji, pokud ho budete aplikovat kolem pasu.
Injek ní lahvi ky p ípravku Protaphane jsou ur eny k použití s inzulinovými st íka kami s p íslušnou jednotkovou stupnicí.
Injek ní aplikace p ípravku Protaphane
1.
T sn p ed tím, než si inzulin vpíchnete, p evalujte injek ní lahvi ku ve dlaních, dokud není tekutina rovnom rn bílá a zakalená.
Promíchání je snadn jší, pokud má inzulin pokojovou teplotu.
2.
Natáhn te do st íka ky stejné množství vzduchu, jako je dávka inzulinu, kterou si máte vpíchnout.
3.
Vytla te vzduch do injek ní lahvi ky: propíchn te jehlou gumovou zátku a stiskn te píst st íka ky.
4.
Obra te injek ní lahvi ku i se st íka kou dnem vzh ru.
82 5.
Natáhn te do st íka ky p íslušnou dávku inzulinu.
6.
Vytáhn te jehlu z injek ní lahvi ky.
7.
P esv d te se, že ve st íka ce nezbyl žádný vzduch: oto te ji jehlou nahoru a vytla te vzduch ven.
8.
Zkontrolujte, zda máte p ipravenu správnou dávku.
9.
Ihned si píchn te injekci.
Mísíte- li Protaphane s rychle p sobícím inzulinem
1.
P evalujte injek ní lahvi ku s p ípravkem Protaphane ve dlaních, dokud není tekutina rovnom rn bílá a zakalená.
Promíchání je snadn jší, pokud má inzulin pokojovou teplotu.
2.
Natáhn te do st íka ky stejné množství vzduchu, jako je dávka inzulinu, kterou pot ebujete. Vytla te vzduch do injek ní lahvi ky s p ípravkem Protaphane a pak jehlu vytáhn te.
3.
Natáhn te do st íka ky stejné množství vzduchu, jako je dávka rychle p sobícího inzulinu, kterou pot ebujete.
Vytla te vzduch do injek ní lahvi ky s rychle p sobícím inzulinem.
Poté obra te injek ní lahvi ku i se st íka kou dnem vzh ru.
4.
Natáhn te do st íka ky p íslušnou dávku rychle p sobícího inzulinu.
Vytáhn te jehlu z injek ní lahvi ky.
P esv d te se, že ve st íka ce nezbyl žádný vzduch: oto te ji jehlou nahoru a vytla te vzduch ven.
P ekontrolujte dávku.
5.
Nyní vpíchn te jehlu do injek ní lahvi ky s p ípravkem Protaphane.
Poté obra te injek ní lahvi ku i se st íka kou dnem vzh ru.
6.
Natáhn te p íslušnou dávku inzulinu Protaphane do st íka ky.
Vytáhn te jehlu z injek ní lahvi ky.
P esv d te se, že ve st íka ce nezbyl žádný vzduch a p ekontrolujte dávku.
7.
Ihned si sm s vpíchn te.
Vždy smíchejte rychle p sobící inzulin s dlouhodob p sobícím inzulinem v uvedeném po adí.
Aplikace inzulinu
Vpíchn te inzulin pod k ži.
Použijte injek ní techniku, kterou vám doporu il váš léka nebo diabetologická sestra.
Nechte jehlu pod k ží po dobu alespo 6 sekund, abyste se ujistili, že byla podána celá dávka.
4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
V p ípad hypoglykemie
Hypoglykemie znamená, že máte p íliš nízkou hladinu cukru v krvi.
Varovné p íznaky hypoglykemie se mohou projevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, bušení srdce, nevolnost, velký hlad, p echodné zm ny vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocity úzkosti, pocity zmatenosti, obtížné soust ed ní.
Máte- li n které z uvedených p íznak, vezm te si glukózové tablety nebo sn zte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpo i te si.
Neberte si žádný inzulin, jestliže cítíte p íznaky za ínající hypoglykemie.
Pro všechny p ípady s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Pou te p íbuzné, známé a blízké spolupracovníky, že v p ípad, že ztratíte v domí, Vás musí oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo by vás mohly zadusit.
Není- li t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce smrt.
Pokud máte hypoglykemie, p i kterých ztrácíte v domí nebo míváte velké množství hypoglykemií, informujte svého léka e.
Bude t eba upravit vaši dávku inzulinu nebo na asování injekce nebo stravu nebo pohybové aktivity.
83 Podání glukagonu
Rychlejšího návratu k v domí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k v domí sn dli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na lé bu glukagonem, budete muset být ošet eni v nemocnici.
Po aplikaci glukagonu vyhledejte léka skou pomoc,. nebo bude nutné zjistit p í inu vaší hypoglykemie, aby se p edešlo dalším p íhodám.
P í iny hypoglykemie
K hypoglykemii dochází po p ílišném poklesu hladiny cukru v krvi.
M že k tomu dojít • po podání p íliš vysoké dávky inzulinu, • jíte- li p íliš málo nebo vynecháte- li jídlo, • p i nadm rné t lesné námaze.
Máte- li p íliš vysokou hladinu krevního cukru
Hladina krevního cukru m že stoupnout p íliš vysoko (takovému stavu se íká hyperglykemie).
Varovné p íznaky se objevují postupn.
Pat í mezi n asté mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li lé ena, mohla by vést k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je t eba, • infekce nebo hore ka, • požití více jídla než obvykle, • menší t lesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i Protaphane nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Protaphane m že zp sobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co d lat v naléhavých p ípadech.
Nežádoucí ú inky zaznamenané mén
asto (mén než 1 pacient ze 100)
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
P íznaky alergie.
V míst vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka e: • pokud se p íznaky alergie rozší í na další ásti t la nebo
84 • pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost až k zvracení; t žko se vám dýchá, máte zrychlený tep, to í se vám hlava, zdá se vám, že za ínáte ztrácet v domí.
Viz varování v bodu 2 emu musíte v novat pozornost, než za nete Protaphane užívat.
Diabetická retinopatie (zm ny o ního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, m že dojít ke zhoršení retinopatie.
Pora te se se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Tento p íznak velmi brzy vymizí.
Nežádoucí ú inky zaznamenané velmi vzácn (mén než 1 pacient z 10 000)
Poruchy vid ní.
Na po átku lé by m žete pozorovat poruchy vid ní, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového p vodu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, m že to zp sobit pálení, štípání a brn ní.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého léka e.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
6.
JAK PROTAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
Protaphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
Injek ní lahvi ky, které práv nepoužíváte, mají být uchovávány v chladni ce 2°C - 8°C.
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku v originálním obalu.
Injek ní lahvi ky, které práv používáte nebo se je chystáte použít, nemají být uchovávány v chladni ce.
Po vyjmutí injek ní lahvi ky z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat ji oh át na pokojovou teplotu.
Viz bod 3 Jak se Protaphane používá.
M žete je mít u sebe a uchovávat je p i pokojové teplot (do 25°C) až po dobu 6 týdn.
Uchovávejte injek ní lahvi ku vždy, když ji nepoužíváte, v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Protaphane musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
Protaphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
85 7.
DALŠÍ INFORMACE
Co Protaphane obsahuje
– Lé ivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Protaphane je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 injek ní lahvi ka obsahuje 10 ml, které odpovídají 1000 m. j.
– Pomocnými látkami jsou chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Protaphane vypadá a co obsahuje toto balení
Injek ní suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1 nebo 5 injek ních lahvi ek o objemu 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injek ních lahvi ek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato p íbalová informace byla naposledy schválena v
86 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Protaphane Penfill 100 m. j. / ml injek ní suspenze v zásobní vložce.
Insulinum humanum (rDNA)
CO JE PROTAPHANE A K EMU SE POUŽÍVÁ
Protaphane je humánní inzulin pro lé bu diabetu.
Protaphane je dlouhodob p sobící inzulin.
Znamená to, že za ne snižovat hladinu krevního cukru asi hodinu a p l po podání a že jeho ú inek trvá p ibližn po dobu 24 hodin.
Protaphane se asto podává v kombinaci s rychle p sobícími inzulinovými p ípravky.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE PROTAPHANE UŽÍVAT
Nepoužívejte Protaphane:
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie, viz bod 5 Možné nežádoucí ú inky.
Cítíte- li p íznaky za ínající hypoglykemie (je to p íznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co d lat v naléhavých p ípadech
Zvláštní opatrnosti p i použití p ípravku Protaphane je zapot ebí
Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou.
Pokud pijete alkohol: sledujte, neobjeví- li se u vás p íznaky hypoglykemie a nikdy nepijte alkohol nala no.
P i zvýšené t lesné námaze nebo chcete zm nit svou obvyklou dietu.
Jste- li nemocní: pokra ujte v užívání inzulinu.
P i cest do zahrani í: cestování mezi asovými pásmy m že ovlivnit vaši spot ebu inzulinu a as užívání.
Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, r stový hormon, danazol, oktreotid nebo lanreotid.
87 T hotenství a kojení
Pokud jste t hotná, plánujete t hotenství nebo kojíte: pora te se se svým léka em.
ízení dopravních prost edk a obsluha stroj
Pokud ídíte v z nebo obsluhujete stroje i p ístroje: dejte si pozor na p íznaky hypoglykemie.
Vaše schopnost soust edit se a reagovat bude p i hypoglykemii snížená.
Nikdy ne i te a neobsluhujte stroje pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné tyto innosti vykonávat, pokud máte asté hypoglykemie a nebo je pro vás t žké p íznaky hypoglykemie poznat.
3.
JAK SE PROTAPHANE POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em nebo diabetologickou sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporu eno, abyste si pravideln m ili hladinu glukózy v krvi.
P ed použitím p ípravku Protaphane
Ujist te se podle štítku, že se jedná o správný typ inzulinu.
Vždy zásobní vložku zkontrolujte, v etn pryžového pístu (uzáv ru) Nepoužívejte ji, pokud je patrné jakékoliv poškození nebo pokud je mezera mezi gumovým pístem a bílým kódovacím proužkem.
Vra te ji svému dodavateli.
Další pokyny najdete ve své p íru ce k používání aplikátoru.
Vydezinfikujte gumovou membránu desinfek ním tampónem.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Protaphane
V inzulinových infuzních pumpách Jestliže zásobní vložka Penfill nebo aplikátor se zásobní vložkou Penfill spadl, jestliže je poškozen nebo byl vystaven nárazu, pak vzniká riziko unikání inzulinu.
Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak Protaphane uchovávat).
Jestliže není po promíchání rovnom rn bílý a zakalený.
Zásobní vložky Protaphane Penfill znovu nenapl ujte.
Zásobní vložky Penfill jsou ur eny k použití s aplikátory Novo Nordisk a s jehlami NovoFine.
Pokud jste lé eni p ípravkem Protaphane Penfill a jiným typem inzulinu v zásobní vložce Penfill, m li byste používat dva aplikátory, pro každý typ inzulinu jeden.
Promíchání inzulinu
Promíchání je snadn jší, pokud má inzulin pokojovou teplotu.
P ed tím než vložíte zásobní vložku Penfill do aplikátoru, pohybujte jí pomalu nahoru a dol mezi polohami a a b (viz obrázek) tak, aby se sklen ná kuli ka pohybovala z jednoho konce zásobní vložky na druhý nejmén dvacetkrát.
Opakujte tento pohyb p ed každou injekcí alespo desetkrát.
Tento postup se musí provád t vždy dokud není tekutina rovnom rn bílá a zakalená.
Poté neprodlen dokon ete aplikaci injekce.
Zkontrolujte, zda v zásobní vložce zbývá ješt alespo 12 jednotek inzulinu, aby jej bylo možné rovnom rn promíchat.
Je- li v ní mén než 12 jednotek, použijte zásobní vložku novou.
Jak tento inzulin používat
Protaphane je ur en pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin p ímo do žíly nebo do svalu.
Místa vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí ú inky).
Nejlepším místem pro aplikaci je p ední ást pasu (b icho), hýžd, p ední ást stehen nebo p ední ásti horní ásti paží.
Inzulin bude ú inkovat rychleji, pokud ho budete aplikovat kolem pasu.
Aplikace inzulinu
Vpíchn te inzulin pod k ži.
Použijte injek ní techniku, kterou vám doporu il váš léka nebo diabetologická sestra a která je popsaná v p íru ce k vašemu aplikátoru.
Nechte jehlu pod k ží po dobu alespo 6 sekund, abyste se ujistili, že byla podána celá dávka.
Po každé aplikaci se ujist te, že jste odstranili a vyhodili jehlu a že skladujete Protaphane bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
V p ípad hypoglykemie
Hypoglykemie znamená, že máte p íliš nízkou hladinu cukru v krvi.
Varovné p íznaky hypoglykemie se mohou projevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, bušení srdce, nevolnost, velký hlad, p echodné zm ny vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocity úzkosti, pocity zmatenosti, obtížné soust ed ní.
Máte- li n které z uvedených p íznak, vezm te si glukózové tablety nebo sn zte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpo i te si.
Neberte si žádný inzulin, jestliže cítíte p íznaky za ínající hypoglykemie.
Pro všechny p ípady s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Pou te p íbuzné, známé a blízké spolupracovníky, že v p ípad, že ztratíte v domí, Vás musí oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo by vás mohly zadusit.
Není- li t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce smrt.
Pokud máte hypoglykemie, p i kterých ztrácíte v domí nebo míváte velké množství hypoglykemií, informujte svého léka e.
Bude t eba upravit vaši dávku inzulinu nebo na asování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Po podání glukagonu je nutné, abyste ihned po návratu k v domí sn dli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na lé bu glukagonem, budete muset
89 být ošet eni v nemocnici.
Po aplikaci glukagonu vyhledejte léka skou pomoc, nebo bude nutné zjistit p í inu vaší hypoglykemie, aby se p edešlo dalším p íhodám.
P í iny hypoglykemie
K hypoglykemii dochází po p ílišném poklesu hladiny cukru v krvi.
M že k tomu dojít • po podání p íliš vysoké dávky inzulinu, • jíte- li p íliš málo nebo vynecháte- li jídlo, • p i nadm rné t lesné námaze.
Máte- li p íliš vysokou hladinu krevního cukru
Hladina krevního cukru m že stoupnout p íliš vysoko (takovému stavu se íká hyperglykemie).
Varovné p íznaky se objevují postupn.
Pat í mezi n asté mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li lé ena, mohla by vést k diabetickému komatu a ke smrti.
P í iny hyperglykémie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je t eba, • infekce nebo hore ka, • požití více jídla než obvykle, • menší t lesná námaha než obvykle.
5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i Protaphane nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Protaphane m že zp sobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co d lat v naléhavých p ípadech.
Nežádoucí ú inky zaznamenané mén
asto (mén než 1 pacient ze 100)
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
P íznaky alergie.
V míst vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka e: • pokud se p íznaky alergie rozší í na další ásti t la nebo • pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost až k zvracení; t žko se vám dýchá, máte zrychlený tep, to í se vám hlava, zdá se vám, že za ínáte ztrácet v domí.
M že se u vás objevit velmi vzácná t žká alergická reakce na Protaphane nebo n kterou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 emu musíte v novat pozornost, než za nete Protaphane užívat.
90 Diabetická retinopatie (zm ny o ního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, m že dojít ke zhoršení retinopatie.
Pora te se se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Tento p íznak velmi brzy vymizí.
Nežádoucí ú inky zaznamenané velmi vzácn (mén než 1 pacient z 10 000)
Poruchy vid ní.
Na po átku lé by m žete pozorovat poruchy vid ní, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového p vodu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, m že to zp sobit pálení, štípání a brn ní.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého léka e.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
6.
JAK PROTAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
Protaphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
Penfill, který práv nepoužíváte, má být uložen v chladni ce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
Uchovávejte Penfill v originálním obalu.
Penfill, který práv používáte nebo se chystáte použít, nemá být uložen v chladni ce.
Po vyjmutí zásobní vložky Penfill z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat ji oh át na pokojovou teplotu.
Viz bod 3 Jak se Protaphane používá.
M žete ji mít u sebe a uchovávat ji p i pokojové teplot (do 30°C) až po dobu 6 týdn.
Uchovávejte zásobní vložku vždy, když ji nepoužíváte, v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Protaphane musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
Protaphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co Protaphane obsahuje
– Lé ivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Protaphane je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 zásobní vložka obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
91 Jak Protaphane vypadá a co obsahuje toto balení Injek ní suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 zásobních vložek o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce m že být identifikován pomocí ísla šarže vytišt ného na záložce krabi ky a na štítku:
– Jsou- li druhý a t etí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a t etí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Tato p íbalová informace byla naposledy schválena v
92 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Protaphane NovoLet 100 m. j. / ml injek ní suspenze v p edpln ném peru Insulinum humanum (rDNA)
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, diabetologické sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi
Tato strana p íbalové informace 1.
Co je Protaphane a k emu se používá 2. emu musíte v novat pozornost, než za nete Protaphane užívat 3.
Jak se Protaphane používá 4.
Co d lat v naléhavých p ípadech 5.
Jak Protaphane uchovávat 7.
Další informace
Druhá strana:
Jak používat pero NovoLet
1.
CO JE PROTAPHANE A K EMU SE POUŽÍVÁ
Protaphane je humánní inzulin pro lé bu diabetu.
Protaphane je dlouhodob p sobící inzulin.
Znamená to, že za ne snižovat hladinu krevního cukru asi hodinu a p l po podání a že jeho ú inek trvá p ibližn po dobu 24 hodin.
Protaphane se asto podává v kombinaci s rychle p sobícími inzulinovými p ípravky.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE PROTAPHANE UŽÍVAT
Nepoužívejte Protaphane:
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie, viz bod 5 Možné nežádoucí ú inky.
Cítíte- li p íznaky za ínající hypoglykemie (je to p íznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku Protaphane je zapot ebí
Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou.
Pokud pijete alkohol: sledujte, neobjeví- li se u vás p íznaky hypoglykemie a nikdy nepijte alkohol nala no.
P i zvýšené t lesné námaze nebo chcete zm nit svou obvyklou dietu.
Jste- li nemocní: pokra ujte v užívání inzulinu.
P i cest do zahrani í: cestování mezi asovými pásmy m že ovlivnit vaši spot ebu inzulinu a as užívání.
93 Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, r stový hormon, danazol, oktreotid nebo lanreotid.
T hotenství a kojení
Pokud jste t hotná, plánujete t hotenství nebo kojíte: pora te se se svým léka em.
ízení dopravních prost edk a obsluha stroj
Pokud ídíte v z nebo obsluhujete stroje i p ístroje: dejte si pozor na p íznaky hypoglykemie.
Vaše schopnost soust edit se a reagovat bude p i hypoglykemii snížená.
Nikdy ne i te a neobsluhujte stroje pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné tyto innosti vykonávat, pokud máte asté hypoglykemie a nebo je pro vás t žké p íznaky hypoglykemie poznat.
3.
JAK SE PROTAPHANE POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em nebo diabetologickou sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporu eno, abyste si pravideln m ili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny naleznete na druhé stran p íbalové informace.
P ed použitím p ípravku Protaphane
Ujist te se podle štítku, že se jedná o správný typ inzulinu.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Protaphane
V inzulinových infuzních pumpách Jestliže pero NovoLet spadlo, jestliže je poškozeno nebo bylo vystaveno nárazu, pak vzniká riziko unikání inzulinu Jestliže nebyl správn skladován nebo zmrzl (viz bod 6 Jak Protaphane uchovávat) Jestliže není po promíchání rovnom rn bílý a zakalený.
Protaphane je ur en pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin p ímo do žíly nebo do svalu.
Místa vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí ú inky).
Nejlepším místem pro aplikaci je p ední ást pasu (b icho), hýžd, p ední ást stehen nebo p ední ásti horní ásti paží.
Inzulin bude ú inkovat rychleji, pokud ho budete aplikovat kolem pasu.
94 4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
V p ípad hypoglykemie
Hypoglykemie znamená, že máte p íliš nízkou hladinu cukru v krvi.
Varovné p íznaky hypoglykemie se mohou projevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, bušení srdce, nevolnost, velký hlad, p echodné zm ny vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocity úzkosti, pocity zmatenosti, obtížné soust ed ní.
Máte- li n které z uvedených p íznak, vezm te si glukózové tablety nebo sn zte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpo i te si.
Neberte si žádný inzulin, jestliže cítíte p íznaky za ínající hypoglykemie.
Pro všechny p ípady s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Pou te p íbuzné, známé a blízké spolupracovníky, že v p ípad, že ztratíte v domí, Vás musí oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo by vás mohly zadusit.
Není- li t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce smrt.
Pokud máte hypoglykemie, p i kterých ztrácíte v domí nebo míváte velké množství hypoglykemií, informujte svého léka e.
Bude t eba upravit vaši dávku inzulinu nebo na asování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k v domí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k v domí sn dli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na lé bu glukagonem, budete muset být ošet eni v nemocnici.
Po aplikaci glukagonu vyhledejte léka skou pomoc,. nebo bude nutné zjistit p í inu vaší hypoglykemie, aby se p edešlo dalším p íhodám.
P í iny hypoglykemie
K hypoglykemii dochází po p ílišném poklesu hladiny cukru v krvi.
M že k tomu dojít • po podání p íliš vysoké dávky inzulinu, • jíte- li p íliš málo nebo vynecháte- li jídlo, • p i nadm rné t lesné námaze.
Máte- li p íliš vysokou hladinu krevního cukru Hladina krevního cukru m že stoupnout p íliš vysoko (takovému stavu se íká hyperglykemie).
Varovné p íznaky se objevují postupn.
Pat í mezi n asté mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li lé ena, mohla by vést k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je t eba, • infekce nebo hore ka, • požití více jídla než obvykle, • menší t lesná námaha než obvykle.
95 5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i Protaphane nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Protaphane m že zp sobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co d lat v naléhavých p ípadech.
Nežádoucí ú inky zaznamenané mén
asto (mén než 1 pacient ze 100)
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
P íznaky alergie.
V míst vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka e: • pokud se p íznaky alergie rozší í na další ásti t la nebo • pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost až k zvracení; t žko se vám dýchá, máte zrychlený tep, to í se vám hlava, zdá se vám, že za ínáte ztrácet v domí.
M že se u vás objevit velmi vzácná t žká alergická reakce na Protaphane nebo n kterou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 emu musíte v novat pozornost, než za nete Protaphane užívat.
Diabetická retinopatie (zm ny o ního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, m že dojít ke zhoršení retinopatie.
Pora te se se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Tento p íznak velmi brzy vymizí.
Nežádoucí ú inky zaznamenané velmi vzácn (mén než 1 pacient z 10 000)
Poruchy vid ní.
Na po átku lé by m žete pozorovat poruchy vid ní, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového p vodu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, m že to zp sobit pálení, štípání a brn ní.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého léka e.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
6.
JAK PROTAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
Protaphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
NovoLet, který práv nepoužíváte, má být uchováván v chladni ce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
96 NovoLet, který práv používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uchováván v chladni ce.
Po vyjmutí p edpln ného pera NovoLet z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat je oh át na pokojovou teplotu.
Viz bod 3 Jak se Protaphane používá.
M žete je mít u sebe a uchovávat je p i pokojové teplot (do 30°C) až po dobu 6 týdn.
Nasa te na pero NovoLet uzáv r vždy, když je nepoužíváte, chráníte je tak p ed sv tlem.
Protaphane musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
Protaphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co Protaphane obsahuje
– Lé ivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Protaphane je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 p edpln né pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Protaphane vypadá a co obsahuje toto balení
Injek ní suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 5 nebo 10 p edpln ných per o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si p e t te na druhé stran informace o použití pera NovoLet.
Tato p íbalová informace byla naposledy schválena v
97 Informace o zp sobu použití aplikátoru Protaphane NovoLet
P ed použitím p ípravku Protaphane NovoLet si pozorn p e t te dále uvedené pokyny.
Úvod
Protaphane NovoLet je jednoduché, kompaktní p edpln né pero.
M žete si nastavit dávku od 2 do 78 jednotek, dávku lze zvyšovat po dvou jednotkách.
Protaphane NovoLet je ur en pro použití s jehlami NovoFine.
Jako preventivní opat ení vždy p i sob noste náhradní inzulinový aplikátor pro p ípad, že pero NovoLet ztratíte nebo bude poškozeno.
NovoLet ®
NovoFine® jehla
Velký vn jší kryt jehly
Ochranný kryt
Vnit ní kryt Uzáv r pera jehly
Stupnice uzáv ru Jehla
Gumová membrána
Ukazatel zbývajícího množství inzulinu
IInzulinová zásobní vložka
Sklen ná kuli ka
Ukazatel dávky
Barevné zna ení
Stupnice na pístu dávkovacího tla ítka Dávkovací tla ítko
Nejd íve
Zkontrolujte ozna ení, abyste se ujistili, že váš Protaphane NovoLet obsahuje správný typ inzulinu.
Sejm te uzáv r pera.
Promíchání je snadn jší, pokud má inzulin pokojovou teplotu.
P ed každou injekcí: • Zkontrolujte, zda v zásobní vložce zbývá ješt alespo 12 jednotek inzulinu, abyste ho mohli rovnom rn promíchat.
Je- li v ní mén než 12 jednotek, použijte nový Protaphane NovoLet.
98 • Pohybujte perem pomalu nahoru a dol mezi body a a b (obr.
Opakujte tento pohyb p ed každou injekcí alespo desetkrát.
Tento postup se musí provád t vždy dokud není tekutina rovnom rn bílá a zakalená. • Po promíchání dokon ete neprodlen aplikaci injekce. • Vydezinfikujte gumovou membránu desinfek ním tamponem. • Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci. • Sejm te z jehly NovoFine ochranný kryt. • Našroubujte jehlu rovn a pevn na Protaphane NovoLet (obr.
B). • Sejm te z jehly velký vn jší kryt a vnit ní kryt.
A
a
B
b
Odstran ní vzduchu na po átku
V jehle a v zásobní vložce se b hem normálního používání m že nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokyn. • Držte pero Protaphane NovoLet sm rem jehlou nahoru. • Jemn na zásobní vložku n kolikrát poklepte prstem.
D). • Na hrotu jehly se musí objevit kapka inzulinu.
Pokud ne, vym te jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je aplikátor vadný a nesmí být používán.
C
Nastavení dávky
• Nasa te uzáv r zp t na pero, ukazatel dávky je p itom nastaven na 0 (obr.
E). • Zkontrolujte, zda je dávkovací tla ítko úpln stla ené.
Jestliže tomu tak není, otá ejte uzáv rem, dokud nebude dávkovací tla ítko zcela stla ené.
99 • Držte Protaphane NovoLet ve vodorovné poloze.
Nyní jste p ipraveni nastavit dávku, kterou pot ebujete. • Otá ejte uzáv rem ve sm ru šipky (obr.
F), nastavíte tak správnou dávku.
Pokud by se píst nemohl voln zvednout, ást inzulinu by byla vytla ena jehlou. • Stupnice na uzáv ru ukazuje 0, 2, 4, 6, 8, 10, 12, 14, 16 a 18 jednotek.
P i každém cvaknutí, které ucítíte p i otá ení uzáv ru, nastavujete o 2 jednotky více.
P i otá ení ví ka se také zvedá dávkovací tla ítko. • Stupnice pod dávkovacím tla ítkem ukazuje 20, 40 a 60 jednotek.
Pokaždé, když úpln oto íte krytem, nastavíte 20 jednotek.
E
F
Otá ejte uzáv rem dokud není ukazatel dávky nastaven u ísla 8; ty i cvaknutí.
Oto te uzáv rem o jednu celou otá ku tak, aby byl ukazatel dávky op t nastaven u 0.
Uvedeným zp sobem jste nastavili 20 jednotek.
Otá ejte uzáv rem dál, dokud není ukazatel nastaven u ísla 6.
Na stupnici na pístu dávkovacího tla ítka uvidíte árku s íslem 20.
P i t te 6 z ukazatele dávky ke 20 na stupnici pístu dávkovacího tla ítka.
Tak jste nastavili 26 jednotek (obr.
G).
G
Kontrola dávky, kterou jste nastavili • Podívejte se na íslici na uzáv ru u ukazatele dávky. • Podívejte se na nejvyšší íslici, kterou vidíte na stupnici pístu dávkovacího tla ítka. • Se tením t chto dvou ísel zjistíte dávku, kterou jste nastavili. • Jestliže jste nastavili nesprávnou dávku, sta í otá et uzáv rem dop edu nebo dozadu, dokud nenastavíte správný po et jednotek.
Maximální dávka je 78 jednotek. • Nepokoušejte se nastavit dávku vyšší než 78 jednotek.
Jinak bude inzulin unikat jehlou a dávka bude nesprávná.
100 • Pokud jste se omylem pokusili nastavit dávku vyšší než 78 jednotek, prove te následující kroky. • Otá ejte uzáv rem co nejdále zp t.
Otá ejte jím, dokud není dávkovací tla ítko úpln stla ené a vy nepocítíte odpor. • Potom uzáv r sejm te a dejte jej zp t tak, aby ukazatel sm oval k 0.
Nyní op t nastavte dávku. • Nezapome te, že maximální dávka je 78 jednotek. • Po nastavení dávky sejm te uzáv r, abyste mohli vpíchnout inzulin.
P ejd te p ímo k bodu Aplikace injekce.
Aplikace injekce
• Vpíchn te jehlu do k že.
Použijte injek ní techniku, kterou vám doporu il váš léka. • Dávku si vpíchn te stla ením dávkovacího tla ítka zcela dol.
Dávejte pozor, abyste dávkovací tla ítko stiskli pouze p i vpichování injekce. • Po vpíchnutí držte dávkovací tla ítko zcela stisknuté, dokud jehlu úpln nevytáhnete z k že.
Jehla musí z stat pod k ží alespo po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
Další injekce • Vždy zkontrolujte, zda je dávkovací tla ítko zcela stisknuté.
Jestliže není, otá ejte uzáv rem, dokud není dávkovací tla ítko zcela stla ené a postupujte podle bodu Nejd íve. • Když stisknete dávkovací tla ítko, uslyšíte kliknutí.
Nem žete jej však použít pro nastavení nebo zvolení své dávky.
Vým na jehly
• Nasa te zp t velký vn jší kryt jehly a jehlu odšroubujte.
Opatrn ji odstra te.
Pro každou injekci použijte novou jehlu.
Odstra te jehlu po každé injekci a skladujte NovoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
Zdravotni tí pracovníci, p íbuzní a další osoby, které o pacienta pe ují, musí dodržovat obecná preventivní opat ení nutná p i odstra ování a likvidaci jehel, aby se zabránilo riziku necht ného vpíchnutí jehly.
Úpln uzav ete Protaphane NovoLet tak, že nastavíte ukazatel dávky na 0.
Použitý Protaphane NovoLet bez p ipojené jehly opatrn zlikvidujte.
Údržba
Protaphane NovoLet byl zhotoven tak, aby fungoval p esn a bezpe n.
Vyžaduje opatrné zacházení.
Protaphane NovoLet znovu nenapl ujte.
Vn jší povrch pera Protaphane NovoLet m žete o istit tak, že jej ot ete desinfek ním tamponem.
Nenamá ejte jej v alkoholu, neomývejte jej ani jej nemažte.
101 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Protaphane InnoLet 100 m. j. / ml injek ní suspenze v p edpln ném peru Insulinum humanum (rDNA)
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, diabetologické sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi
Tato strana p íbalové informace 1.
Co je Protaphane a k emu se používá 2. emu musíte v novat pozornost, než za nete Protaphane užívat 3.
Jak se Protaphane používá 4.
Co d lat v naléhavých p ípadech 5.
Jak Protaphane uchovávat 7.
Další informace
Druhá strana:
Jak používat pero InnoLet.
1.
CO JE PROTAPHANE A K EMU SE POUŽÍVÁ
Protaphane je humánní inzulin pro lé bu diabetu.
Protaphane je dlouhodob p sobící inzulin.
Znamená to, že za ne snižovat hladinu krevního cukru asi hodinu a p l po podání a že jeho ú inek trvá p ibližn po dobu 24 hodin.
Protaphane se asto podává v kombinaci s rychle p sobícími inzulinovými p ípravky.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE PROTAPHANE UŽÍVAT
Nepoužívejte Protaphane:
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie, viz bod 5 Možné nežádoucí ú inky.
Cítíte- li p íznaky za ínající hypoglykemie (je to p íznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku Protaphane je zapot ebí
Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou.
Pokud pijete alkohol: sledujte, neobjeví- li se u vás p íznaky hypoglykemie a nikdy nepijte alkohol nala no.
P i zvýšené t lesné námaze nebo chcete zm nit svou obvyklou dietu.
Jste- li nemocní: pokra ujte v užívání inzulinu.
P i cest do zahrani í: cestování mezi asovými pásmy m že ovlivnit vaši spot ebu inzulinu a as užívání.
102 Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, r stový hormon, danazol, oktreotid nebo lanreotid.
T hotenství a kojení
Pokud jste t hotná, plánujete t hotenství nebo kojíte: pora te se se svým léka em.
ízení dopravních prost edk a obsluha stroj
Pokud ídíte v z nebo obsluhujete stroje i p ístroje: dejte si pozor na p íznaky hypoglykemie.
Vaše schopnost soust edit se a reagovat bude p i hypoglykemii snížená.
Nikdy ne i te a neobsluhujte stroje pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné tyto innosti vykonávat, pokud máte asté hypoglykemie a nebo je pro vás t žké p íznaky hypoglykemie poznat.
3.
JAK SE PROTAPHANE POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em nebo diabetologickou sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporu eno, abyste si pravideln m ili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny naleznete na druhé stran p íbalové informace
P ed použitím p ípravku Protaphane
Ujist te se podle štítku, že se jedná o správný typ inzulinu.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Protaphane
V inzulinových infuzních pumpách Jestliže pero InnoLet spadlo, jestliže je poškozeno nebo bylo vystaveno nárazu, pak vzniká riziko unikání inzulinu Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak Protaphane uchovávat).
Jestliže není po promíchání rovnom rn bílý a zakalený.
Protaphane je ur en pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin p ímo do žíly nebo do svalu.
Místa vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí ú inky).
Nejlepším místem pro aplikaci je p ední ást pasu (b icho), hýžd, p ední ást stehen nebo p ední ásti horní ásti paží.
Inzulin bude ú inkovat rychleji, pokud ho budete aplikovat kolem pasu.
103 4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
V p ípad hypoglykemie
Hypoglykemie znamená, že máte p íliš nízkou hladinu cukru v krvi.
Varovné p íznaky hypoglykemie se mohou projevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, bušení srdce, nevolnost, velký hlad, p echodné zm ny vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocity úzkosti, pocity zmatenosti, obtížné soust ed ní.
Máte- li n které z uvedených p íznak, vezm te si glukózové tablety nebo sn zte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpo i te si.
Neberte si žádný inzulin, jestliže cítíte p íznaky za ínající hypoglykemie.
Pro všechny p ípady s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Pou te p íbuzné, známé a blízké spolupracovníky, že v p ípad, že ztratíte v domí, Vás musí oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo by vás mohly zadusit.
Není- li t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce smrt.
Pokud máte hypoglykemie, p i kterých ztrácíte v domí nebo míváte velké množství hypoglykemií, informujte svého léka e.
Bude t eba upravit vaši dávku inzulinu nebo na asování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k v domí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k v domí sn dli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na lé bu glukagonem, budete muset být ošet eni v nemocnici.
Po aplikaci glukagonu vyhledejte léka skou pomoc,. nebo bude nutné zjistit p í inu vaší hypoglykemie, aby se p edešlo dalším p íhodám.
P í iny hypoglykemie
K hypoglykemii dochází po p ílišném poklesu hladiny cukru v krvi.
M že k tomu dojít • po podání p íliš vysoké dávky inzulinu, • jíte- li p íliš málo nebo vynecháte- li jídlo, • p i nadm rné t lesné námaze.
Máte- li p íliš vysokou hladinu krevního cukru
Hladina krevního cukru m že stoupnout p íliš vysoko (takovému stavu se íká hyperglykemie).
Varovné p íznaky se objevují postupn.
Pat í mezi n asté mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li lé ena, mohla by vést k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je t eba, • infekce nebo hore ka, • požití více jídla než obvykle, • menší t lesná námaha než obvykle.
104 5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i Protaphane nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Protaphane m že zp sobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co d lat v naléhavých p ípadech.
Nežádoucí ú inky zaznamenané mén
asto (mén než 1 pacient ze 100)
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
P íznaky alergie.
V míst vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka e: • pokud se p íznaky alergie rozší í na další ásti t la nebo • pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost až k zvracení; t žko se vám dýchá, máte zrychlený tep, to í se vám hlava, zdá se vám, že za ínáte ztrácet v domí.
M že se u vás objevit velmi vzácná t žká alergická reakce na Protaphane nebo n kterou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 emu musíte v novat pozornost, než za nete Protaphane užívat.
Diabetická retinopatie (zm ny o ního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, m že dojít ke zhoršení retinopatie.
Pora te se se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Tento p íznak velmi brzy vymizí.
Nežádoucí ú inky zaznamenané velmi vzácn (mén než 1 pacient z 10 000)
Poruchy vid ní.
Na po átku lé by m žete pozorovat poruchy vid ní, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového p vodu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, m že to zp sobit pálení, štípání a brn ní.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého léka e.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
6.
JAK PROTAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
Protaphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
InnoLet, který práv nepoužíváte, má být uchováván v chladni ce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
105 InnoLet, který práv používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uchováván v chladni ce.
Po vyjmutí p edpln ného pera InnoLet z chladni ky je p ed promícháním inzulinu dle instrukcí pro první použití doporu eno nechat je oh át na pokojovou teplotu.
Viz bod 3 Jak se Protaphane používá.
M žete je mít u sebe a uchovávat je p i pokojové teplot (do 30°C) až po dobu 6 týdn.
Nasa te na pero InnoLet uzáv r vždy, když je nepoužíváte, chráníte je tak p ed sv tlem.
Protaphane musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
Protaphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co Protaphane obsahuje
– Lé ivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Protaphane je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 p edpln né pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Protaphane vypadá a co obsahuje toto balení
Injek ní suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 p edpln ných per o objemu 3 ml.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Nyní si p e t te na druhé stran informace o použití pera InnoLet.
Tato p íbalová informace byla naposledy schválena v
106 Informace o zp sobu použití aplikátoru Protaphane InnoLet
P ed použitím p ípravku Protaphane InnoLet si laskav pe liv p e t te dále uvedené pokyny.
Úvod
Protaphane InnoLet je jednoduché, kompaktní p edpln né pero, které umož uje dávkování 1 až 50 jednotek.
Dávkování lze zvyšovat po jedné jednotce.
Protaphane InnoLet je ur en pro použití s jehlami NovoFine S o délce 8 mm nebo kratšími.
Na krabi ce s jehlami musí být uvedeno písmeno S, které ozna uje krátký vnit ní obal.
Jako preventivní opat ení vždy p i sob noste náhradní inzulinový aplikátor pro p ípad, že pero NovoLet ztratíte nebo bude poškozeno
Dávkovací tla ítko
Pouzdro na jehly
vložka Sklen ná kuli ka Gumová membrána
Vnit ní kryt
Uzáv r pera
Ochranný kryt
jehly
Velký vn jší kryt jehly
P íprava na aplikaci injekce
Zkontrolujte ozna ení, abyste se ujistili,, že váš Protaphane InnoLet obsahuje správný typ inzulinu.
Sejm te uzáv r pera (jak ukazuje šipka).
Promíchání je snadn jší, pokud má inzulin pokojovou teplotu.
Promíchání inzulinu
P ed každou injekcí: • Zkontrolujte, zda v zásobní vložce zbývá ješt alespo 12 jednotek inzulinu, abyste ho mohli rovnom rn promíchat.
Je- li v ní mén než 12 jednotek, použijte nový Protaphane InnoLet. • Pohybujte perem pomalu nahoru a dol mezi body A a B tak, aby se sklen ná kuli ka pohybovala z jednoho konce zásobní vložky na druhý (obr.
1A) nejmén dvacetkrát.
Opakujte tento pohyb p ed každou injekcí alespo desetkrát.
Tento postup se musí provád t vždy dokud není tekutina rovnom rn bílá a zakalená.
107 • Po promíchání dokon ete neprodlen aplikaci injekce.
A
B
Nasazení jehly
• Vydezinfikujte gumovou membránu desinfek ním tamponem. • Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci. • Sejm te z jehly NovoFine S ochranný kryt. • Našroubujte jehlu rovn a pevn na Protaphane InnoLet (obr.
1B). • Sejm te z jehly velký vn jší kryt a vnit ní kryt.
1B
Odstran ní vzduchu na po átku
V jehle a v zásobní vložce se b hem normálního používání m že nahromadit malé množství vzduchu.
V horní ásti zásobní vložky se nahromadí p ípadné vzduchové bubliny (obr.
1C). • Držte jehlu stále sm rem vzh ru a stiskn te dávkovací tla ítko, aby se voli dávky vrátil na nulu. • Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vym te jehlu a celý postup zopakujte, nejvíce však šestkrát.
108 Jestliže se kapka inzulinu ani potom neobjeví, je aplikátor vadný a nesmí být používán.
Nastavení dávky
• Vždy zkontrolujte, zda je dávkovací tla ítko úpln stla ené a voli dávky je nastaven na nule. • Nastavte požadovaný po et jednotek oto ením voli e dávky ve sm ru hodinových ru i ek (obr.
2).
Nepoužívejte pro m ení své dávky inzulinu stupnici ukazatele zbývajícího množství inzulinu. • P i nastavení každé jednotky uslyšíte cvaknutí.
Dávku lze upravit oto ením voli e ob ma sm ry.
Nem žete nastavit vyšší dávku, než je po et jednotek zbývajících v zásobní vložce.
2
Aplikace injekce
• Vpíchn te jehlu do k že.
3).
Uslyšíte cvaknutí, jak se bude voli dávky vracet zpátky na nulu. • Po vpíchnutí musí jehla z stat pod k ží alespo po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka. • P esv d te se, že voli dávky není p i podání injekce zablokován, protože voli dávky musí mít po stisknutí dávkovacího tla ítka možnost vrátit se na nulu. • Po každé injekci sejm te jehlu.
109 3
Vým na jehly
4).
Opatrn ji odstra te.
Pro každou injekci použijte novou jehlu.
Odstra te jehlu po každé injekci a skladujte InnoLet bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
Zdravotni tí pracovníci, p íbuzní a další osoby, které o pacienta pe ují, musí dodržovat obecná preventivní opat ení nutná p i odstra ování a likvidaci jehel, aby se zabránilo riziku necht ného vpíchnutí jehly.
Použitý Protaphane InnoLet bez p ipojené jehly opatrn zlikvidujte.
4
Údržba
Protaphane InnoLet byl zhotoven tak, aby fungoval p esn a bezpe n.
Vyžaduje opatrné zacházení.
Protaphane InnoLet znovu nenapl ujte.
Protaphane NovoLet m žete o istit tak, že jej ot ete desinfek ním tamponem.
Nenamá ejte jej v alkoholu, neomývejte jej ani jej nemažte.
110 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Protaphane FlexPen 100 m. j. / ml injek ní suspenze v p edpln ném peru Insulinum humanum (rDNA)
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, sest e nebo lékárníkovi
Tato strana p íbalové informace 1.
Co je Protaphane a k emu se používá 2. emu musíte v novat pozornost, než za nete Protaphane užívat 3.
Jak se Protaphane používá 4.
Co d lat v naléhavých p ípadech 5.
Jak Protaphane uchovávat 7.
Další informace
Druhá strana:
Jak používat pero FlexPen.
1.
CO JE PROTAPHANE A K EMU SE POUŽÍVÁ
Protaphane je humánní inzulin pro lé bu diabetu.
Protaphane je dlouhodob p sobící inzulin.
Znamená to, že za ne snižovat hladinu krevního cukru asi hodinu a p l po podání a že jeho ú inek trvá p ibližn po dobu 24 hodin.
Protaphane se asto podává v kombinaci s rychle p sobícími inzulinovými p ípravky.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE PROTAPHANE UŽÍVAT
Nepoužívejte Protaphane:
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie, viz bod 5 Možné nežádoucí ú inky.
Cítíte- li p íznaky za ínající hypoglykemie (je to p íznak nízké hladiny cukru v krvi).
Více informací o hypoglykemii viz bod 4.
Co d lat v naléhavých p ípadech.
Zvláštní opatrnosti p i použití p ípravku Protaphane je zapot ebí
Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou.
Pokud pijete alkohol: sledujte, neobjeví- li se u vás p íznaky hypoglykemie.
P i zvýšené t lesné námaze nebo chcete zm nit svou obvyklou dietu.
Jste- li nemocní: pokra ujte v užívání inzulinu.
P i cest do zahrani í: cestování mezi asovými pásmy m že ovlivnit vaši spot ebu inzulinu a as užívání.
111 Vzájemné p sobení s dalšími lé ivými p ípravky
Mnoho lék m že ovlivnit glukózový mechanismus ve vašem t le a m že mít tedy vliv na dávku inzulinu.
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, r stový hormon, danazol, oktreotid nebo lanreotid.
T hotenství a kojení
Pokud jste t hotná, plánujete t hotenství nebo kojíte: pora te se se svým léka em.
ízení dopravních prost edk a obsluha stroj
Pokud ídíte v z nebo obsluhujete stroje i p ístroje: dejte si pozor na p íznaky hypoglykemie.
Vaše schopnost soust edit se a reagovat bude p i hypoglykemii snížená.
Nikdy ne i te a neobsluhujte stroje pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné tyto innosti vykonávat, pokud máte asté hypoglykemie a nebo je pro vás t žké p íznaky hypoglykemie poznat.
3.
JAK SE PROTAPHANE POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em nebo sestrou.
Dodržujte pe liv jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
Je doporu eno, abyste si pravideln m ili hladinu glukózy v krvi.
Aplikace inzulinu
Podrobné pokyny naleznete na druhé stran p íbalové informace
P ed použitím p ípravku Protaphane
Ujist te se podle štítku, že se jedná o správný typ inzulinu.
Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Nepoužívejte Protaphane
V inzulinových infuzních pumpách Jestliže pero FlexPen spadlo, jestliže je poškozeno nebo bylo vystaveno nárazu, pak vzniká riziko unikání inzulinu Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak Protaphane uchovávat) Jestliže není po promíchání rovnom rn bílý a zakalený.
Protaphane je ur en pro podkožní (subkutánní) injekce.
Nikdy si nevpichujte inzulin p ímo do žíly nebo do svalu.
Místa vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí ú inky).
Nejlepším místem pro aplikaci je p ední ást pasu (b icho), hýžd, p ední ást stehen nebo p ední ásti horní ásti paží.
Inzulin bude ú inkovat rychleji, pokud ho budete aplikovat kolem pasu.
112 4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
V p ípad hypoglykemie
Hypoglykemie znamená, že máte p íliš nízkou hladinu cukru v krvi.
Varovné p íznaky hypoglykemie se mohou projevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, bušení srdce, nevolnost, velký hlad, p echodné zm ny vid ní, ospalost, neobvyklá únava a slabost, nervozita nebo t es, pocity úzkosti, pocity zmatenosti, obtížné soust ed ní.
Máte- li n které z uvedených p íznak, vezm te si glukózové tablety nebo sn zte potravinu s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpo i te si.
Neberte si žádný inzulin, jestliže cítíte p íznaky za ínající hypoglykemie.
Pro všechny p ípady s sebou noste glukózové tablety, cukrovinky, sušenky nebo ovocný džus.
Pou te p íbuzné, známé a blízké spolupracovníky, že v p ípad, že ztratíte v domí, Vás musí oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo by vás mohly zadusit.
Není- li t žká hypoglykemie lé ena, m že zp sobit poškození mozku (do asné nebo trvalé) a dokonce smrt.
Pokud máte hypoglykemie, p i kterých ztrácíte v domí nebo míváte velké množství hypoglykemií, informujte svého léka e.
Bude t eba upravit vaši dávku inzulinu nebo na asování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k v domí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k v domí sn dli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na lé bu glukagonem, budete muset být ošet eni v nemocnici.
Po aplikaci glukagonu vyhledejte léka skou pomoc,. nebo bude nutné zjistit p í inu vaší hypoglykemie, aby se p edešlo dalším p íhodám.
P í iny hypoglykemie
K hypoglykemii dochází po p ílišném poklesu hladiny cukru v krvi.
M že k tomu dojít • po podání p íliš vysoké dávky inzulinu, • jíte- li p íliš málo nebo vynecháte- li jídlo, • p i nadm rné t lesné námaze.
Máte- li p íliš vysokou hladinu krevního cukru
Hladina krevního cukru m že stoupnout p íliš vysoko (takovému stavu se íká hyperglykemie).
Varovné p íznaky se objevují postupn.
Pat í mezi n asté mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li lé ena, mohla by vést k diabetickému komatu a ke smrti.
P í iny hyperglykemie
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je t eba, • infekce nebo hore ka, • požití více jídla než obvykle, • menší t lesná námaha než obvykle.
113 5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i Protaphane nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Protaphane m že zp sobit hypoglykemii (nízká hladina cukru v krvi).
Viz bod 4 Co d lat v naléhavých p ípadech.
Nežádoucí ú inky zaznamenané mén
asto (mén než 1 pacient ze 100)
(Lipodystrofie).
Aplikujete- li injekci p íliš asto na totéž místo, tuková tká pod k ží se m že v tomto míst zten it (lipoatrofie) nebo zesílit (lipohypertrofie).
Obm ování míst vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Tyto reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete.
P íznaky alergie.
V míst vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, sv d ní).
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka e: • pokud se p íznaky alergie rozší í na další ásti t la nebo • pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost až k zvracení; t žko se vám dýchá, máte zrychlený tep, to í se vám hlava, zdá se vám, že za ínáte ztrácet v domí.
M že se u vás objevit velmi vzácná t žká alergická reakce na Protaphane nebo n kterou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 emu musíte v novat pozornost, než za nete Protaphane užívat.
Diabetická retinopatie (zm ny o ního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, m že dojít ke zhoršení retinopatie.
Pora te se se svým léka em.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Tento p íznak velmi brzy vymizí.
Nežádoucí ú inky zaznamenané velmi vzácn (mén než 1 pacient z 10 000)
Poruchy vid ní.
Na po átku lé by m žete pozorovat poruchy vid ní, ale tato reakce obvykle vymizí.
Bolestivá neuropatie (bolest nervového p vodu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, m že to zp sobit pálení, štípání a brn ní.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého léka e.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, sest e nebo lékárníkovi.
6.
JAK PROTAPHANE UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
Protaphane nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
FlexPen, který práv nepoužíváte, má být uchováván v chladni ce (2°C - 8°C).
Neuchovávejte jej v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
FlexPen, který práv používáte, chystáte se použít nebo jej máte u sebe jako náhradní, nemá být uchováván v chladni ce.
Po vyjmutí p edpln ného pera FlexPen z chladni ky je p ed promícháním
Viz bod 3 Jak se Protaphane používá.
M žete je mít u sebe a uchovávat je p i pokojové teplot (do 30°C) až po dobu 6 týdn.
Nasa te na pero FlexPen uzáv r vždy, když je nepoužíváte, chráníte je tak p ed sv tlem.
Protaphane musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem.
Protaphane se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
7.
DALŠÍ INFORMACE
Co Protaphane obsahuje
– Lé ivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
Protaphane je suspenzí izofanového inzulinu (NPH).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 p edpln né pero obsahuje 3 ml, které odpovídají 300 m. j.
– Pomocnými látkami jsou chlorid zine natý, glycerol, metakresol, fenol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselina chlorovodíková, protamin- sulfát a voda na injekci.
Jak Protaphane vypadá a co obsahuje toto balení
Injek ní suspenze je kalná, bílá, vodná suspenze.
Je dodávána v balení, které obsahuje 1, 5 nebo 10 p edpln ných per o objemu 3 ml.
Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko
Výrobce Výrobce m že být identifikován pomocí ísla šarže vytišt ného na záložce krabi ky a na štítku:
– Jsou- li druhý a t etí znak W5, S6, P5, K7 nebo ZF, pak je výrobcem Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dánsko
– Jsou- li druhý a t etí znak H7 nebo T6, pak je výrobcem Novo Nordisk Production SAS, 45 Avenue d´Orléans F- 28002 Chartres, Francie
Nyní si p e t te na druhé stran informace o použití pera FlexPen.
Tato p íbalová informace byla naposledy schválena v
115 Úvod
P ed použitím p ípravku Protaphane FlexPen si pe liv p e t te dále uvedené pokyny.
FlexPen je jedine né inzulinové pero s možností nastavení dávky.
Dávky lze nastavit od 1 do 60 jednotek v p ír stcích po 1 jednotce.
FlexPen je ur en a testován pro použití s jednorázovými jehlami NovoFine a NovoTwist o délce do 8 mm.
Jako preventivní opat ení vždy p i sob noste náhradní inzulinový aplikátor pro p ípad, že pero FlexPen ztratíte nebo bude poškozeno.
Barva pera na obrázcích se liší od barvy vašeho pera FlexPen.
Protaphane FlexPen Uzáv r pera
Gumová
12
Sklen ná
vložka
Ukazatel
Dávkovací
membrána jednotek kuli ka
inzulinu
dávky dávky
tla ítko
Jehla (p íklad)
Velký vn jší kryt jehly
Vnit ní kryt jehly
Jehla
Ochranný kryt
Údržba
FlexPen byl zhotoven tak, aby fungoval p esn a bezpe n.
Vyžaduje opatrné zacházení.
Jestliže pero FlexPen spadlo nebo bylo vystaveno nárazu, pak vzniká riziko poškození a úniku inzulinu.
Vn jší povrch pera FlexPen m žete o istit ot ením desinfek ním tamponem.
Nenamá ejte jej, neomývejte jej ani jej nemažte, protože byste ho tím mohli poškodit.
FlexPen znovu nenapl ujte.
P íprava pera Protaphane FlexPen
Zkontrolujte štítek, abyste se ujistili, že FlexPen obsahuje správný typ inzulinu.
P ed první injekcí novým perem FlexPen musíte inzulin promíchat:
A Než inzulin použijete, nechte ho oh át na pokojovou teplotu.
To usnadní jeho promíchání.
116 Sejm te uzáv r pera.
B Pohybujte perem dvacetkrát nahoru a dol mezi body 1 a 2 (viz obrázek) tak, aby se sklen ná kuli ka pohybovala z jednoho konce zásobní vložky na druhý.
Opakujte tento pohyb, dokud není tekutina rovnom rn bílá a zakalená.
P ed každou další injekcí pohybujte perem nahoru a dol mezi body 1 a 2 alespo desetkrát, dokud není tekutina rovnom rn bílá a zakalená.
Po promíchání inzulinu dokon ete neprodlen všechny další kroky k aplikaci injekce.
B
• Vždy zkontrolujte, zda v zásobní vložce zbývá ješt alespo 12 jednotek inzulinu, abyste ho mohli rovnom rn promíchat.
Je- li v ní mén než 12 jednotek, použijte nový FlexPen.
Nasazení jehly
Vydezinfikujte gumovou membránu desinfek ním tamponem.
C Sejm te z nové jednorázové jehly ochranný kryt.
Našroubujte jehlu rovn a pevn na FlexPen.
C
D Sejm te z jehly velký vn jší kryt a uchovejte ho pro pozd jší pot ebu.
117 D
E
• Pro každou aplikaci použijte vždy novou jehlu, aby se zabránilo kontaminaci.
Ov ení funk nosti
P ed každou injekcí se b hem normálního používání m že v zásobní vložce nahromadit malé množství vzduchu.
Abyste zabránili vpíchnutí vzduchu a zajistili správné dávkování, postupujte dle dále uvedených pokyn:
F Oto te voli em dávky tak, abyste nastavili 2 jednotky.
F
Nastaveny 2 jednotky
G Držte FlexPen jehlou sm rem nahoru a jemn na zásobní vložku n kolikrát poklepte prstem, aby se v horní ásti zásobní vložky nahromadily p ípadné vzduchové bubliny.
G
118 H Držte jehlu stále sm rem vzh ru a stla te úpln dávkovací tla ítko.
Voli dávky se vrátí na nulu.
Na hrotu jehly se musí objevit kapka inzulinu.
Jestliže se neobjeví, vym te jehlu a celý postup zopakujte, nejvíce však šestkrát.
Jestliže se kapka inzulinu ani potom neobjeví, je pero vadné a musíte použít jiné.
H
Nastavení dávky
Zkontrolujte, zda je voli dávky nastaven na nule.
I Otá ením voli e dávky nastavte požadovaný po et jednotek.
Dávku lze zmenšit nebo zv tšit otá ením voli e dávky p íslušným sm rem tak, aby správná dávka byla proti zna ce v okénku ukazatele dávky.
P i otá ení voli em dávky dbejte na to, abyste nestiskli dávkovací tla ítko, protože by inzulin unikal z pera.
Nem žete nastavit vyšší dávku, než je po et jednotek zbývajících v zásobní vložce.
I
Nastaveno 5 jednotek
Nastaveny 24 jednotky
• Nepoužívejte stupnici ukazatele zbývajícího množství inzulinu pro m ení své dávky.
Aplikace injekce
Vpíchn te jehlu do k že.
Použijte injek ní techniku, kterou vám doporu il váš léka nebo sestra.
119 Dávku si vpíchn te stla ením dávkovacího tla ítka zcela dol, až se v okénku ukazatele dávky objeví proti zna ce nula.
Dávejte pozor, abyste p i vpichování injekce stiskli pouze dávkovací tla ítko.
Oto ením voli e dávky k aplikaci inzulinu nedojde.
J
K Po vpíchnutí držte dávkovací tla ítko stla ené, dokud jehlu nevytáhnete z k že.
Jehla musí z stat pod k ží alespo po dobu 6 sekund.
Zajistíte tak, že bude podána celá dávka.
K
L Jehlu zasu te do velkého vn jšího krytu jehly, aniž byste se ho dotkli.
Jakmile je jehla uvnit, opatrn velký vn jší kryt jehly zcela dotla te a poté odšroubujte jehlu.
Opatrn ji vyho te a na pero nasa te zp t uzáv r pera.
L
• Po každé injekci jehlu vždy odstra te a FlexPen skladujte bez nasazené jehly.
Jinak by mohla unikat tekutina, což m že zp sobit nep esné dávkování.
• Osoby pe ující o pacienta musí p i zacházení s použitou jehlou pe liv dbát, aby nedošlo k píchnutí jehlou.
• Použitý FlexPen opatrn zlikvidujte bez p ipojené jehly.
• Sv j FlexPen nep j ujte nikomu dalšímu.
120
European Medicines Agency
EMEA/ H/ C/ 560
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROTELOS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je PROTELOS?
PROTELOS je léčivý přípravek, který obsahuje účinnou látku stroncium- ranelát.
Je k dispozici ve formě sáčků obsahujících 2 g žlutého zrněného prášku pro přípravu perorální suspenze.
Na co se přípravek PROTELOS používá?
Přípravek PROTELOS se používá k léčbě osteoporózy (nemoci, která způsobuje křehkost kostí) u žen po menopauze, aby se snížilo riziko zlomenin páteřních obratlů a zlomenin kyčle.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek PROTELOS používá?
Přípravek PROTELOS se užívá v dávce jeden sáček denně.
Obsah sáčku se rozpustí ve sklenici vody a vzniklá suspenze se ihned vypije.
Přípravek PROTELOS by se měl užívat minimálně dvě hodiny po jídle, konzumaci mléka, mléčných výrobků nebo doplňků vápníku, nejlépe večer před spaním.
Přípravek PROTELOS je určen k dlouhodobému užívání.
Pacientky by měly užívat doplňky vápníku nebo vitaminu D, pokud nemají zajištěn dostatečný příjem těchto látek v potravě.
Jak přípravek PROTELOS působí?
K osteoporóze dochází, pokud růst nové kosti nestačí nahrazovat kost, která je přirozeným způsobem odbourávána.
Kosti postupně řídnou, stávají se křehkými a zvyšuje se pravděpodobnost jejich prasknutí (zlomeniny).
Osteoporóza je častější u žen po menopauze, kdy klesají hladiny ženského pohlavního hormonu estrogenu.
Účinná látka přípravku PROTELOS, stroncium- ranelát, působí na strukturu kosti.
Jakmile se stroncium- ranelát dostane do střeva, uvolňuje se z něj stroncium, které je podobné vápníku a stejně jako vápník se vstřebává do kosti.
Mechanismus účinku stroncia není zcela objasněn, ale stimuluje tvorbu kosti a zmírňuje její odbourávání.
Jak byl přípravek PROTELOS zkoumán?
Přípravek PROTELOS byl zkoumán u téměř 7 000 starších žen po menopauze ve dvou rozsáhlých studiích.
Téměř čtvrtina pacientek byla ve věku nad 80 let.
První studie zahrnovala 1 649 žen s osteoporózou, které již prodělaly zlomeninu páteřního obratle, a druhá studie zahrnovala 5 000 žen, u nichž osteoporóza postihla oblast kyčle v místě stehenní kosti.
Účinky přípravku PROTELOS byly v obou studiích srovnávány s účinky placeba (léčby neúčinným přípravkem).
Hlavním měřítkem účinnosti byl v první studii podíl pacientek, u kterých se během tří let vyskytla nová zlomenina obratle
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged (páteře), a ve druhé studii podíl pacientek, u kterých se během tří let vyskytla nová osteoporotická periferní zlomenina (v jakémkoli jiném místě než na páteři).
Jaký přínos přípravku PROTELOS byl prokázán v průběhu studií?
V první studii byl při snížení rizika výskytu nových zlomenin obratle přípravek PROTELOS účinnější než placebo.
Za tři roky se riziko snížilo o 41%, přičemž zlomenina obratle se vyskytla u 21% ze 719 žen užívajících přípravek PROTELOS a u 33% ze 723 žen užívajících placebo.
Výsledky samotné druhé studie dostatečně neprokázaly přínos přípravku PROTELOS pro prevenci periferních zlomenin.
Při zaměření výhradně na ženy ve věku nad 74 let se zvláště slabými stehenními kostmi z výsledků vyplynulo, že při užívání přípravku PROTELOS dochází ke snížení rizika zlomenin kyčle.
Z výsledků obou studií celkově vyplývá, že ve skupině pacientek užívajících přípravek PROTELOS se periferní osteoporotické zlomeniny v jakémkoli místě (včetně kyčle) vyskytly u menšího počtu žen než ve skupině pacientek užívajících placebo (331 z 3 295 žen užívajících přípravek PROTELOS oproti 389 z 3 256 žen užívajících placebo).
Tím se prokázalo snížení rizika zlomeniny.
Jaká rizika jsou spojena s přípravkem PROTELOS?
Mezi nejběžnější vedlejší účinky přípravku PROTELOS (zaznamenané u 1 až 10 pacientek ze 100) patří bolesti hlavy, nauzea (pocit nevolnosti), průjem, řidší stolice, dermatitida (kožní reakce) a ekzém (šupinatá kožní vyrážka).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem PROTELOS je uveden v příbalových informacích.
Přípravek PROTELOS by neměly užívat osoby s možnou přecitlivělostí (alergií) na stroncium- ranelát nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek PROTELOS schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku PROTELOS při léčbě postmenopauzální osteoporózy za účelem snížení rizika zlomenin páteřních obratlů a zlomenin kyčle převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku PROTELOS uděleno rozhodnutí o registraci.
Další informace o přípravku PROTELOS:
Evropská komise udělila rozhodnutí o registraci přípravku PROTELOS platné v celé Evropské unii společnosti LES LABORATORIES SERVIER dne 21. září 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek PROTELOS je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
2/ 2
Referenční číslo EU EU/ 1/ 04/ 288/ 001
Obchodní název Protelos
Síla 2g
Léková forma Zrněný prášek pro přípravu perorální suspenze
Způsob podání Perorální podání
Balení váček (papír/ PE/ hliník)
Velikost balení 7 váčků
EU/ 1/ 04/ 288/ 002
Protelos
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
14 váčků
EU/ 1/ 04/ 288/ 003
Protelos
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
28 váčků
EU/ 1/ 04/ 288/ 004
Protelos
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
56 váčků
EU/ 1/ 04/ 288/ 005
Protelos
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
84 váčků
EU/ 1/ 04/ 288/ 006
Protelos
2g
Zrněný prášek pro přípravu perorální suspenze
Perorální podání
váček (papír/ PE/ hliník)
100 váčků
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
PROTELOS 2 g zrněný prášek pro přípravu perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden sáček obsahuje 2 g strontii ranelas.
Pomocné látky: obsahuje též 20 mg aspartamu (E951).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Zrněný prášek pro přípravu perorální suspenze.
Žlutý zrněný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba postmenopauzální osteoporózy ke snížení rizika vertebrálních a kyčelních fraktur (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Doporučená denní dávka je jeden 2g sáček jednou denně perorálně.
Vzhledem k povaze léčeného onemocnění je stroncium- ranelát určen k dlouhodobému užívání.
Absorpce stroncium- ranelátu se snižuje jídlem, mlékem a mléčnými výrobky, proto by měl být PROTELOS užíván v době mezi jídly.
Vzhledem k pomalé absorpci by měl být PROTELOS užíván před spaním, nejlépe alespoň dvě hodiny po jídle (viz body 4. 5 a 5. 2).
Zrněný prášek v sáčcích se užívá jako suspenze ve sklenici vody.
Ačkoli studie při použití prokázaly, že je stroncium- ranelát stabilní v suspenzi po dobu 24 hodin po přípravě, suspenze by měla být vypita bezprostředně po přípravě.
Pacientky léčené stroncium- ranelátem by měly užívat doplňky vitaminu D a vápníku, pokud je jejich příjem stravou nedostatečný.
Použití u starších pacientek Účinnost a bezpečnost stroncium- ranelátu byla stanovena na širokém věkovém spektru (až do věku 100 let při zařazení) žen po menopauze trpících osteoporózou.
Není nutná úprava dávkování ve vztahu k věku.
Použití při poškození ledvin U pacientek s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 70 ml/ min) není nutná úprava dávkování (viz bod 5. 2).
Stroncium- ranelát se nedoporučuje u pacientek se závažným renálním poškozením (clearance kreatininu pod 30 ml/ min) (viz body 4. 4 a 5. 2).
Použití u jaterního poškození Jelikož stroncium- ranelát není metabolizován, u pacientek s poškozením jater není nutná úprava dávkování.
2 Použití u dětí a dospívajících Podávání přípravku PROTELOS dětem a dospívajícím se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k nepřítomnosti údajů o bezpečnosti pro kost u pacientek se závažným renálním poškozením léčených stroncium- ranelátem se PROTELOS nedoporučuje u pacientek s clearance kreatininu nižší než 30 ml/ min (viz bod 5. 2).
V souladu se správnou lékařskou praxí se u pacientek s chronickým poškozením ledvin doporučuje pravidelné zhodnocení funkce ledvin.
Pokračování léčby přípravkem PROTELOS u pacientek s rozvíjejícím se závažným renálním poškozením by mělo být zváženo individuálně.
V placebem kontrolovaných studiích III. fáze byla léčba stroncium- ranelátem spojována se zvýšením ročního výskytu venózního tromboembolismu (VTE), včetně plicní embolie (viz bod 4. 8).
Příčina tohoto nálezu není známa.
PROTELOS by měl být užíván s opatrností u pacientek se zvýšeným rizikem VTE, včetně pacientek s předchozí anamnézou VTE.
Při léčbě pacientek s rizikem nebo rozvíjejícím se rizikem VTE je třeba věnovat zvláštní pozornost možným příznakům a projevům VTE a podniknout vhodná preventivní opatření.
Stroncium interferuje s kolorimetrickými metodami ke stanovení koncentrací vápníku v krvi a moči.
Proto by v lékařské praxi měla být k zajištění přesného stanovení koncentrací vápníku v krvi a moči používána indukční vazebná plazmatická atomová emisní spektrometrie nebo atomová absorpční spektrometrie.
PROTELOS obsahuje zdroj fenylalaninu, což může být škodlivé pro osoby s fenylketonurií.
Léčba přípravkem PROTELOS má být v případě závažné alergické reakce přerušena.
Při užívání přípravku PROTELOS byly hlášeny závažné případy syndromů hypersenzitivity, zahrnující zejména lékovou vyrážku s eozinofilií a systémovými symptomy (DRESS), v některých případech fatální (viz bod 4. 8).
DRESS syndrom je charakterizován exantémem, horečkou, eozinofilií a systémovým postižením (např. adenopatie, hepatitida, intersticiální nefropatie, intersticiální postižení plic).
Doba nástupu byla obvykle zhruba 3 - 6 týdnů a výsledek byl ve většině případů příznivý po ukončení užívání přípravku PROTELOS a po zahájení léčby kortikosteroidy.
Uzdravení bylo pomalé a po ukončení terapie kortikosteroidy byla hlášena v některých případech recidiva syndromu.
Pacientky mají být informovány, že pokud se objeví vyrážka, je třeba okamžitě a trvale ukončit léčbu přípravkem PROTELOS a vyhledat lékařskou pomoc.
Pacientky, které ukončily léčbu z důvodu hypersenzitivních reakcí, nesmí znovu zahajovat léčbu přípravkem PROTELOS.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jídlo, mléko a mléčné výrobky a léčivé přípravky obsahující vápník mohou snížit biologickou dostupnost stroncium- ranelátu přibližně o 60- 70%.
Proto by měl být udržován nejméně dvouhodinový odstup mezi podáním přípravku PROTELOS a těchto výrobků (viz bod 5. 2).
In vivo studie klinických interakcí ukázala, že podání hydroxidu hlinitého a hořečnatého buď dvě hodiny před nebo současně se stroncium- ranelátem způsobuje mírné snížení absorpce stroncium - ranelátu (20- 25% snížení AUC), kdežto absorpce byla prakticky neovlivněna, bylo- li antacidum podáno dvě hodiny po stroncium- ranelátu.
Proto je vhodnější užívat antacida nejméně dvě hodiny po přípravku PROTELOS.
Avšak je- li tento dávkovací režim nepraktický vzhledem k doporučenému podávání přípravku PROTELOS před spaním, je přijatelné i současné užívání.
3 Jelikož dvojmocné kationy mohou na gastrointestinální úrovni vytvářet komplexy s perorálními tetracyklinovými a chinolonovými antibiotiky, a tím snižovat jejich absorpci, nedoporučuje se současné podávání stroncium- ranelátu s těmito léčivými přípravky.
Jako preventivní opatření by měla být léčba přípravkem PROTELOS přerušena během léčby perorálními tetracyklinovými nebo chinolonovými antibiotiky.
Nebyly pozorovány žádné interakce s perorálními doplňky vitaminu D.
V klinických studiích nebyly zjištěny důkazy klinických interakcí nebo významného zvýšení krevních hladin stroncia s léčivými přípravky, u kterých se očekává, že budou běžně předepisovány současně s přípravkem PROTELOS v cílové populaci.
Tyto přípravky zahrnovaly: nesteroidní antiflogistika (včetně kyseliny acetylsalicylové), anilidy (jako paracetamol), H2 blokátory a inhibitory protonové pumpy, diuretika, digoxin a srdeční glykosidy, organické nitráty a jiná vazodilatancia k léčbě onemocnění srdce, blokátory kalciového kanálu, betablokátory, inhibitory ACE, antagonisty angiotenzinu II, selektivní agonisty beta- 2 adrenoreceptorů, perorální antikoagulancia, inhibitory agregace trombocytů, statiny, fibráty a deriváty benzodiazepinu.
4. 6 Těhotenství a kojení
PROTELOS je určen pouze pro použití u žen po menopauze.
Nejsou k dispozici klinické údaje o podávání stroncium- ranelátu během těhotenství.
Ve vysokých dávkách studie na zvířatech prokázaly reverzibilní účinky na kost u potomků potkanů a králíků léčených během březosti (viz bod 5. 3).
Je- li PROTELOS omylem užit během těhotenství, léčba musí být ukončena.
Stroncium se vylučuje do mléka.
Stroncium- ranelát by se neměl podávat kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stroncium- ranelát nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
PROTELOS byl studován v klinických studiích zahrnujících téměř 8000 účastnic.
Dlouhodobá bezpečnost byla hodnocena u žen po menopauze s osteoporózou léčených až 60 měsíců stroncium - ranelátem 2 g/ den (n=3352) nebo placebem (n=3317) ve studiích III. fáze.
Průměrný věk byl 75 let při zařazení a 23% zařazených pacientek bylo ve věku 80 až 100 let.
Celková procenta výskytu nežádoucích příhod stroncium- ranelátu se nelišila od placeba a nežádoucí příhody byly obvykle mírné a přechodné.
Nejčastějšími nežádoucími příhodami byly nauzea a průjem, které byly obvykle zaznamenány na počátku léčby bez zaznamenatelného následného rozdílu mezi oběma skupinami.
K vysazení léčby došlo zejména pro nauzeu (1, 3% u skupiny na placebu a 2, 2% u skupiny na stroncium- ranelátu).
Nežádoucí účinky definované jako nežádoucí příhody, které byly posouzeny jako alespoň možné přisoudit léčbě stroncium- ranelátem ve studiích III. fáze, jsou uvedeny níže pomocí následujícího dělení (četnost versus placebo): velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1, 000); velmi vzácné (< 1/ 10, 000).
2, 7%).
0, 2%).
1, 4%).
4 Nebyly zaznamenány rozdíly v povaze nežádoucích příhod mezi skupinami pacientek starších či mladších než 80 let při zařazení.
Ve studiích III. fáze byl roční výskyt venózního tromboembolismu (VTE) pozorovaný během 5 let přibližně 0, 7%, s relativním rizikem 1, 4 (95% CI = [1, 0; 2, 0]) u pacientek léčených stroncium - ranelátem v porovnání s placebem (viz bod 4. 4).
0, 1%).
Laboratorní nálezy Přechodné nepředvídané zvýšení (> 3násobek horního limitu normálního rozmezí) aktivity kreatinin kinázy (KK) (muskuloskeletální frakce) bylo zaznamenáno u 1, 4% pacientek léčených stroncium - ranelátem a 0, 6% pacientek léčených placebem.
Ve většině případů se tyto hodnoty spontánně vrátily k normálu beze změny léčby.
Následující příhody byly hlášeny v postmarketingové praxi:
Poruchy kůže a podkožní tkáně Frekvence neznámá: kožní hypersenzitivní reakce včetně vyrážky, svědění, kopřivky, angioedému, Stevensova- Johnsonova syndromu.
Případy závažných syndromů hypersenzitivity včetně lékové vyrážky s eozinofilií a systémovými symptomy (DRESS) (viz bod 4. 4).
Poruchy svalové a kosterní soustavy a pojivové tkáně Frekvence neznámá: muskuloskeletální bolest včetně svalové křeče, myalgie, bolest kostí, artralgie a bolest končetin.
Celkové poruchy a reakce v místě aplikace Frekvence neznámá: periferní otok.
Psychiatrické poruchy Frekvence neznámá: stav zmatenosti.
4. 9 Předávkování
V klinické studii zkoumající opakované podání 4 g stroncium- ranelátu denně po dobu 25 dní u zdravých žen po menopauze byla prokázána dobrá snášenlivost.
Jednorázové podání dávek až 11 g zdravým mladým dobrovolníkům (mužům) nevyvolalo žádné zvláštní symptomy.
Při epizodách předávkování v klinických studiích (až 4 g/ den po dobu maximálně 147 dní) nebyly pozorovány žádné klinicky relevantní příhody.
Podávání mléka nebo antacid může pomoci snížit absorpci léčivé látky.
V případě závažného předávkování je možno zvážit vyvolání zvracení k odstranění nevstřebané léčivé látky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Léčiva k terapii nemocí kostí - Jiná léčiva ovlivňující stavbu a mineralizaci kostí, ATC kód:
M05BX03.
In vitro, stroncium- ranelát:
- zvyšuje kostní formaci v kulturách kostní tkáně a replikaci prekurzorů osteoblastů a syntézu
kolagenu v kulturách kostních buněk;
- snižuje resorpci kostí snížením diferenciace osteoklastů a resorpční aktivity.
Toto vede ke znovunastolení rovnováhy kostního obratu ve prospěch kostní formace.
5 Aktivita stroncium- ranelátu byla studována na různých neklinických modelech.
Zvláště u zdravých potkanů zvyšuje stroncium- ranelát hmotu trámčité kosti, počet trámců a jejich tloušťku; to vede ke zvýšení pevnosti kostí.
V kostní tkáni léčených zvířat a lidí se stroncium adsorbuje zejména na povrch krystalů a jen mírně nahrazuje vápník v apatitových krystalech nově vytvořené kosti.
Stroncium- ranelát nemění vlastnosti kostních krystalů.
V biopsiích ze hřebenu kyčelní kosti odebraných po 60 měsících léčby stroncium - ranelátem 2 g/ den ve studiích III. fáze nebyly pozorovány žádné škodlivé účinky na kvalitu nebo mineralizaci kostí.
Kombinované účinky distribuce stroncia v kosti (viz bod 5. 2) a zvýšení RTG absorpce stroncia v porovnání s vápníkem vede ke zvýšení denzity kostního minerálu (BMD) měřené duální fotonovou rentgenovou absorpciometrií (DXA).
Dostupné údaje ukazují, že tyto faktory zodpovídají za přibližně 50% naměřené změny BMD během 3 let léčby přípravkem PROTELOS 2 g/ den.
To je třeba mít na paměti při interpretaci změn BMD při léčbě přípravkem PROTELOS.
Ve studiích III. fáze, které prokázaly účinnost léčby přípravkem PROTELOS proti frakturám, se naměřená průměrná BMD v porovnání s počátečním stavem zvýšila s přípravkem PROTELOS o přibližně 4% ročně na bederní páteři a 2% ročně na krčku stehenní kosti, a po 3 letech se tyto hodnoty zvýšily na 13 až 15% a 5 až 6% v závislosti na studii.
Ve studiích III. fáze se biochemické markery kostní formace (kostní specifická alkalická fosfatáza a C - terminální propeptid prokolagenu typu I) ve srovnání s placebem zvyšovaly a markery kostní resorpce (příčné vazby sérového C- telopeptidu a močového N- telopeptidu) snižovaly od třetího měsíce léčby až do 3 let.
Sekundárně k farmakologickým účinkům stroncium- ranelátu bylo pozorováno mírné snížení sérových koncentrací vápníku a parathormonu (PTH), zvýšení krevních koncentrací fosforu a aktivity celkové alkalické fosfatázy, bez pozorovaných klinických důsledků.
Klinická účinnost Osteoporóza je definována jako BMD na páteři či kyčli nižší o 2, 5 SD nebo více než průměrná hodnota normální mladé populace.
S postmenopauzální osteoporózou je spojováno mnoho rizikových faktorů zahrnujících nízkou hodnotu kostní hmoty, nízkou denzitu kostního minerálu, rannou menopauzu, anamnézu kouření a rodinnou anamnézu osteoporózy.
Klinickým důsledkem osteoporózy je fraktura.
Riziko faktur se zvyšuje s počtem rizikových faktorů.
Léčba postmenopauzální osteoporózy:
Program studií proti frakturám s přípravkem PROTELOS byl vytvořen ze dvou placebem kontrolovaných studií III. fáze: studie SOTI a studie TROPOS.
Do studie SOTI bylo zařazeno 1649 postmenopauzálních žen s diagnostikovanou osteoporózou (nízká bederní BMD a prodělaná vertebrální fraktura) a průměrným věkem 70 let.
Do studie TROPOS bylo zařazeno 5091 postmenopauzálních žen s osteoporózou (nízká BMD krčku stehenní kosti a prodělaná fraktura u více než poloviny z nich) a průměrným věkem 77 let.
Do studie SOTI a TROPOS bylo dohromady zařazeno 1556 pacientek starších 80 let při zařazení (23, 1% studované populace).
V obou studiích pacientky dostávaly jako přídavek k léčbě (2 g/ den stroncium- ranelát nebo placebo) upravené doplňky vápníku a vitaminu D.
PROTELOS snížil relativní riziko nové vertebrální fraktury o 41% za 3 roky ve studii SOTI (tabulka 1).
Účinek byl signifikantní od prvního roku.
Podobné přínosy byly prokázány u žen s více frakturami na počátku.
Vzhledem ke klinickým vertebrálním frakturám (definovaných jako fraktury související s bolestí zad a/ nebo poklesem tělesné výšky o nejméně 1 cm) bylo relativní riziko sníženo o 38%.
PROTELOS také snížil počet pacientek s poklesem tělesné výšky o nejméně 1 cm v porovnání s placebem.
Hodnocení kvality života na specifické stupnici QUALIOST a skóre vnímání celkového zdravotního stavu obecné stupnice SF- 36 ukázalo přínos přípravku PROTELOS ve srovnání s placebem.
6 Účinnost přípravku PROTELOS na snížení rizika nové vertebrální fraktury byla potvrzena ve studii TROPOS, včetně pacientek s osteoporózou bez fraktury z důvodu křehkosti kosti na počátku.
Výskyt pacientek s vertebrální frakturou a snížení relativního rizika
Placebo
PROTELOS
Snížení relativního rizika vs. placebo (95% CI), hodnota p
SOTI
n=723
n=719
Nová vertebrální fraktura během 3 let
32, 8%
20, 9%
41% (27- 52), p < 0, 001
Nová vertebrální fraktura během 1. roku
11, 8%
6, 1%
49% (26- 64), p < 0, 001
Nová klinická vertebrální fraktura během 3 let
17, 4%
11, 3%
38% (17- 53), p < 0, 001
TROPOS
n=1823
n=1817
Nová vertebrální fraktura během 3 let
20, 0%
12, 5%
39% (27- 49), p < 0, 001
26, 5% u placeba).
12, 0% u placeba).
Následná analýza byla provedena na podskupině pacientek ze studie TROPOS obzvláště důležité z medicínského hlediska a s vysokým rizikem fraktury [definovaným jako T- skóre BMD krčku stehenní kosti ≤ - 3 SD (rozmezí výrobce odpovídající - 2, 4 SD podle NHANES III) a ve věku ≥ 74 let (n=1977, tj.
40% populace studie TROPOS)].
V této skupině snížil PROTELOS během 3 let léčby riziko fraktury kyčle o 36% v porovnání se skupinou léčenou placebem (tabulka 2).
Výskyt pacientek s frakturou kyčle a snížení relativního rizika u pacientek s BMD ≤ - 2, 4 SD (NHANES III) a věkem ≥ 74 let
Placebo
PROTELOS
Snížení relativního rizika vs. placebo (95% CI), hodnota p
TROPOS
n=995
n=982
Fraktura kyčle během 3 let
6, 4%
4, 3%
36% (0- 59), p=0, 046
5. 2 Farmakokinetické vlastnosti
Stroncium- ranelát je složen ze 2 atomů stabilního stroncia a 1 molekuly kyseliny ranelové, což je organická část umožňující nejlepší kompromis z hlediska molekulární hmotnosti, farmakokinetiky a snášenlivosti léčivého přípravku.
Farmakokinetika stroncia a kyseliny ranelové byla hodnocena na zdravých mladých mužích a zdravých ženách po menopauze, a zároveň při dlouhodobé expozici u žen po menopauze s osteoporózou, včetně starých žen.
Absorpce, distribuce a vazba na plazmatické bílkoviny kyseliny ranelové je z důvodu její vysoké polarity nízká.
Nedochází ke kumulaci kyseliny ranelové a nebyl prokázán její metabolismus u zvířat ani u člověka.
Absorbovaná kyselina ranelová je rychle eliminována v nezměněné formě ledvinami.
7 Absolutní biologická dostupnost stroncia je přibližně 25% (rozmezí 19- 27%) po perorální dávce 2 g stroncium- ranelátu.
Maximálních plazmatických koncentrací je dosaženo za 3- 5 hodin po jednorázové dávce 2 g.
Rovnovážného stavu je dosaženo po 2 týdnech léčby.
Užití stroncium- ranelátu společně s vápníkem nebo jídlem snižuje biologickou dostupnost stroncia přibližně o 60- 70% ve srovnání s podáním 3 hodiny po jídle.
Vzhledem k relativně pomalé absorpci stroncia je třeba vyhnout se podání jídla a vápníku před a po podání přípravku PROTELOS.
Perorální doplňky vitaminu D nemají vliv na expozici stronciu.
Distribuce Stroncium má distribuční objem přibližně 1 l/ kg.
Vazba stroncia na plazmatické bílkoviny u člověka je nízká (25%) a stroncium má vysokou afinitu ke kostní tkáni.
Měření koncentrace stroncia v biopsiích ze hřebenu kyčelní kosti u pacientek léčených stroncium- ranelátem 2 g/ den až 60 měsíců ukazuje, že koncentrace stroncia v kosti mohou dosáhnout stabilní hladiny přibližně po 3 letech léčby.
Neexistují údaje od pacientek, které by prokazovaly kinetiku eliminace stroncia z kostí po léčbě.
Biotransformace Jakožto dvojmocný kation není stroncium metabolizováno.
Stroncium- ranelát neinhibuje enzymy cytochromu P450.
Eliminace Eliminace stroncia je nezávislá na čase a dávce.
Skutečný poločas stroncia je přibližně 60 hodin.
K vylučování stroncia dochází ledvinami a gastrointestinálním traktem.
Jeho plazmatická clearance je přibližně 12 ml/ min (CV 22%) a jeho renální clearance je přibližně 7 ml/ min (CV 28%).
Farmakokinetika ve zvláštních klinických situacích
Starší pacientky Populační farmakokinetické údaje neukázaly žádný vztah mezi věkem a domnělou clearance stroncia v cílové populaci.
Pacientky s renálním poškozením U pacientek s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 70 ml/ min) se clearance stroncia snižuje se snížením clearance kreatininu (přibližně 30% snížení v rozmezí clearance kreatininu 30 až 70 ml/ min), což vede ke zvýšení plazmatických hladin stroncia.
Ve studiích III. fáze mělo 85% pacientek clearance kreatininu v rozmezí 30 až 70 ml/ min a 6% pod 30 ml/ min při zařazení, a průměrná clearance kreatininu byla přibližně 50 ml/ min.
Proto není u pacientek s mírným až středně těžkým renálním poškozením nutná úprava dávkování.
Neexistují farmakokinetické údaje u pacientek se závažným renálním poškozením (clearance kreatininu pod 30 ml/ min).
Pacientky s jaterním poškozením Neexistují farmakokinetické údaje u pacientek s jaterním poškozením.
Vzhledem k farmakokinetickým vlastnostem stroncia se neočekává žádný vliv.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
Chronické perorální podávání stroncium- ranelátu ve vysokých dávkách u hlodavců způsobilo abnormality kostí a zubů, spočívající zejména ve spontánních frakturách a zpožděné mineralizaci.
Tyto účinky byly zaznamenány při hladinách stroncia v kostech, které byly 2- 3krát vyšší než dlouhodobé klinické hladiny stroncia v kostech a byly reverzibilní po ukončení léčby.
Studie vývojové toxicity u potkanů a králíků vedly k abnormalitám kostí a zubů (např. ohnutí dlouhých kostí a zvlněná žebra) u potomků.
U potkanů byly tyto účinky reverzibilní 8 týdnů po ukončení léčby.
8 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Aspartam (E951) Maltodextrin Mannitol (E421)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Papír/ polyethylen/ aluminium/ polyethylenové sáčky.
Velikost balení Krabičky obsahující 7, 14, 28, 56, 84 nebo 100 sáčků.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly- sur- Seine Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 288/ 001 EU/ 1/ 04/ 288/ 002 EU/ 1/ 04/ 288/ 003 EU/ 1/ 04/ 288/ 004 EU/ 1/ 04/ 288/ 005 EU/ 1/ 04/ 288/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21/ 09/ 2004
9 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PROTELOS 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden sáček obsahuje 2 g stroncium- ranelátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje též aspartam (E 951).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Zrněný prášek pro přípravu perorální suspenze 7 sáčků
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci..
15 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 288/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PROTELOS 2 g
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PROTELOS 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden sáček obsahuje 2 g stroncium- ranelátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje též aspartam (E 951).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Zrněný prášek pro přípravu perorální suspenze.
14 sáčků
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci..
17 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 288/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PROTELOS 2 g
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PROTELOS 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden sáček obsahuje 2 g stroncium- ranelátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje též aspartam (E 951).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Zrněný prášek pro přípravu perorální suspenze 28 sáčků
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
19 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 288/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PROTELOS 2 g
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
PROTELOS 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden sáček obsahuje 2 g stroncium- ranelátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje též aspartam (E 951).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Zrněný prášek pro přípravu perorální suspenze.
56 sáčků [84 sáčků] [100 sáčků]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
21 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 288/ 004 56 sáčků EU/ 1/ 04/ 288/ 005 84 sáčků EU/ 1/ 04/ 288/ 006 100 sáčků
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PROTELOS 2 g
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Sáček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
PROTELOS 2 g zrněný prášek pro přípravu perorální suspenze Strontii ranelas
K vnitřnímu užití.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2g
6.
JINÉ
23 B.
PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
PROTELOS 2 g - zrněný prášek pro přípravu perorální suspenze Strontii ranelas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je PROTELOS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete PROTELOS užívat 3.
Jak se PROTELOS užívá 4.
Možné nežádoucí účinky 5 Jak PROTELOS uchovávat 6.
Další informace
1.
CO JE PROTELOS A K ČEMU SE POUŽÍVÁ
PROTELOS je nehormonální přípravek užívaný k léčbě osteoporózy u žen po menopauze.
PROTELOS snižuje riziko zlomenin páteře a kyčle.
O osteoporóze Vaše tělo neustále rozkládá starou kost a vytváří novou kostní tkáň.
Pokud máte osteoporózu, Vaše tělo rozkládá více kosti, než vytváří, takže postupně dochází k úbytku kosti a Vaše kosti se stanou řidšími a křehkými.
Zvláště běžné je to u žen po menopauze (životní změna).
Mnoho lidí s osteoporózou nemá žádné příznaky a dokonce ani nemusí vědět, že jí trpí.
Osteoporóza však zvyšuje pravděpodobnost, že proděláte frakturu (zlomeninu kosti), zejména páteře, kyčle a zápěstí.
Jak PROTELOS působí PROTELOS patří do skupiny léků používaných k léčbě kostních onemocnění.
PROTELOS působí tak, že snižuje rozpad kosti a podporuje přestavbu kosti, čímž snižuje riziko zlomeniny.
Nově vytvořená kost má normální kvalitu.
2.
Neužívejte PROTELOS
- jestliže jste alergická (přecitlivělá) na stroncium- ranelát nebo na kteroukoliv další složku
přípravku PROTELOS.
Zvláštní opatrnosti při použití přípravku PROTELOS je zapotřebí Než začnete užívat přípravek PROTELOS, informujte svého lékaře:
- PROTELOS není určen pro použití u dětí a dospívajících.
25 Jestliže se během léčby objeví alergická reakce (jako je otok obličeje, jazyka nebo hrdla, obtíže s dýcháním nebo s polykáním, kožní vyrážka), musíte ihned přestat užívat PROTELOS a vyhledat lékařskou pomoc.
Pokud jste ukončila léčbu z důvodu reakcí přecitlivělosti, musí to být trvale a nesmíte znovu zahájit léčbu přípravkem PROTELOS.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud užíváte léky obsahující vápník, měla byste počkat alespoň 2 hodiny, než si vezmete PROTELOS.
Pokud užíváte antacida (léky ke zmírnění pálení žáhy), měla byste je užívat nejméně 2 hodiny po přípravku PROTELOS.
Není- li to možné, je přijatelné užít tyto dva léky najednou.
Pokud musíte užívat perorální tetracykliny nebo chinolony (dva typy antibiotik), měla byste ukončit užívání přípravku PROTELOS.
Jakmile ukončíte užívání těchto antibiotik, můžete opět začít užívat PROTELOS.
Pokud si nejste jistá, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku PROTELOS s jídlem a pitím Jídlo, mléko a mléčné výrobky snižují vstřebání stroncium- ranelátu.
Doporučuje se, abyste užívala PROTELOS mezi jídly, nejlépe před spaním nejméně dvě hodiny po jídle, mléce, mléčných výrobcích nebo doplňcích vápníku.
Těhotenství PROTELOS je určen k použití pouze u žen po menopauze.
Proto by PROTELOS neměl být užíván v době těhotenství.
Pokud jste jej nedopatřením užila během těhotenství, jeho užívání ukončete a poraďte se s lékařem.
Kojení PROTELOS je určen k použití pouze u žen po menopauze.
Proto by kojící ženy neměly užívat tento přípravek.
Pokud jste jej nedopatřením užila během kojení, jeho užívání ukončete a poraďte se s lékařem.
Řízení dopravních prostředků a obsluha strojů Není známo, že by PROTELOS ovlivňoval vaši schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku PROTELOS PROTELOS obsahuje aspartam.
Pokud trpíte fenylketonurií (vzácné, dědičné onemocnění látkové přeměny), poraďte se před zahájením léčby tímto přípravkem s lékařem.
3.
JAK SE PROTELOS UŽÍVÁ
Vždy užívejte PROTELOS přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
PROTELOS je určen k vnitřnímu užití.
Doporučená dávka je jeden 2g sáček denně.
Doporučuje se, abyste užívala PROTELOS před spaním.
Pokud chcete, tak si po užití přípravku PROTELOS můžete hned lehnout.
Prášek obsažený v sáčcích užívejte jako suspenzi ve sklenici vody (viz návod uvedený níže).
PROTELOS může reagovat s mlékem a mléčnými výrobky, je proto důležité, abyste PROTELOS k zajištění správného účinku míchala jenom s vodou.
26 Vysypte prášek ze sáčku do sklenice;
Přidejte vodu;
Míchejte, dokud se všechen prášek nerozptýlí ve vodě.
Poté hned vypijte.
Pokud z nějakého důvodu lék nevypijete ihned, musíte jej před vypitím znovu promíchat.
Před vypitím nesmíte suspenzi nechat stát déle než 24 hodin.
Váš lékař Vám může poradit, abyste společně s přípravkem PROTELOS užívala doplňky vápníku a vitaminu D.
Neužívejte doplňky vápníku před spaním, ve stejné době jako PROTELOS.
Váš lékař Vám řekne, jak dlouho máte pokračovat v léčbě přípravkem PROTELOS.
Léčba osteoporózy obvykle vyžaduje dlouhou dobu.
Je důležité, abyste v užívání přípravku PROTELOS pokračovala tak dlouho, jak Vám lékař předepsal.
Jestliže jste užila více přípravku PROTELOS, než jste měla Pokud užijete přílišné množství sáčků přípravku PROTELOS, informujte svého lékaře nebo lékárníka.
Ti Vám mohou doporučit, abyste vypila mléko nebo užila nějaké antacidum ke snížení vstřebávání léčivé látky.
Jestliže jste zapomněla užít PROTELOS Nezdvojujte následující dávku, abyste doplnila vynechanou dávku.
Jednoduše pokračujte s další dávkou v obvyklém čase.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i PROTELOS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Během klinických studií byly nejčastějšími nežádoucími účinky nevolnost, průjem, bolest hlavy a podráždění pokožky.
Tyto účinky však byly mírné a krátkodobé a obvykle si nevyžádaly ukončení užívání tohoto léku.
Promluvte si s lékařem, pokud začnou být některé účinky nepříjemné nebo pokud přetrvávají.
Mezi další příhody, které byly zaznamenány méně často, patřily krevní sraženiny, mdloba, problémy s pamětí a ve vzácných případech záchvaty.
Následující nežádoucí účinky byly také zaznamenány pacientkami užívajícími PROTELOS: zvracení, bolest břicha, podráždění úst (jako vředy v ústech a záněty dásní), bolest kostí, svalů a/ nebo kloubů, svalové křeče, příznaky přecitlivělosti (alergické reakce včetně vyrážky a horečky), svědění, kopřivka, angioedém (jako oteklý obličej, jazyk nebo hrdlo, obtíže s dýchaním nebo s polykáním), otoky nohou, pocit zmatenosti.
V některých případech byly hlášeny velmi závážné reakce přecitlivělosti.
Pokud se u Vás objeví příznaky angioedému nebo příznaky přecitlivělosti, ihned přestaňte PROTELOS užívat a vyhledejte svého lékaře.
Pokud jste ukončila léčbu z důvodu příznaků přecitlivělosti, musí to být trvale a nesmíte znovu zahájit léčbu přípravkem PROTELOS.
27 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PROTELOS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce a na sáčku.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co PROTELOS obsahuje
- Léčivou látkou je stroncium- ranelát.
Jeden sáček obsahuje 2 g stroncium- ranelátu.
- Pomocné látky jsou aspartam (E 951), maltodextrin, mannitol (E 421).
Jak PROTELOS vypadá a co obsahuje toto balení PROTELOS je dostupný v sáčcích obsahujících žlutý zrněný prášek pro přípravu perorální suspenze.
PROTELOS je dodáván v krabičkách po 7, 14, 28, 56, 84 nebo 100 sáčcích.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine Francie
Výrobce Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: + 36 1 238 7799
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta Galepharma Ltd Tel: +( 356) 21 247 082
28 Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 6638110
Slovenija Servier Pharma d. o. o.
Tel.: +386 (0) 1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel.: +421 (0) 2 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081 Κύπρος Χ. Α. Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80 Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
Latvija SIA Servier Latvia Tel. + 371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1753 666409
Lietuva UAB "SERVIER PHARMA" Tel: +370 (5) 2 63 86 28
Tato příbalová informace byla naposledy schválena
29
European Medicines Agency
EMEA/ H/ C/ 374
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROTOPIC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Protopic?
Protopic je bílá až lehce nažloutlá mast, která obsahuje buď 0, 1% nebo 0, 03% účinné látky takrolimus.
Na co se přípravek Protopic používá?
Protopic se používá pro léčbu středně závažné až závažné atopické dermatitidy( ekzému, svědivé, začervenalé vyrážky na kůži – atopický znamená, že souvisí s alergií) u dospělých, kteří adekvátně nereagují na konvenční léčbu.
Pro léčbu tohoto onemocnění u dětí (od 2 let věku), které nedostatečně reagují na konvenční léčbu nebo konvenční léčbu nesnášejí, může být použit také přípravek Protopic s nižším obsahem účinné látky (0, 03%).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Protopic používá?
Protopic by měl být předepisován lékařem, který má zkušenosti s diagnostikováním a léčbou atopické dermatitidy.
Protopic by neměl být používán nepřetržitě.
Mast by měla být aplikována v tenké vrstvě na postižené oblasti pokožky.
Každá postižená oblast je léčena přípravkem Protopic až do doby, kdy je kůže čistá a léčba by pak měla být zastavena.
Zlepšení je obvykle pozorováno během jednoho týdne od zahájení léčby.
Pokud nedojde k žádnému zlepšení po 2 týdnech, lékař by měl zvážit vícero možností léčby.
U dětí by měl být používán pouze přípravek s nejnižším obsahem účinné látky – Protopic 0, 03%.
Léčba by měla být zahájena aplikováním přípravku dvakrát denně po dobu až tří týdnů.
Poté by měl být přípravek aplikován pouze jednou denně do doby, kdy bude kůže čistá.
Přípravek Protopic by neměly užívat děti mladší 2 let.
U dospělých by měla být léčba zahájena přípravkem Protopic 0, 1% aplikovaným dvakrát denně a měla by pokračovat do doby, než bude kůže čistá.
Po zlepšení stavu by měli pacienti pokud možno aplikovat přípravek méně často nebo používat přípravek s nižším obsahem účinné látky.
Jak přípravek Protopic působí?
Přesný mechanismus účinku přípravku Protopic u atopické dermatitidy není zatím dobře znám.
Takrolimus, léčivá látka v přípravku Protopic, je imunomodulátor, což znamená, že působí na imunitní systém (přirozenou obranyschopnost organismu).
Takrolimus byl používán od poloviny 90. let 20. století jako podpora prevence odmítnutí transplantátu u pacientů (kdy imunitní systém působí proti transplantovanému orgánu).
U atopické dermatitidy vyvolává nadměrná reakce imunitního systému 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged pokožky kožní zánět (svědění, zčervenání, suchost).
Takrolimus tlumí imunitní systém a pomáhá zmírnit zánět kůže a svědění.
Bezpečnost a účinnost přípravku Protopic byla hodnocena v klinických studiích u více než 13 500 pacientů léčených mastí obsahující takrolimus.
Šesti hlavních klinických studií se účastnilo 1 202 dospělých (pacientů starších 16 let) a 1 535 dětí (pacientů ve věku 2 až 16 let) a přípravek Protopic byl srovnáván buď s placebem (léčba neúčinným přípravkem, masťový základ), nebo s lokálním kortikosteroidem, který se často používá při léčbě ekzému (hydrokortison butyrát u dospělých, hydrokortison acetát u dětí).
Hlavním měřítkem účinnosti bylo zlepšení ekzému na konci studie (po 3 nebo 12 týdnech) pomocí bodovacího systému (modifikovaná oblast ekzému a index závažnosti), které sledují všechny příznaky atopické dermatitidy.
Další studie hodnotila užívání přípravku Protopic 800 pacienty až po dobu 4 let.
Jaký přínos přípravku Protopic byl prokázán v průběhu studií?
Protopic byl významně účinnější než jakýkoli z obou kortikosteroidů, co se týče zlepšení modifikované oblasti ekzému a indexu závažnosti, ačkoli vyvolal větší pálení než hydrokortison.
V dlouhodobější studii mohl být přípravek Protopic používán opakovaně bez ztráty účinnosti.
Jaká rizika jsou spojena s přípravkem Protopic?
Nejčastějšími vedlejšími účinky (u více než 1 pacienta z 10) jsou pocit pálení a svědění v místě aplikace.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Protopic je uveden v příbalových informacích.
Přípravek Protopic by neměli užívat lidé s přecitlivělostí (alergií) na takrolimus nebo na jakoukoli jinou složku přípravku.
U velmi malého počtu pacientů se při užívání přípravku vyskytl karcinom (karcinom kůže, lymfom).
Souvislost s přípravkem Protopic nebyla prokázána.
Lékaři si však musí být této skutečnosti vědomi a musí zajistit vhodné používání přípravku a sledování pacienta během léčby.
Na základě čeho byl přípravek Protopic schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že při léčbě středně závažné až závažné atopické dermatitidy u dospělých a dětí starších 2 let, kteří adekvátně nereagují na konvenční léčbu nebo kteří konvenční léčbu nesnášejí, převyšují přínosy přípravku Protopic jeho rizika.
Doporučil, aby bylo přípravku Protopic uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Protopic platné v celé Evropské unii společnosti Astellas Pharma GmbH dne 28. února 2002.
Registrace přípravku byla obnovena dne 11 - 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Protopic je k dispozici: zde.
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 02/ 201/ 001 EU/ 1/ 02/ 201/ 002 EU/ 1/ 02/ 201/ 003 EU/ 1/ 02/ 201/ 004 EU/ 1/ 02/ 201/ 005 EU/ 1/ 02/ 201/ 006
Smyšlený název Protopic Protopic Protopic Protopic Protopic Protopic
Síla 0, 03% 0, 03% 0, 1% 0, 1% 0, 03% 0, 1%
Léková forma Mast Mast Mast Mast Mast Mast
Způsob podání K zevnímu použití K zevnímu použití K zevnímu použití K zevnímu použití K zevnímu použití K zevnímu použití
Druh obalu Laminátová tuba Laminátová tuba Laminátová tuba Laminátová tuba Laminátová tuba Laminátová tuba
Obsah 30 g 60 g 30 g 60 g 10 g 10 g
Velikost balení 1 tuba 1 tuba 1 tuba 1 tuba 1 tuba 1 tuba
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Protopic 0, 03% mast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g Protopic 0, 03% mast obsahuje 0, 3 mg tacrolimusum jako tacrolimusum monohydricum (0, 03%).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Mast
Bílá až lehce nažloutlá mast.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba středně závažných až těžkých atopických dermatitid dospělých, kteří adekvátně nereagují na konvenční léčbu jako jsou lokální kortikoidy, nebo kteří tuto léčbu netolerují.
Léčba středně závažných až těžkých atopických dermatitid u dětí (ve věku 2 let a starších), které adekvátně nereagovaly na konvenční léčbu jako jsou lokální kortikoidy.
4. 2 Dávkování a způsob podání
Léčbu přípravkem Protopic má zahajovat pouze lékař se zkušeností s diagnostikou a léčbou atopické dermatitis.
Léčba má být přerušovaná, nikoliv kontinuální.
Protopic mast je třeba nanášet na postižené oblasti kůže v tenké vrstvě.
Protopic mast může být aplikována na kterékoli části těla včetně obličeje, krku a oblasti flexur, ne však na sliznice.
Oblasti ošetřené mastí Protopic by neměly být překryty (viz bod 4. 4).
Postižené oblasti kůže by měly být ošetřeny přípravkem Protopic až do vymizení dermatitidy a pak by měla být léčba ukončena.
Zlepšení lze obvykle pozorovat v průběhu prvého týdne léčby.
Pokud se známky zlepšení neobjeví po dvou týdnech léčby, je třeba uvažovat o jiném způsobu terapie.
Protopic je možno používat jak pro krátkodobou, tak pro intermitentní dlouhodobou léčbu.
Při prvních známkách recidivy (vzplanutí) příznaků choroby by měla být léčba znovu zahájena.
Podávání přípravku Protopic dětem do 2 let se nedoporučuje dokud nebudou k dispozici další údaje.
Léčba u dětí (2 roky a starších) V průběhu prvých tří týdnů by měl být Protopic aplikován dvakrát denně.
Poté by měla být mast nanášena jednou denně až do vymizení léze (viz bod 4. 4).
Léčba u dospělých (16 let a starších) Protopic mast se vyrábí ve dvou koncentracích, Protopic 0, 03% a Protopic 0, 1% mast.
Léčba by měla být zahájena nanášením masti v koncentraci 0, 1% dvakrát denně a měla by pokračovat až do vymizení lézí.
Jestliže se symptomy opět objeví, měla by se léčba Protopic 0, 1% mastí dvakrát denně začít znova.
Pokud to klinické podmínky dovolí je vhodné zkusit snížení frekvence nanášení masti nebo použít slabší koncentraci Protopic 0, 03% mast.
2 Léčba u starších jedinců (65 let a více) Specifické studie týkající se starších pacientů nebyly prováděny.
Nicméně klinická zkušenost týkající se této skupiny pacientů neprokázala nutnost jakékoli úpravy dávkování léku.
Protože se při klinických studiích týkajících se účinnosti léku ukončilo podávání přípravku náhle, není známo, zda postupné snižování dávky snižuje počet recidiv.
4. 3 Kontraindikace
Hypersenzitivita na makrolidy obecně, na takrolimus nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Protopic by se neměl podávat pacientům s vrozeným nebo získaným imunitním deficitem nebo pacientům podstupujícím léčbu způsobující imunosupresi.
To je třeba vzít v úvahu, pokud je lék předepisován této věkové skupině (viz bod 4. 1).
Používání ultrafialového (UV) světla v soláriu a při léčbě pomocí UVB anebo UVA v kombinaci s psoraleny (PUVA) by mělo být v průběhu používání masti Protopic zastaveno (viz bod 5. 3).
Lékaři by měli seznámit pacienty s vhodnými metodami ochrany proti slunečnímu záření, jako například minimalizaci času stráveného na slunci, používání vhodných prostředků ochraňujících před slunečním zářením a přikrýváním kůže vhodným oblečením.
Mast Protopic by neměla být aplikována na léze, které jsou považovány za potenciálně maligní nebo premaligní.
Emoliencia by neměla být nanášena na ošetřovanou plochu do dvou hodin po aplikaci masti Protopic.
Současné používání jiných lokálních preparátů nebylo hodnoceno.
Nejsou rovněž zkušenosti se současným užíváním systémových steroidů a imunosupresivních látek.
Účinnost a bezpečnost masti Protopic při léčbě klinicky infikované atopické dermatitidy nebyla hodnocena.
Před zahájením léčby přípravkem Protopic mast by však měla být klinická infekce na místech předpokládaného ošetření vyléčena.
Pacienti s atopickou dermatitidou jsou predisponovani k povrchovým kožním infekcím.
Léčba mastí Protopic může být spojena se zvýšeným rizikem vzniku herpetická virová infekce (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], Kaposiho varicelliformní erupce).
Pokud pacient trpí takovouto infekcí, je třeba zvážit rizika a prospěšnost léčby přípravkem Protopic.
Potenciál pro lokální imunosupresi, která by mohla mít za následek infekce anebo kožní malignity, není při dlouhodobé léčbě (tj. trvající roky) znám (viz bod 5. 1).
Protopic obsahuje jako léčivou látku takrolimus, inhibitor kalcineurinu.
Dlouhodobá celková expozice intenzivní imunosupresi po systémovém podávání kalcineurinových inhibitorů byla u transplantovaných pacientů spojena se zvýšeným rizikem vývoje lymfomů a kožních malignit.
U pacientů používajících takrolimus v masti byly hlášeny případy malignit, včetně kožních a jiných typů lymfomů a rakoviny kůže (viz bod 4. 8).
U pacientů s atopickou dermatitis léčených přípravkem Protopic nebyly nalezeny významné systémové hladiny takrolimu.
Při klinických zkouškách byla ve výjimečných případech (0, 8%) pozorována lymfadenopatie.
Většina těchto případů byla ve vztahu k infekcím (kůže, respirační trakt, zuby), a vymizela po vhodné antibiotické léčbě.
Pacienti po transplantaci, kteří jsou léčeni imunosupresivy (např. takrolimus systémově), mají zvýšené riziko vzniku lymfomu; proto by pacienti, kteří jsou léčeni mastí Protopic, a u nichž dojde k lymfadenopatii, měli být sledováni, abychom se ujistili, že lymfadenopatie vymizela.
Pokud by
3 lymfadenopatie přetrvávala, je třeba zjistit její etiologii.
Pokud není etiologie jasná, anebo při akutní infekční mononukleóze, je třeba zvážit ukončení léčby přípravkem Protopic.
Mast se nesmí dostat do kontaktu se sliznicemi a s očima.
Pokud se náhodně dostane do těchto oblastí, je třeba ji důkladně otřít a opláchnout vodou.
Používání masti Protopic pod překrytými plochami nebylo u pacientů studováno.
Okluzivní obvazy se nedoporučují.
Jako po užívání každého léku k místní aplikaci by si pacienti po aplikaci měli umýt ruce, pokud ovšem postižené oblasti nejsou přímo na nich.
Takrolimus je do značné míry metabolizován v játrech a ačkoliv je po lokální léčbě jeho koncentrace v krvi nízká, měla by být mast používána u pacientů s jaterním selháním opatrně (viz bod 5. 2).
Nethertonův syndrom, se nedoporučuje vzhledem k možnosti permanentně zvýšené systémové absorpce takrolimu.
Bezpečnost masti Protopic u pacientů s generalizovanou erytrodermií nebyla stanovena.
S opatrností je třeba postupovat pokud je Protopic aplikován dlouhodobě na velké plochy kůže, zvláště u dětí (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Formální studie sledující lokální lékové interakce nebyly s mastí obsahující takrolimus provedeny.
Není tedy žádná možnost perkutánních interakcí, které by mohly ovlivnit metabolismus takrolimu.
Systémově dostupný takrolimus je metabolizován pomocí jaterního cytochromu P450 3A4 (CYP3A4).
Po místní aplikaci masti obsahující takrolimus je systémová expozice nízká (méně než 1, 0 ng/ ml), a je nepravděpodobné, že by byla ovlivněna současným podáváním látek, o nichž je známo, že jsou inhibitory CYP3A4.
Nicméně možnost interakce nemůže být vyloučena, a proto by mělo být současné systémové podávání látek, o nichž je známo, že jsou inhibitory CYP3A4 (např. erytromycin, itrakonazol, ketokonazol a diltiazem) prováděno opatrně u pacientů s rozsáhlým anebo s erytrodermickým onemocněním.
Vzhledem k poteciálnímu riziku selhání vakcinace, by tato měla být aplikována před začátkem léčby přípravkem Protopic anebo v období, kdy lék není podáván.
Mezi poslední aplikací masti Protopic a vakcinací by mělo uplynout 14 dní.
V případě použití živé oslabené vakciny by mělo být toto období prodlouženo na 28 dní, anebo by mělo být uváženo použití alternativních vakcin.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání takrolimu masti těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu po systémovém podávání (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Protopic mast by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U lidí se ukázalo, že po systémovém podávání takrolimu se tento vylučoval do mateřského mléka.
I když klinické údaje svědčí o tom, že systémové hladiny takrolimu po aplikaci masti jsou v organizmu nízké, kojení v průběhu léčby mastí Protopic se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
4 Studie sledující účinky na schopnosti řídit vozidlo a ovládat stroje nebyly prováděny.
Mast Protopic je aplikována lokálně a je nepravděpodobné, že by mohla ovlivnit tyto schopnosti.
4. 8 Nežádoucí účinky
V klinických studiích - přibližně 50% pacientů vykazuje určitý druh nežádoucího podráždění kůže v místě aplikace léku.
Pocity pálení, pruritus a erytém byly velmi časté, obvykle mírné až středně závažné, a obvykle vymizely v průběhu prvého týdne léčby.
Zvýšená citlivost kůže a pocity mravenčení patřily rovněž mezi časté nežádoucí účinky.
Nesnášenlivost alkoholu (zčervenání obličeje anebo podráždění kůže po požití alkoholického nápoje) byla běžná.
U pacientů může být zvýšené riziko vzniku folikulitidy, akné a herpetická virová infekce.
Nežádoucí reakce s možným vztahem k léčbě jsou uvedeny níže.
Jejich frekvence je definována jako velmi častá (> 1/ 10), častá (> 1/ 100, < 1/ 10) nebo méně častá (> 1/ 1 000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Celkové a jinde nezařazené poruchy a lokálni reakce po podání Velmi časté:
Pálení, svědění v místě aplikace Časté:
Horko v místě podání, kožní erytém v místě podání, pocit bolesti, podráždění, parestézie, vyrážka
Infekčni a parazitární onemocnění Časté:
Herpetická virová infekce (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], Kaposiho varicelliformní erupce)
Časté:
Méně časté:
Folikulitida, pruritus Akné
Poruchy nervového systému Časté:
Parestézie a dysestézie (zvýšená citlivost, pocit pálení)
Poruchy metabolismu a výživy Časté:
Intolerance alkoholu (zčervenání obličeje nebo podráždění pokožky po požití alkoholických nápojů)
Během post- markentingového sledování bylo referováno o následujících nežádoucích účincích:
Poruchy kůže a podkoží:
Rosacea (růžovka)
U pacientů používajících takrolimus v masti byly hlášeny případy malignit, včetně kožních a jiných druhů lymfomů, a rakoviny kůže (viz bod 4. 4).
4. 9 Předávkování
Předávkování jako důsledek lokální aplikace je nepravděpodobné.
Pokud je mast spolknuta, doporučují se obecná podpůrná opatření.
Ta mohou zahrnovat monitorování vitálních funkcí a kontrolu klinického stavu.
Vzhledem k povaze vehikula masti se nedoporučuje vyvolání zvracení ani výplach žaludku.
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná dermatologika, ATC kód:
D11AX14
Mechanismus působení takrolimu u atopické dermatitidy není zcela jasný.
Klinický význam níže uvedených pozorování není znám.
Vazbou na specifický cytoplazmatický imunofilin (FKBP12) inhibuje takrolimus kalcium- dependentní dráhy transdukce signálu v T buňkách a tím brání transkripci a syntéze IL- 2, IL- 3, IL- 4, IL- 5 a jiných cytokinů, jako například GM- CSF, TNF- alfa a IFN- gama.
In vitro takrolimus snižoval v Langerhansových buňkách izolovaných z normální lidské kůže stimulační aktivitu vůči T buňkám.
Bylo rovněž prokázáno, že takrolimus inhibuje uvolňování mediátorů zánětu ze žírných buněk kůže, bazofilů a eozinofilů.
U zvířat takrolimus ve formě masti potlačil zánětlivé reakce vzniklé při experimentální a spontánní dermatitidě, které se podobají atopické dermatitidě u člověka.
Takrolimus mast nesnižovala u zvířat tloušťku kůže a nevyvolávala atrofii kůže.
U pacientů s atopickou dermatitidou bylo zlepšení kožních lézí v průběhu léčby mastí obsahující takrolimus spojeno se sníženou expresí Fc receptorů na Langerhansových buňkách a s redukcí jejich hyperstimulační aktivity vůči T buňkám.
U lidí mast obsahující takrolimus neovlivňuje syntézu kolagenu.
Výsledky klinických studií u pacientů Účinnost a bezpečnost přípravku Protopic byla stanovena u více než 13 500 pacientů léčených mastí s takrolimem od fáze I do fáze III v klinických studiích.
Výsledky čtyř velkých studií jsou zde uvedeny.
V 6 měsíční multicentrické dvojitě zaslepené randomizované studii, byla podávána 0, 1% mast s takrolinem dvakrát denně dospělým s mírnou až silnou atopickou dermatitidou a porovnána s topickým kortikosteroidním režimem (0, 1% hydrokortizon butyrát na trup a končetiny, 1% hydrokortizon acetát na obličej a krk).
Primární cílový parametr byla odpověď 3 měsíců definována jako skupina pacientů s nejméně 60% zlepšením v mEASI (modified Eczema Area and Severity Index) mezi počátkem a 3. měsícem.
Rychlost odpovědi u skupiny, která byla léčena 0, 1% mastí s takrolimem (71, 6%) byla signifikantně vyšší než ta u skupiny, které byla léčena topickými kortikosteroidy (50, 8%; p < 0, 001; tabulka 1).
0dpověď po šesti měsících byla srovnatelná s tříměsíčními výsledky.
Tabulka 1
Účinnost ve 3. měsíci
Topický kortikosteroidní Režim§ (N=485)
Takrolimus 0, 1% (N=487)
Rychlost odpovědi ≥ 60% zlepšení u mEASI (primární cílový parametr) §§
50, 8%
71, 6%
Zlepšení ≥ 90% v globálním lékařském hodnocení
28, 5%
47, 7%
§ Topický kortikosteroidní režim = 0, 1% hydrokortizon butyrát na trup a končetiny, 1% hydrokortizon acetát na obličej a krk §§ vyšší hodnoty = větší zlepšení
Výskyt a druh většiny nežádoucích příhod byl podobný u obou léčených skupin.
Pálení pokožky, herpes simplex, intolerance na alkohol (zrudnutí obličeje, nebo citlivost pokožky po požití alkoholu), pálení pokožky, hyperastézie, akné a fungální dermatitida se objevily častěji u skupiny léčené takrolimem.
Během studie nebyly žádné relevantní změny laboratorních parametrů nebo životních znaků u léčených skupin.
Ve druhé klinické studii, byly dětí od 2 do 15 let s mírnou až silnou atopickou dermatidou, které byly léčeny dvakrát denně po dobu 3 týdnů 0, 03% mastí s takrolimem, 0, 1% mastí s takrolimem nebo 1% mastí s hydrokortizon acetátem.
Primární cílový parametr byla plocha pod křivkou (AUC) u mEASI 6 jako procenta počátku vypočítaného průměrem během léčebného období.
Výsledky multicentrické dvojitě zaslepené randomizované studie ukázaly, že masti s 0, 03% a 0, 1% takrolimu jsou signifikantně účinnější (p < 0, 001 u obou koncentrací) než 1% mast s hydrokortizon acetátem (tabulka 2).
Tabulka 2
Účinnost ve 3 týdnu
Hydrokortizon acetát 1% (N=185)
Takrolimus 0, 03% (N=189)
Takrolimus 0, 1% (N=186)
Median mEASI
jako 64, 0%
44, 8%
39, 8%
procentuálnívyjádření výchozí střední hodnoty AUC (primární cílový parametr) § Zlepšení ≥ 90% v globálním lékařském hodnocení
15, 7%
38, 5%
48, 4%
§nižší hodnoty = větší zlepšení
Výskyt pálení pokožky byl vyšší u skupiny léčené mastí s takrolimem než u skupiny léčené hydrokortizonem.
Výskyt pruritu se časem snížil u skupiny léčené mastí s takrolimem, ale nikoliv u skupiny léčené hydrokortizonem.
Během klinické studie nebyly žádné klinické relevantní změny laboratorních hodnot nebo životních příznaků u obou léčených skupin.
Účelem třetí multicentrické dvojitě zaslepené randomizované studie bylo hodnocení účinnosti a bezpečnosti 0, 03% masti s takrolimem aplikované jedenkrát nebo dvakrát denně ve vztahu k aplikaci 1% masti s hydrokortizon acetátem dvakrát denně u dětí s mírnou až silnou atopickou dermatitidou.
Délka léčby byla tři týdny.
Tabulka 3
Účinnost ve 3
týdnu Hydrokortizon acetát 1% dvakrát denně (N=207)
Mast s takrolimem 0, 03% dvakrát denně (N=210)
Median mEASI procentuální
snížení
47, 2%
70, 0%
78, 7%
(primární cílový parametr) § Zlepšení ≥ 90% v globálním lékařském hodnocení
13, 6%
27, 8%
36, 7%
§ vyšší hodnoty = větší zlepšení
Primární cílový parametr byl definován jako procentuální snížení u EASI od počátku až do konce léčby.
Statisticky signifikantně větší zlepšení bylo po podání 0, 03% masti s takrolimem aplikované jedenkrát nebo dvakrát denně ve srovnání s podáním masti s hydrokortizon acetátem dvakrát denně (p < 0, 001 pro obě masti).
Výskyt pálení pokožky byl vyšší u skupiny léčené mastí s takrolimem než u skupiny léčené mastí s hyrokortizonem.
Během klinické studie nebyly žádné klinické relevantní změny laboratorních hodnot nebo životních příznaků u obou léčených skupin.
Ve čtvrté klinické studii, bylo přibližně 800 pacientů (věku ≥ 2 let), kteří dostávali 0, 1% mast s takrolimem střídavě nebo kontinuálně v otevřené studii, dlouhodobé bezpečnostní studii po dobu 4 let, 300 pacientů, kteří byli léčeni nejméně po dobu 3 let a 79 pacientů léčených po dobu minimálně 42 měsíců.
Na základě změn od základny EASI skore a zasažené oblasti povrchu těla působil u pacientů bez ohledu na věk zlepšení jejich atopické dermatitidy ve všech následujících časových úsecích.
7 Během klinické studie nebyla evidence ztráty účinku.
Celkový výskyt nežádoucích příhod se snižoval v průběhu studie u všech pacientů nezávisle na věku.
Jsou hlášeny tři nejčastěji se vyskytující nežádoucí příhody s chřipkovými příznaky (nachlazení, rýma, chřipka s infekcí horních cest dýchacích apod.), pruritus a pálením pokožky.
V této dlouhodobé studii nebyly pozorovány žádné nežádoucí příhody, které nebyly hlášeny v krátkodobých a/ nebo předchozích studiích.
5. 2 Farmakokinetické vlastnosti
Klinické údaje ukázaly, že po lokální aplikaci je koncentrace takrolimu v systémové cirkulaci nízká, a pokud je vůbec měřitelná, pak je přechodná.
Absorpce Výsledky zjištěné u zdravých jedinců po jednorázové i opakované místní aplikaci masti obsahující takrolimus ukazují, že systémová expozice takrolimu je malá anebo vůbec žádná.
Většina pacientů s atopickou dermatitidou (dospělých i dětí), kteří byli léčeni jednorázovým anebo opakovaným nanášením masti obsahující takrolimus (0, 03 - 0, 1%), a kojenců od 5 měsíců věku léčených mastí s takrolimem (0, 03%) měla krevní koncentrace nižší než 1, 0 ng/ ml.
Pokud byly zjištěny hladiny vyšší než 1, 0 ng/ ml, pak byly pouze přechodné.
Čím větší plochy jsou léčeny, tím vyšší je i množství takrolimu v organizmu.
Nicméně, jak rozsah, tak rychlost lokálního vstřebávání se v průběhu hojení kůže snižuje.
Jak u dospělých, tak u dětí, jimž byla mastí s takrolimem ošetřována průměrně polovina povrchu těla, byla systémová expozice takrolimu (t. j.
AUC) z masti Protopic přibližně 30 x nižší, než ta, se kterou se setkáváme po perorálním podávání imunosupresivních dávek u pacientů po transplantaci ledvin a jater.
Nejnižší koncentrace takrolimu v krvi, při které lze ještě zjistit systémové účinky není známa.
U pacientů léčených mastí obsahující takrolimus po delší období (až do jednoho roku) nebyla zjištěna kumulace takrolimu v organizmu.
Vysoká schopnost takrolimu vázat se na plazmatické bílkoviny (více než 98, 8%) není pokládána za klinicky relevantní.
Po lokální aplikaci masti s takrolimem, takrolimus selektivně proniká do kůže, jeho difúze do krevního oběhu je minimální.
Metabolizmus Metabolizmus takrolimu v lidské kůži není zjistitelný.
Systémově dostupný takrolimus je extenzivně metabolizován v játrech za pomoci CYP3A4.
Eliminace Pokud byl takrolimus podán intravenózně, měl nízkou rychlost clearance.
Průměrná celková tělesná clearance je přibližně 2, 25 l/ hod.
Jaterní clearance systémově dostupného takrolimu by mohla být snížena u osob se závažným zhoršením jaterní funkce, popřípadě tehdy, když pacient současně dostává léky, které jsou význačnými inhibitory CYP3A4.
Po opakované lokální aplikaci masti byl poločas takrolimu odhadnut na 75 hodin u dospělých a 65 hodin u dětí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxicita opakované aplikace a lokální tolerance Opakované místní nanášení masti obsahující takrolimus anebo masťového vehikula potkanům, králíkům a trpasličím prasatům bylo spojeno s mírnými změnami na kůži, jako např. erytémem, edémem a papulami.
Dlouhodobé místní nanášení takrolimu vedlo u potkanů k systémové toxicitě včetně poruch ledvin, pankreatu, očí a nervového systému.
Tyto změny byly způsobeny u hlodavců vysokou systémovou expozicí v důsledku velké transdermální absorpce takrolimu.
U samiček trpasličích prasat byl o něco nižší přírůstek na váze jedinou pozorovanou systémovou změnou při vysokých koncentracích masti (3%).
Pozorovány byly reverzibilní kardiotoxické účinky.
8 Mutagenita In vitro a in vivo testy neukázaly genotoxický potenciál takrolimu.
Kancerogenita Systémové studie kancerogenity u myší (18 měsíců) a u potkanů (24 měsíců) neodhalily kancerogenní potenciál takrolimu.
V 24 měsíců trvající studii kožní kancerogenity prováděné u myší 0, 1% mastí nebyly pozorovány žádné kožní nádory.
V téže studii však byl v souvislosti s vysokou systémovou expozicí zjištěn zvýšený výskyt lymfomů.
Při studii fotokancerogenity byly holé bílé myši chronicky potírány mastí obsahující takrolimus a ozařovány ultrafialovým světlem.
Zvířata ošetřovaná mastí s takrolimem vykazovala statisticky významné zkrácení doby vývoje kožních nádorů (skvamocelulárních karcinomů) a zvýšení počtu těchto nádorů.
Není jasné, zda toto působení takrolimu je následkem systémové imunosuprese, anebo lokálního vlivu.
Vzhledem k tomu, že u člověka není potenciál pro lokální imunosupresi při dlouhodobém používání takrolimu v masti znám, nelze riziko pro člověka zcela vyloučit.
Reprodukční toxicita U potkanů a králíků byla pozorována embryonální a fetální toxicita, avšak pouze při dávkách, které způsobovaly signifikantní toxicitu u březích zvířat.
Po vysokých subkutánních dávkách takrolimu byla u samců potkana zjištěna snížená funkce spermií.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bílá vazelína Tvrdý parafin Tekutý parafin Propylenkarbonát Bílý vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Laminátová tuba s vnitřní vrstvou z polyetylénu nízké hustoty, s bílým polypropylénovým šroubovacím uzávěrem.
Velikost balení:
10 g, 30 g a 60 g.
Ne všechny velikosti budou v prodeji.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
9 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 201/ 001 EU/ 1/ 02/ 201/ 002 EU/ 1/ 02/ 201/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28/ 02/ 2002 Datum prodloužení registrace:
20/ 11/ 2006
10.
DATUM REVIZE TEXTU
{DD/ MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
10 1.
NÁZEV PŘÍPRAVKU
Protopic 0, 1% mast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g Protopic 0, 1% mast obsahuje 1, 0 mg tacrolimusum jako tacrolimusum monohydricum (0, 1%).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Mast
Bílá až lehce nažloutlá mast.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba středně závažných až těžkých atopických dermatitid dospělých, kteří adekvátně nereagují na konvenční léčbu jako jsou lokální kortikoidy, nebo kteří tuto léčbu netolerují.
4. 2 Dávkování a způsob podání
Léčbu přípravkem Protopic má zahajovat pouze lékař se zkušeností s diagnostikou a léčbou atopické dermatitis.
Léčba má být přerušovaná, nikoliv kontinuální.
Protopic mast je třeba nanášet na postižené oblasti kůže v tenké vrstvě.
Protopic mast může být aplikována na kterékoli části těla včetně obličeje, krku a oblasti flexur, ne však na sliznice.
Oblasti ošetřené mastí Protopic by neměly být překryty (viz bod 4. 4).
Postižené oblasti kůže by měly být ošetřeny přípravkem Protopic až do vymizení dermatitidy a pak by měla být léčba ukončena.
Zlepšení lze obvykle pozorovat v průběhu prvého týdne léčby.
Pokud se známky zlepšení neobjeví po dvou týdnech léčby, je třeba uvažovat o jiném způsobu terapie.
Protopic je možno používat jak pro krátkodobou, tak pro intermitentní dlouhodobou léčbu.
Při prvních známkách recidivy (vzplanutí) příznaků choroby by měla být léčba znovu zahájena.
Podávání přípravku Protopic dětem do 2 let se nedoporučuje dokud nebudou k dispozici další údaje.
Léčba u dospělých (16 let a starších) Protopic mast se vyrábí ve dvou koncentracích, Protopic 0, 03% a Protopic 0, 1% mast.
Léčba by měla být zahájena nanášením masti v koncentraci 0, 1% dvakrát denně a měla by pokračovat až do vymizení lézí.
Jestliže se symptomy opět objeví, měla by se léčba Protopic 0, 1% mastí dvakrát denně začít znova.
Pokud to klinické podmínky dovolí je vhodné zkusit snížení frekvence nanášení masti nebo použít slabší koncentraci Protopic 0, 03% mast.
Léčba u starších jedinců (65 let a více) Specifické studie týkající se starších pacientů nebyly prováděny.
Nicméně klinická zkušenost týkající se této skupiny pacientů neprokázala nutnost jakékoli úpravy dávkování léku.
11 Protože se při klinických studiích týkajících se účinnosti léku ukončilo podávání přípravku náhle, není známo, zda postupné snižování dávky snižuje počet recidiv.
4. 3 Kontraindikace
Hypersenzitivita na makrolidy obecně, na takrolimus nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Protopic by se neměl podávat pacientům s vrozeným nebo získaným imunitním deficitem nebo pacientům podstupujícím léčbu způsobující imunosupresi.
Používání ultrafialového (UV) světla v soláriu a při léčbě pomocí UVB anebo UVA v kombinaci s psoraleny (PUVA) by mělo být v průběhu používání masti Protopic zastaveno (viz bod 5. 3).
Lékaři by měli seznámit pacienty s vhodnými metodami ochrany proti slunečnímu záření, jako například minimalizaci času stráveného na slunci, používání vhodných prostředků ochraňujících před slunečním zářením a přikrýváním kůže vhodným oblečením.
Mast Protopic by neměla být aplikována na léze, které jsou považovány za potenciálně maligní nebo premaligní.
Emoliencia by neměla být nanášena na ošetřovanou plochu do dvou hodin po aplikaci masti Protopic.
Současné používání jiných lokálních preparátů nebylo hodnoceno.
Nejsou rovněž zkušenosti se současným užíváním systémových steroidů a imunosupresivních látek.
Účinnost a bezpečnost masti Protopic při léčbě klinicky infikované atopické dermatitidy nebyla hodnocena.
Před zahájením léčby přípravkem Protopic mast by však měla být klinická infekce na místech předpokládaného ošetření vyléčena.
Pacienti s atopickou dermatitidou jsou predisponovani k povrchovým kožním infekcím.
Léčba mastí Protopic může být spojena se zvýšeným rizikem vzniku herpetická virová infekce (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], Kaposiho varicelliformní erupce).
Pokud pacient trpí takovouto infekcí, je třeba zvážit rizika a prospěšnost léčby přípravkem Protopic.
Potenciál pro lokální imunosupresi, která by mohla mít za následek infekce anebo kožní malignity, není při dlouhodobé léčbě (tj. trvající roky) znám (viz bod 5. 1).
Protopic obsahuje jako léčivou látku takrolimus, inhibitor kalcineurinu.
Dlouhodobá celková expozice intenzivní imunosupresi po systémovém podávání kalcineurinových inhibitorů byla u transplantovaných pacientů spojena se zvýšeným rizikem vývoje lymfomů a kožních malignit.
U pacientů používajících takrolimus v masti byly hlášeny případy malignit, včetně kožních a jiných typů lymfomů a rakoviny kůže (viz bod 4. 8).
U pacientů s atopickou dermatitis léčených přípravkem Protopic nebyly nalezeny významné systémové hladiny takrolimu.
Při klinických zkouškách byla ve výjimečných případech (0, 8%) pozorována lymfadenopatie.
Většina těchto případů byla ve vztahu k infekcím (kůže, respirační trakt, zuby), a vymizela po vhodné antibiotické léčbě.
Pacienti po transplantaci, kteří jsou léčeni imunosupresivy (např. takrolimus systémově), mají zvýšené riziko vzniku lymfomu; proto by pacienti, kteří jsou léčeni mastí Protopic, a u nichž dojde k lymfadenopatii, měli být sledováni, abychom se ujistili, že lymfadenopatie vymizela.
Lymfadenopatie přítomná na počátku terapie by měla být vyšetřena a sledována.
Pokud by lymfadenopatie přetrvávala, je třeba zjistit její etiologii.
Pokud není etiologie jasná, anebo při akutní infekční mononukleóze, je třeba zvážit ukončení léčby přípravkem Protopic.
Mast se nesmí dostat do kontaktu se sliznicemi a s očima.
Pokud se náhodně dostane do těchto oblastí, je třeba ji důkladně otřít a opláchnout vodou.
Používání masti Protopic pod překrytými plochami nebylo u pacientů studováno.
Okluzivní obvazy se nedoporučují.
Jako po užívání každého léku k místní aplikaci by si pacienti po aplikaci měli umýt ruce, pokud ovšem postižené oblasti nejsou přímo na nich.
12 Takrolimus je do značné míry metabolizován v játrech a ačkoliv je po lokální léčbě jeho koncentrace v krvi nízká, měla by být mast používána u pacientů s jaterním selháním opatrně (viz bod 5. 2).
Nethertonův syndrom, se nedoporučuje vzhledem k možnosti permanentně zvýšené systémové absorpce takrolimu.
Bezpečnost masti Protopic u pacientů s generalizovanou erytrodermií nebyla stanovena.
S opatrností je třeba postupovat pokud je Protopic aplikován dlouhodobě na velké plochy kůže, zvláště u dětí (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Formální studie sledující lokální lékové interakce nebyly s mastí obsahující takrolimus provedeny.
Není tedy žádná možnost perkutánních interakcí, které by mohly ovlivnit metabolismus takrolimu.
Systémově dostupný takrolimus je metabolizován pomocí jaterního cytochromu P450 3A4 (CYP3A4).
Po místní aplikaci masti obsahující takrolimus je systémová expozice nízká (méně než 1, 0 ng/ ml), a je nepravděpodobné, že by byla ovlivněna současným podáváním látek, o nichž je známo, že jsou inhibitory CYP3A4.
Nicméně možnost interakce nemůže být vyloučena, a proto by mělo být současné systémové podávání látek, o nichž je známo, že jsou inhibitory CYP3A4 (např. erytromycin, itrakonazol, ketokonazol a diltiazem) prováděno opatrně u pacientů s rozsáhlým anebo s erytrodermickým onemocněním.
Vzhledem k poteciálnímu riziku selhání vakcinace, by tato měla být aplikována před začátkem léčby přípravkem Protopic anebo v období, kdy lék není podáván.
Mezi poslední aplikací masti Protopic a vakcinací by mělo uplynout 14 dní.
V případě použití živé oslabené vakciny by mělo být toto období prodlouženo na 28 dní, anebo by mělo být uváženo použití alternativních vakcin.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání takrolimu masti těhotným ženám nejsou k dispozici..
Studie na zvířatech prokázaly reprodukční toxicitu po systémovém podávání (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Protopic mast by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U lidí se ukázalo, že po systémovém podávání takrolimu se tento vylučoval do mateřského mléka.
I když klinické údaje svědčí o tom, že systémové hladiny takrolimu po aplikaci masti jsou v organizmu nízké, kojení v průběhu léčby mastí Protopic se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie sledující účinky na schopnosti řídit vozidlo a ovládat stroje nebyly prováděny.
Mast Protopic je aplikována lokálně a je nepravděpodobné, že by mohla ovlivnit tyto schopnosti.
4. 8 Nežádoucí účinky
V klinických studiích - přibližně 50% pacientů vykazuje určitý druh nežádoucího podráždění kůže v místě aplikace léku.
Pocity pálení, pruritus a erytém byly velmi časté, obvykle mírné až středně závažné, a obvykle vymizely v průběhu prvého týdne léčby.
Zvýšená citlivost kůže a pocity mravenčení patřily rovněž mezi časté nežádoucí účinky.
Nesnášenlivost alkoholu (zčervenání obličeje anebo podráždění kůže po požití alkoholického nápoje) byla běžná.
13 U pacientů může být zvýšené riziko vzniku folikulitidy, akné a herpetická virová infekce.
Jejich frekvence je definována jako velmi častá (> 1/ 10), častá (> 1/ 100, < 1/ 10) nebo méně častá (> 1/ 1 000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Celkové a jinde nezařazené poruchy a lokálni reakce po podání Velmi časté:
Pálení, svědění v místě aplikace Časté:
Horko v místě podání, kožní erytém v místě podání, pocit bolesti, podráždění, parestézie, vyrážka
Infekčni a parazitární onemocnění Časté:
Herpetická virová infekce (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], Kaposiho varicelliformní erupce)
Časté:
Méně časté:
Folikulitida, pruritus Akné
Poruchy nervového systému Časté:
Parestézie a dysestézie (zvýšená citlivost, pocit pálení)
Poruchy metabolismu a výživy Časté:
Intolerance alkoholu (zčervenání obličeje nebo podráždění pokožky po požití alkoholických nápojů)
Během post- markentingového sledování bylo referováno o následujících nežádoucích účincích:
Poruchy kůže a podkoží:
Rosacea (růžovka)
U pacientů používajících takrolimus v masti byly hlášeny případy malignit, včetně kožních a jiných druhů lymfomů, a rakoviny kůže (viz bod 4. 4).
4. 9 Předávkování
Předávkování jako důsledek lokální aplikace je nepravděpodobné.
Pokud je mast spolknuta, doporučují se obecná podpůrná opatření.
Ta mohou zahrnovat monitorování vitálních funkcí a kontrolu klinického stavu.
Vzhledem k povaze vehikula masti se nedoporučuje vyvolání zvracení ani výplach žaludku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná dermatologika, ATC kód:
D11AX14
Mechanismus působení takrolimu u atopické dermatitidy není zcela jasný.
Klinický význam níže uvedených pozorování není znám.
Vazbou na specifický cytoplazmatický imunofilin (FKBP12) inhibuje takrolimus kalcium- dependentní dráhy transdukce signálu v T buňkách a tím brání transkripci a syntéze IL- 2, IL- 3, IL- 4, IL- 5 a jiných cytokinů, jako například GM- CSF, TNF- alfa a IFN- gama.
In vitro takrolimus snižoval v Langerhansových buňkách izolovaných z normální lidské kůže stimulační aktivitu vůči T buňkám.
Bylo rovněž prokázáno, že takrolimus inhibuje uvolňování mediátorů zánětu ze žírných buněk kůže, bazofilů a eozinofilů.
U zvířat takrolimus ve formě masti potlačil zánětlivé reakce vzniklé při experimentální a spontánní dermatitidě, které se podobají atopické dermatitidě u člověka.
Takrolimus mast nesnižovala u zvířat tloušťku kůže a nevyvolávala atrofii kůže.
14 U pacientů s atopickou dermatitidou bylo zlepšení kožních lézí v průběhu léčby mastí obsahující takrolimus spojeno se sníženou expresí Fc receptorů na Langerhansových buňkách a s redukcí jejich hyperstimulační aktivity vůči T buňkám.
U lidí mast obsahující takrolimus neovlivňuje syntézu kolagenu.
Výsledky klinických studií u pacientů Účinnost a bezpečnost přípravku Protopic byla stanovena u více než 13 500 pacientů léčených mastí s takrolimem od fáze I do fáze III v klinických studiích.
Výsledky čtyř velkých studií jsou zde uvedeny.
V 6 měsíční multicentrické dvojitě zaslepené randomizované studii, byla podávána 0, 1% mast s takrolinem dvakrát denně dospělým s mírnou až silnou atopickou dermatitidou a porovnána s topickým kortikosteroidním režimem (0, 1% hydrokortizon butyrát na trup a končetiny, 1% hydrokortizon acetát na obličej a krk).
Primární cílový parametr byla odpověď 3 měsíců definována jako skupina pacientů s nejméně 60% zlepšením v mEASI (modified Eczema Area and Severity Index) mezi počátkem a 3. měsícem.
Rychlost odpovědi u skupiny, která byla léčena 0, 1% mastí s takrolimem (71, 6%) byla signifikantně vyšší než ta u skupiny, které byla léčena topickými kortikosteroidy (50, 8%; p < 0, 001; tabulka 1).
0dpověď po šesti měsících byla srovnatelná s tříměsíčními výsledky.
Tabulka 1
Účinnost ve 3. měsíci
Topický kortikosteroidní Režim§ (N=485)
Takrolimus 0, 1% (N=487)
Rychlost odpovědi ≥ 60% zlepšení u mEASI (primární cílový parametr) §§
50, 8%
71, 6%
Zlepšení ≥ 90% v globálním lékařském hodnocení
28, 5%
47, 7%
§ Topický kortikosteroidní režim = 0, 1% hydrokortizon butyrát na trup a končetiny, 1% hydrokortizon acetát na obličej a krk §§ vyšší hodnoty = větší zlepšení
Výskyt a druh většiny nežádoucích příhod byl podobný u obou léčených skupin.
Pálení pokožky, herpes simplex, intolerance na alkohol (zrudnutí obličeje, nebo citlivost pokožky po požití alkoholu), pálení pokožky, hyperastézie, akné a fungální dermatitida se objevily častěji u skupiny léčené takrolimem.
Během studie nebyly žádné relevantní změny laboratorních parametrů nebo životních znaků u léčených skupin.
Ve druhé klinické studii, byly dětí od 2 do 15 let s mírnou až silnou atopickou dermatidou, které byly léčeny dvakrát denně po dobu 3 týdnů 0, 03% mastí s takrolimem, 0, 1% mastí s takrolimem nebo 1% mastí s hydrokortizon acetátem.
Primární cílový parametr byla plocha pod křivkou (AUC) u mEASI jako procenta počátku vypočítaného průměrem během léčebného období.
Výsledky multicentrické dvojitě zaslepené randomizované studie ukázaly, že masti s 0, 03% a 0, 1% takrolimu jsou signifikantně účinnější (p < 0, 001 u obou koncentrací) než 1% mast s hydrokortizon acetátem (tabulka 2).
15 Tabulka 2
Účinnost ve 3 týdnu
Hydrokortizon acetát 1% (N=185)
Takrolimus 0, 03% (N=189)
Takrolimus 0, 1% (N=186)
Median mEASI
jako 64, 0%
44, 8%
39, 8%
procentuálnívyjádření výchozí střední hodnoty AUC (primární cílový parametr) § Zlepšení ≥ 90% v globálním lékařském hodnocení
15, 7%
38, 5%
48, 4%
§nižší hodnoty = větší zlepšení
Výskyt pálení pokožky byl vyšší u skupiny léčené mastí s takrolimem než u skupiny léčené hydrokortizonem.
Výskyt pruritu se časem snížil u skupiny léčené mastí s takrolimem, ale nikoliv u skupiny léčené hydrokortizonem.
Během klinické studie nebyly žádné klinické relevantní změny laboratorních hodnot nebo životních příznaků u obou léčených skupin.
Účelem třetí multicentrické dvojitě zaslepené randomizované studie bylo hodnocení účinnosti a bezpečnosti 0, 03% masti s takrolimem aplikované jedenkrát nebo dvakrát denně ve vztahu k aplikaci 1% masti s hydrokortizon acetátem dvakrát denně u dětí s mírnou až silnou atopickou dermatitidou.
Délka léčby byla tři týdny.
Tabulka 3
Účinnost ve 3
týdnu Hydrokortizon acetát 1% dvakrát denně (N=207)
Mast s takrolimem 0, 03% dvakrát denně (N=210)
Median mEASI procentuální
snížení
47, 2%
70, 0%
78, 7%
(primární cílový parametr) § Zlepšení ≥ 90% v globálním lékařském hodnocení
13, 6%
27, 8%
36, 7%
§ vyšší hodnoty = větší zlepšení
Primární cílový parametr byl definován jako procentuální snížení u EASI od počátku až do konce léčby.
Statisticky signifikantně větší zlepšení bylo po podání 0, 03% masti s takrolimem aplikované jedenkrát nebo dvakrát denně ve srovnání s podáním masti s hydrokortizon acetátem dvakrát denně (p < 0, 001 pro obě masti).
Výskyt pálení pokožky byl vyšší u skupiny léčené mastí s takrolimem než u skupiny léčené mastí s hyrokortizonem.
Během klinické studie nebyly žádné klinické relevantní změny laboratorních hodnot nebo životních příznaků u obou léčených skupin.
Ve čtvrté klinické studii, bylo přibližně 800 pacientů (věku ≥ 2 let), kteří dostávali 0, 1% mast s takrolimem střídavě nebo kontinuálně v otevřené studii, dlouhodobé bezpečnostní studii po dobu 4 let, 300 pacientů, kteří byli léčeni nejméně po dobu 3 let a 79 pacientů léčených po dobu minimálně 42 měsíců.
Na základě změn od základny EASI skore a zasažené oblasti povrchu těla působil u pacientů bez ohledu na věk zlepšení jejich atopické dermatitidy ve všech následujících časových úsecích.
Během klinické studie nebyla evidence ztráty účinku. Celkový výskyt nežádoucích příhod se snižoval v průběhu studie u všech pacientů nezávisle na věku.
Jsou hlášeny tři nejčastěji se vyskytující nežádoucí příhody s chřipkovými příznaky (nachlazení, rýma, chřipka s infekcí horních cest dýchacích apod.), pruritus a pálením pokožky.
V této dlouhodobé studii nebyly pozorovány žádné nežádoucí příhody, které nebyly hlášeny v krátkodobých a/ nebo předchozích studiích.
16 5. 2 Farmakokinetické vlastnosti
Klinické údaje ukázaly, že po lokální aplikaci je koncentrace takrolimu v systémové cirkulaci nízká, a pokud je vůbec měřitelná, pak je přechodná.
Absorpce Výsledky zjištěné u zdravých jedinců po jednorázové i opakované místní aplikaci masti obsahující takrolimus ukazují, že systémová expozice takrolimu je malá anebo vůbec žádná.
Většina pacientů s atopickou dermatitidou (dospělých i dětí), kteří byli léčeni jednorázovým anebo opakovaným nanášením masti obsahující takrolimus (0, 03 - 0, 1%), a kojenců od 5 měsíců věku léčených mastí s takrolimem (0, 03%) měla krevní koncentrace nižší než 1, 0 ng/ ml.
Pokud byly zjištěny hladiny vyšší než 1, 0 ng/ ml, pak byly pouze přechodné.
Čím větší plochy jsou léčeny, tím vyšší je i množství takrolimu v organizmu.
Nicméně, jak rozsah, tak rychlost lokálního vstřebávání se v průběhu hojení kůže snižuje.
Jak u dospělých, tak u dětí, jimž byla mastí s takrolimem ošetřována průměrně polovina povrchu těla, byla systémová expozice takrolimu (t. j.
AUC) z masti Protopic přibližně 30 x nižší, než ta, se kterou se setkáváme po perorálním podávání imunosupresivních dávek u pacientů po transplantaci ledvin a jater.
Nejnižší koncentrace takrolimu v krvi, při které lze ještě zjistit systémové účinky není známa.
Distribuce Při použití masti obsahující takrolimus je systémová expozice nízká.
Vysoká schopnost takrolimu vázat se na plazmatické bílkoviny (více než 98, 8%) není pokládána za klinicky relevantní.
Po lokální aplikaci masti s takrolimem, takrolimus selektivně proniká do kůže, jeho difúze do krevního oběhu je minimální.
Metabolizmus Metabolizmus takrolimu v lidské kůži není zjistitelný.
Systémově dostupný takrolimus je extenzivně metabolizován v játrech za pomoci CYP3A4.
Eliminace Pokud byl takrolimus podán intravenózně, měl nízkou rychlost clearance.
Průměrná celková tělesná clearance je přibližně 2, 25 l/ hod.
Jaterní clearance systémově dostupného takrolimu by mohla být snížena u osob se závažným zhoršením jaterní funkce, popřípadě tehdy, když pacient současně dostává léky, které jsou význačnými inhibitory CYP3A4.
Po opakované lokální aplikaci masti byl poločas takrolimu odhadnut na 75 hodin u dospělých a 65 hodin u dětí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxicita opakované aplikace a lokální tolerance Opakované místní nanášení masti obsahující takrolimus anebo masťového vehikula potkanům, králíkům a trpasličím prasatům bylo spojeno s mírnými změnami na kůži, jako např. erytémem, edémem a papulami.
Dlouhodobé místní nanášení takrolimu vedlo u potkanů k systémové toxicitě včetně poruch ledvin, pankreatu, očí a nervového systému.
Tyto změny byly způsobeny u hlodavců vysokou systémovou expozicí v důsledku velké transdermální absorpce takrolimu.
U samiček trpasličích prasat byl o něco nižší přírůstek na váze jedinou pozorovanou systémovou změnou při vysokých koncentracích masti (3%).
Pozorovány byly reverzibilní kardiotoxické účinky.
Mutagenita In vitro a in vivo testy neukázaly genotoxický potenciál takrolimu.
17 Systémové studie kancerogenity u myší (18 měsíců) a u potkanů (24 měsíců) neodhalily kancerogenní potenciál takrolimu.
V 24 měsíců trvající studii kožní kancerogenity prováděné u myší 0, 1% mastí nebyly pozorovány žádné kožní nádory.
V téže studii však byl v souvislosti s vysokou systémovou expozicí zjištěn zvýšený výskyt lymfomů.
Při studii fotokancerogenity byly holé bílé myši chronicky potírány mastí obsahující takrolimus a ozařovány ultrafialovým světlem.
Zvířata ošetřovaná mastí s takrolimem vykazovala statisticky významné zkrácení doby vývoje kožních nádorů (skvamocelulárních karcinomů) a zvýšení počtu těchto nádorů.
Není jasné, zda toto působení takrolimu je následkem systémové imunosuprese, anebo lokálního vlivu.
Vzhledem k tomu, že u člověka není potenciál pro lokální imunosupresi při dlouhodobém používání takrolimu v masti znám, nelze riziko pro člověka zcela vyloučit.
Reprodukční toxicita U potkanů a králíků byla pozorována embryonální a fetální toxicita, avšak pouze při dávkách, které způsobovaly signifikantní toxicitu u březích zvířat.
Po vysokých subkutánních dávkách takrolimu byla u samců potkana zjištěna snížená funkce spermií.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bílá vazelína Tvrdý parafin Tekutý parafin Propylenkarbonát Bílý vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Laminátová tuba s vnitřní vrstvou z polyetylénu nízké hustoty, s bílým polypropylénovým šroubovacím uzávěrem.
Velikost balení:
10 g, 30 g a 60 g.
Ne všechny velikosti budou v prodeji.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
18 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 201/ 003 EU/ 1/ 02/ 201/ 004 EU/ 1/ 02/ 201/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28/ 02/ 2002 Datum prodloužení registrace:
20/ 11/ 2006
10.
DATUM REVIZE TEXTU
{DD/ MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Astellas Ireland Co.
Ltd., Killorglin, Co.
Kerry, Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PROTOPIC 0, 03% MAST (10 g, 30 g, 60 g SKLÁDAČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Protopic 0, 03% Mast Tacrolimusum monohydricum
2.
OBSAH LÉČIVÉ LÁTKY
l g masti obsahuje:
0, 3 mg tacrolimusum (jako tacrolimusum monohydricum),
3.
SEZNAM POMOCNÝCH LÁTEK
bílá vazelína, tvrdý parafín, tekutý parafín, propylenkarbonát, bílý vosk.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Mast
10 g 30 g 60 g
5.
ZPŮSOB A CESTA PODÁNÍ
Ke kožnímu podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 201/ 005 10 g EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Protopic 0. 03%
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PROTOPIC 0, 03% MAST (10 g TUBY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Protopic 0, 03% Mast Tacrolimusum monohydricum Ke kožnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 g
6.
JINÉ
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25°C.
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
EU/ 1/ 02/ 201/ 005
26 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
PROTOPIC 0, 03% MAST (30 g, 60 g TUBY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Protopic 0, 03% Mast Tacrolimusum monohydricum
2.
OBSAH LÉČIVÉ LÁTKY
l g masti obsahuje:
0, 3 mg tacrolimusum (jako tacrolimusum monohydricum),
3.
SEZNAM POMOCNÝCH LÁTEK
bílá vazelína, tvrdý parafín, tekutý parafín, propylenkarbonát, bílý vosk.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Mast
30 g 60 g
5.
ZPŮSOB A CESTA PODÁNÍ
Ke kožnímu podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PROTOPIC 0, 1% MAST (10 g, 30 g, 60 g SKLÁDAČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Protopic 0, 1% Mast Tacrolimusum monohydricum
2.
OBSAH LÉČIVÉ LÁTKY
l g masti obsahuje:
1, 0 mg tacrolimusum (jako tacrolimusum monohydricum),
3.
SEZNAM POMOCNÝCH LÁTEK
bílá vazelína, tvrdý parafín, tekutý parafín, propylenkarbonát, bílý vosk.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Mast
10 g 30 g 60 g
5.
ZPŮSOB A CESTA PODÁNÍ
Ke kožnímu podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 201/ 006 10 g EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Protopic 0. 1%
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PROTOPIC 0, 1% MAST (10 g TUBY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Protopic 0, 1% Mast Tacrolimusum monohydricum Ke kožnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 g
6.
JINÉ
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25°C.
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
EU/ 1/ 02/ 201/ 006
31 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
PROTOPIC 0, 1% MAST (30 g, 60 g TUBY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Protopic 0, 1% Mast Tacrolimusum monohydricum
2.
OBSAH LÉČIVÉ LÁTKY
l g masti obsahuje:
1, 0 mg tacrolimusum (jako tacrolimusum monohydricum),
3.
SEZNAM POMOCNÝCH LÁTEK
bílá vazelína, tvrdý parafín, tekutý parafín, propylenkarbonát, bílý vosk.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Mast
30 g 60 g
5.
ZPŮSOB A CESTA PODÁNÍ
Ke kožnímu podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
32 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
33 B.
PŘÍBALOVÁ INFORMACE
34 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Protopic 0, 03% mast Tacrolimusum monohydricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by ji ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Protopic a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Protopic používat 3.
Jak se Protopic používá 4.
Možné nežádoucí účinky 5.
Jak Protopic uchovávat 6.
Další informace
1.
CO JE PROTOPIC A K ČEMU SE POUŽÍVÁ
Léčivá látka přípravku Protopic, takrolimus monohydrát, je látka ovlivňující imunitní systém.
Protopic 0, 03% mast se používá k léčbě středně závažných až těžkých atopických dermatitid (ekzémů) u těch dospělých, kterým obvyklá léčba, jako jsou lokální (místní) kortikoidy, dostatečně nepomáhá, anebo kteří ji nesnášejí, a u dětí ve věku 2 let a starších, kterým obvyklá léčba, jako jsou lokální kortikoidy, dostatečně nepomohla.
Při atopické dermatitidě způsobuje nadměrná reakce imunitního systému kůže její zánět (svědění, zarudnutí a suchost kůže).
Protopic změní abnormální imunitní reakci, a tak zmírní zánět kůže a svědění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE PROTOPIC POUŽÍVAT
Nepoužívejte Protopic
- Jestliže jste alergický/ á (přecitlivělý/ á) na takrolimus nebo na kteroukoli další složku masti
Protopic nebo na makrolidová antibiotika (např. azitromycin, klaritromycin anebo erytromycin).
Zvláštní opatrnosti při použití přípravku Protopic je zapotřebí
- Protopic mast není schválen pro podávání dětem mladším 2 let.
Neměl by se tedy v této věkové
skupině používat.
Poraďte se, prosím, se svým lékařem.
- Vliv léčby přípravkem Protopic na vyvíjející se imunitní systém dětí, zvláště mladších, nebyl
dosud stanoven.
- Bezpečnost při dlouhodobém používání přípravku Protopic není známa.
U velmi malého počtu
pacientů, kteří používali Protopic mast se vyskytly malignity (zhoubné nádory) (např. kožní nebo lymfomy).
Souvislost s léčbou mastí Protopic nicméně prokázána nebyla.
- Pokud máte infikovaná ložiska, nenanášejte mast na tato místa.
- Pokud trpíte jaterním selháním, poraďte se před použitím přípravku Protopic se svým lékařem.
- Před používáním přípravku Protopic informujte svého lékaře také pokud trpíte kožními nádory
nebo máte oslabený imunitní systém, ať už je jejich příčina jakákoliv.
- Jestliže máte dědičné onemocnění kožní bariéry, jako na příklad Nethertonův syndrom, anebo
trpíte erytrodermií postihující celou kůži (zánětlivé zčervenání a šupinatění celé kůže), používejte Protopic až po poradě s lékařem.
35
- Pokud máte při zahájení léčby zduřelé mízní uzliny, informujte svého lékaře.
Rovněž se s ním
poraďte, pokud dojde ke zduření uzlin v průběhu léčby přípravkem Protopic.
- Pokud máte být očkováni, oznamte lékaři, že jste léčeni přípravkem Protopic.
Očkování by
nemělo být prováděno v průběhu léčby přípravkem Protopic a po určitou dobu po jejím skončení.
U živých oslabených vakcín (např. spalniček, příušnic, zarděnek anebo dětské obrny podávanén v kapkách) je třeba vyčkat 28 dní, u inaktivovaných vakcín (např. tetanu, záškrtu, černého kašle anebo chřipky) 14 dní.
- Vyhněte se dlouhodobému vystavování kůže slunečnímu světlu, a to i umělému (horské slunce).
Pokud jste po nanesení masti Protopic venku, chraňte se před sluncem a noste volný oděv, který zabraňuje přístupu slunečních paprsků.
Váš lékař Vám může navrhnout další vhodné metody ochrany před slunečním zářením.
Pokud máte předepsánu léčbu světlem, informujte svého lékaře, že používáte Protopic, poněvadž není vhodné používat tyto dvě léčby současně.
- Mast se nesmí dostat do očí ani na sliznici nosu anebo úst.
Vzájemné působení s dalšími léčivými a kosmetickými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Současně s léčbou přípravkem Protopic lze používat zvlhčující krémy a pleťové vody, tyto přípravky by však neměly být použity dříve, než dvě hodiny po nanesení přípravku Protopic.
Použití přípravku Protopic současně s jinými přípravky nanesenými na kůži anebo v průběhu užívání kortikosteroidů k vnitřnímu užití (např. kortizonu), popř. léků ovlivňujících imunitní systém nebylo studováno.
Pokud máte být očkováni, řekněte svému lékaři, že používáte Protopic (viz oddíl „ Zvláštní opatrnosti při použití přípravku Protopic je zapotřebí “).
Používání přípravku Protopic s jídlem a pitím Pití alkoholu v průběhu léčby přípravkem Protopic může vyvolat zčervenání anebo zrudnutí kůže a pocit horka.
Těhotenství a kojení Nepoužívejte Protopic v průběhu těhotenství nebo období kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakéhokoliv lék.
3.
JAK SE PROTOPIC POUŽÍVÁ
Vždy používejte Protopic přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Na postižené oblasti kůže nanášejte Protopic v tenké vrstvě.
Protopic může být používán na většině částí těla včetně obličeje, krku, v loketní i podkolenní jamce.
Vyvarujte se nanášení masti do nosu, úst, anebo do očí.
Pokud se mast do některé z těchto oblastí dostane, je třeba ji pečlivě setřít a místo opláchnout vodou.
Ošetřené oblasti kůže nepřikrývejte bandážemi nebo obvazy.
Pokud si přípravkem Protopic neléčíte i ruce, umyjte si je po nanesení masti na postižená místa.
Jestliže si chcete nanést Protopic po koupeli nebo sprše, musíte napřed kůži důkladně vysušit.
Děti (2 roky a starší)
36 Nanášejte Protopic dvakrát denně (jednou ráno, jednou večer) po dobu tří týdnů.
Dospělí (16 let a starší) Protopic mast se vyrábí ve dvou koncentracích (Protopic 0, 03% a Protopic 0, 1% mast) pro dospělé pacienty.
Váš lékař rozhodne, která z nich je pro Vás nejlepší.
Obvykle je léčba zahájena nanášením masti v koncentraci 0, 1% dvakrát denně, jednou ráno a jednou večer, až do vymizení ekzému.
Jestliže příznaky přetrvávají měla by se léčba začít znova Protopic 0, 1% mastí dvakrát denně.
Podle reakce Vašeho ekzému na léčbu Váš lékař rozhodne, zda je možné snížit počet aplikací nebo zda lze použít nižší koncentraci, Protopic 0, 03% mast.
Na každou postiženou oblast kůže nanášejte Protopic tak dlouho, až ekzém vymizí.
Zlepšení lze obvykle pozorovat do jednoho týdne.
Jestliže ke zlepšení nedojde do dvou týdnů, poraďte se se svým lékařem o jiné možné léčbě.
Pokud se příznaky znovu objeví, je možné léčbu přípravkem Protopic opakovat.
Jestliže jste náhodně spolkli trochu masti V takovém případě se co nejdříve poraďte se svým lékařem nebo lékárníkem.
Nesnažte se vyvolat zvracení.
Jestliže jste zapomněl( a) použít Protopic Jestliže jste nenanesli Protopic v normální době, učiňte tak hned jakmile si to uvědomíte, a dál pokračujte obvyklým způsobem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Protopic nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Asi polovina pacientů, kteří používají Protopic může vykazovat určitý druh podráždění kůže v místě nanášení masti Protopic.
Zarudnutí a pocity pálení a svědění jsou dosti časté (> 10%) u více než jedné desetiny pacientů.
Tyto příznaky jsou zpravidla mírné až středně závažné, a obvykle vymizí v průběhu prvního týdne používání přípravku Protopic.
K dalším častým nežádoucím účinkům (> 1%) patří zarudnutí kůže, pocit tepla, bolesti, zvýšená citlivost kůže (zvláště střídání tepla a chladu), pocity mravenčení v kůži, rash, folikulitida (zanícené anebo infikované vlasové váčky) a herpetické virové infekce (např. herpes labialis a generalizované infekce herpes simplex).
Zčervenání obličeje anebo podráždění kůže po pití alkoholu je rovněž časté.
Akné je ne příliš častý nežádoucí účinek.
Bylo referováno také o rosacei (růžovce) a dermatitidě podobné rosacei.
Po dobu, kdy je Protopic mast dostupný na trhu, jej užíval velmi malý počet lidí s malignitami (např. kožními nebo lymfomy).
Souvislost s léčbou mastí Protopic nicméně nebyla na základě dostupných informací ani potvrzena ani vyvrácena.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků,, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
37 5.
JAK PROTOPIC UCHOVÁVAT
Uchovávejte mimo dohled a dosah dětí.
Protopic nepoužívejte po uplynutí doby použitelnosti, uvedené na tubě a na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
38 6.
DALŠÍ INFORMACE
Co Protopic obsahuje
- Léčivou látkou je tacrolimusum monohydricum.
Jeden gram Protopic 0, 03% masti obsahuje 0, 3 mg takrolimu (jako takrolimus monohydrát).
- Pomocnými látkami jsou bílá vazelína, tekutý parafin, propylenkarbonát, bílý vosk a tvrdý
parafin.
Jak Protopic vypadá a co obsahuje toto balení Protopic je bílá až lehce zažloutlá mast.
Je dodávána v tubách obsahujících 10, 30 anebo 60 gramů masti.
Na trhu nemusí být všechny velikosti balení.
Protopic lze obdržet ve dvou koncentracích (Protopic 0, 03% a Protopic 0, 1% mast).
Držitel rozhodnutí o registraci:
Astellas Pharma GmbH, Neumarkter Str.
61, D- 81673 München, Německo.
Výrobce:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0) 2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България Астелас Фарма Юръп Б. В. / ЕВАГ ул.
„ Бигла ” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H- 1118 Budapest Tel.: +36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ- 18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Germanja Tel: +49 (0) 89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Tel: +31 (0) 71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
39 Eesti Österreich AS Sirowa Tallinn Salve 2c EE- 11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2a E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret Tél: +33 (0) 1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL- Dublin 22 Tel: +353 (0) 1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI- 1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizačná zložka Záborského 29 SK- 831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: +39 (0) 2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 41314 Göteborg Tel: +46 (0) 31 7416160
40 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV- 1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ- UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT- 03228 Vilnius Tel. +370 (5) 2394155
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Protopic 0, 1% mast Tacrolimusum monohydricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by ji ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Protopic a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Protopic používat 3.
Jak se Protopic používá 4.
Možné nežádoucí účinky 5.
Jak Protopic uchovávat 6.
Další informace
1.
CO JE PROTOPIC A K ČEMU SE POUŽÍVÁ
Léčivá látka přípravku Protopic, takrolimus monohydrát, je látka ovlivňující imunitní systém.
Protopic 0, 1% mast se používá k léčbě středně závažných až těžkých atopických dermatitid (ekzémů) u těch dospělých, kterým obvyklá léčba, jako jsou lokální (místní) kortikoidy, nepomáhá, anebo kteří ji nesnášejí.
Při atopické dermatitidě způsobuje nadměrná reakce imunitního systému kůže její zánět (svědění, zarudnutí a suchost kůže).
Protopic změní abnormální imunitní reakci a tak zmírní zánět kůže a svědění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE PROTOPIC POUŽÍVAT
Nepoužívejte Protopic
- Jestliže jste alergický/ á (přecitlivělý/ á) na takrolimus nebo na kteroukoli další složku masti
Protopic nebo na makrolidová antibiotika (např. azitromycin, klaritromycin anebo erytromycin).
Zvláštní opatrnosti při použití přípravku Protopic je zapotřebí
- Protopic mast není schválen pro podávání dětem mladším 2 let.
Neměl by se tedy v této věkové
skupině používat.
Poraďte se, prosím, se svým lékařem.
- Bezpečnost při dlouhodobém používání přípravku Protopic není známa.
U velmi malého počtu
pacientů, kteří používali Protopic mast se vyskytly malignity (zhoubné nádory) (např. kožní nebo lymfomy).
Souvislost s léčbou mastí Protopic nicméně prokázána nebyla.
- Pokud máte infikovaná ložiska, nenanášejte mast na tato místa.
- Pokud trpíte jaterním selháním, poraďte se před použitím přípravku Protopic se svým lékařem.
- Před používáním přípravku Protopic informujte svého lékaře také pokud trpíte kožními nádory
nebo máte oslabený imunitní systém, ať už je jejich příčina jakákoliv.
- Jestliže máte dědičné onemocnění kožní bariéry, jako na příklad Nethertonův syndrom, anebo
trpíte erytrodermií postihující celou kůži (zánětlivé zčervenání a šupinatění celé kůže), používejte Protopic až po poradě s lékařem.
- Pokud máte při zahájení léčby zduřelé mízní uzliny, informujte svého lékaře.
Rovněž se s ním
poraďte, pokud dojde ke zduření uzlin v průběhu léčby přípravkem Protopic.
42
- Pokud máte být očkováni, oznamte lékaři, že jste léčeni přípravkem Protopic.
Očkování by
nemělo být prováděno v průběhu léčby přípravkem Protopic a po určitou dobu po jejím skončení.
U živých oslabených vakcín (např. spalniček, příušnic, zarděnek anebo dětské obrny podávanén v kapkách) je třeba vyčkat 28 dní, u inaktivovaných vakcín (např. tetanu, záškrtu, černého kašle anebo chřipky) 14 dní.
- Vyhněte se dlouhodobému vystavování kůže slunečnímu světlu, a to i umělému (horské slunce).
Pokud jste po nanesení masti Protopic venku, chraňte se před sluncem a noste volný oděv, který zabraňuje přístupu slunečních paprsků.
Váš lékař Vám může navrhnout další vhodné metody ochrany před slunečním zářením.
Pokud máte předepsánu léčbu světlem, informujte svého lékaře, že používáte Protopic, poněvadž není vhodné používat tyto dvě léčby současně.
- Mast se nesmí dostat do očí ani na sliznici nosu anebo úst.
Vzájemné působení s dalšími léčivými a kosmetickými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Současně s léčbou přípravkem Protopic lze používat zvlhčující krémy a pleťové vody, tyto přípravky by však neměly být použity dříve, než dvě hodiny po nanesení přípravku Protopic.
Použití přípravku Protopic současně s jinými přípravky nanesenými na kůži anebo v průběhu užívání kortikosteroidů k vnitřnímu užití (např. kortizonu), popř. léků ovlivňujících imunitní systém nebylo studováno.
Pokud máte být očkováni, řekněte svému lékaři, že používáte Protopic (viz oddíl „ Zvláštní opatrnosti při použití přípravku Protopic je zapotřebí “).
Používání přípravku Protopic s jídlem a pitím Pití alkoholu v průběhu léčby přípravkem Protopic může vyvolat zčervenání anebo zrudnutí kůže a pocit horka.
Těhotenství a kojení Nepoužívejte Protopic v průběhu těhotenství nebo období kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakéhokoliv lék.
3.
JAK SE PROTOPIC POUŽÍVÁ
Vždy používejte Protopic přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Na postižené oblasti kůže nanášejte Protopic v tenké vrstvě.
Protopic může být používán na většině částí těla včetně obličeje, krku, v loketní i podkolenní jamce.
Vyvarujte se nanášení masti do nosu, úst, anebo do očí.
Pokud se mast do některé z těchto oblastí dostane, je třeba ji pečlivě setřít a místo opláchnout vodou.
Ošetřené oblasti kůže nepřikrývejte bandážemi nebo obvazy.
Pokud si přípravkem Protopic neléčíte i ruce, umyjte si je po nanesení masti na postižená místa.
Jestliže si chcete nanést Protopic po koupeli nebo sprše, musíte napřed kůži důkladně vysušit.
Protopic mast se vyrábí ve dvou koncentracích (Protopic 0, 03% a Protopic 0, 1% mast) pro dospělé pacienty (16 let a starší).
Váš lékař rozhodne, která z nich je pro Vás nejlepší.
Obvykle je léčba zahájena nanášením masti v koncentraci 0, 1% dvakrát denně, jednou ráno a jednou večer, až do vymizení ekzému.
Jestliže příznaky přetrvávají měla by se léčba začít znova Protopic 0, l% mastí
43 dvakrát denně.
Podle reakce Vašeho ekzému na léčbu Váš lékař rozhodne, zda je možné snížit počet aplikací nebo zda lze použít nižší koncentraci Protopic 0, 03% mast.
Na každou postiženou oblast kůže nanášejte Protopic tak dlouho, až ekzém vymizí.
Zlepšení lze obvykle pozorovat do jednoho týdne.
Jestliže ke zlepšení nedojde do dvou týdnů, poraďte se se svým lékařem o jiné možné léčbě.
Pokud se příznaky znovu objeví, je možné léčbu přípravkem Protopic opakovat.
Jestliže jste náhodně spolkli trochu masti V takovém případě se co nejdříve poraďte se svým lékařem nebo lékárníkem.
Nesnažte se vyvolat zvracení.
Jestliže jste zapomněl( a) použít Protopic Jestliže jste nenanesli Protopic v normální době, učiňte tak hned jakmile si to uvědomíte, a dál pokračujte obvyklým způsobem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Protopic nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Asi polovina pacientů, kteří používají Protopic může vykazovat určitý druh podráždění kůže v místě nanášení masti Protopic.
Zarudnutí a pocity pálení a svědění jsou dosti časté (> 10%) u více než jedné desetiny pacientů.
Tyto příznaky jsou zpravidla mírné až středně závažné, a obvykle vymizí v průběhu prvního týdne používání přípravku Protopic.
K dalším častým nežádoucím účinkům (> 1%) patří zarudnutí kůže, pocit tepla, bolesti, zvýšená citlivost kůže (zvláště střídání tepla a chladu), pocity mravenčení v kůži, rash, folikulitida (zanícené anebo infikované vlasové váčky) a herpetické virové infekce (např. herpes labialis a generalizované infekce herpes simplex).
Zčervenání obličeje anebo podráždění kůže po pití alkoholu je rovněž časté.
Akné je ne příliš častý nežádoucí účinek.
Bylo referováno také o rosacei (růžovce) a dermatitidě podobné rosacei.
Po dobu, kdy je Protopic mast dostupný na trhu, jej užíval velmi malý počet lidí s malignitami (např. kožními nebo lymfomy).
Souvislost s léčbou mastí Protopic nicméně nebyla na základě dostupných informací ani potvrzena ani vyvrácena.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PROTOPIC UCHOVÁVAT
Uchovávejte mimo dohled a dosah dětí.
Protopic nepoužívejte po uplynutí doby použitelnosti, uvedené na tubě a na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
44 6.
DALŠÍ INFORMACE
Co Protopic obsahuje
- Léčivou látkou je tacrolimusum monohydricum.
Jeden gram Protopic 0, 1% masti obsahuje 1, 0 mg takrolimu (jako takrolimus monohydrát).
- Pomocnými látkami jsou bílá vazelína, tekutý parafin, propylenkarbonát, bílý vosk a tvrdý
parafin.
Jak Protopic vypadá a co obsahuje toto balení Protopic je bílá až lehce zažloutlá mast.
Je dodávána v tubách obsahujících 10, 30 anebo 60 gramů masti.
Na trhu nemusí být všechny velikosti balení.
Protopic lze obdržet ve dvou koncentracích (Protopic 0, 03% a Protopic 0, 1% mast).
Držitel rozhodnutí o registraci:
Astellas Pharma GmbH, Neumarkter Str.
61, D- 81673 München, Německo.
Výrobce:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irsko.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0) 2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България Астелас Фарма Юръп Б. В. / ЕВАГ ул.
„ Бигла ” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H- 1118 Budapest Tel.: +36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ- 18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Germanja Tel: +49 (0) 89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp Tel: +31 (0) 71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
45 Eesti Österreich AS Sirowa Tallinn Salve 2c EE- 11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2a E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret Tél: +33 (0) 1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL- Dublin 22 Tel: +353 (0) 1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI- 1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS- 210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizačná zložka Záborského 29 SK- 831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: +39 (0) 2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 41314 Göteborg Tel: +46 (0) 31 7416160
46 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV- 1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ- UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT- 03228 Vilnius Tel. +370 (5) 2394155
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
47
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÉ INFORMACI, PŘEDLOŽENÝCH EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
VĚDECKÉ ZÁVĚRY
CELKOVÝ SOUHRN VĚDECKÉHO HODNOCENÍ
Protopic je dermatologikum obsahující inhibitor kalcineurinu takrolimus v koncentraci 0, 1% a 0, 03%.
Protopic v koncentraci 0, 03% je určen k léčbě středně závažných až těžkých AD u dospělých nebo dětí (ve věku 2 let a starších), které nereagovaly adekvátně na konvenční léčbu.
Dne 21. dubna 2005 Evropská komise vzhledem k možnému riziku malignity požádala výbor CHMP o stanovisko ve věci profilu prospěchu/ rizika u přípravku Protopic.
Na základě této žádosti výbor CHMP posoudil dostupné údaje týkající se otázky bezpečnosti, včetně zpráv z období po udělení registrace, údajů nepocházejících z klinických studií, a dále údajů z klinických zkoušek a epidemiologických studií.
Lymfom představuje známý a běžně uváděný nežádoucí účinek systémově podávaných přípravků s inhibitorem kalcineurinu.
Předpokládá se, že tento efekt je vyvolán imunosupresí, která je výsledkem celkové léčby touto látkou.
Přesto že při topické aplikaci takrolimu je systémová epozice omezená, nemůže být imunosupresivní účinek na kůži vyloučen.
Během klinického vývoje přípravku a v rámci používání přípravku po jeho uvedení na trh byly ve spojitosti Protopicem zaznamenány případy výskytu malignity (včetně rakoviny kůže, lymfomu kutánních T- buněk (cutaneous T- Cell lymphoma, CTCL), non- Hodgkinova lymfomu (NHL) a systémové malignity).
Předložené údaje neprokázaly jednoznačnou spojitost s lymfomem nebo jinou malignitou.
Avšak zvýšení počtu pacientů s CTCL se zdá být v porovnání s očekávanou hodnotou vyšší.
Výbor CHMP připustil, že diagnostika těchto kožních malignit je nesnadná a mohou být podobné AD.
Na základě posouzení dostupných údajů výbor CHMP usoudil, že ne všechny případy lze považovat za případy s předcházející maligní chorobou a v některých případech nelze spojitost s takrolimem vyloučit.
S ohledem na rakovinu kůže výbor CHMP dospěl k názoru, že léčba takrolimem pravděpodobně nebyla příčinou kožní malignity.
Jestliže se však vezme v úvahu, že takrolim působí supresivně na T - buňky, které se účastní imunitních procesů, je možné, že takrolim by mohl ovlivnit chování kožních lézí, které mohou být buď pre- maligní anebo může jít o případy časné malignity.
Mechanismus účinku je založen na inhibici kalcium dependentního signálu transdukční cesty T- buněk, čímž se zabrání transkripci a syntéze IL- 2, IL- 3, IL- 4, IL- 5 a ostatních cytokinů.
Vzhledem k tomu, že imunosupresiní účinek takrolimu způsobuje supresi T- lymfocytů v kůži, výbor CHMP došel k závěru, že vývoj nebo progrese různých kožních lézí nemůže být vyloučen.
Výbor CHMP na základě předložených údajů usoudil, že přípravek Protopic prokázal uspokojivý profil rizika/ přínosu.
Vzhledem k nutnosti zabývat se bezpečnostními otázkami ve vztahu k případům malignit výbor CHMP rozhodl, že by do informace o přípravku mělo být zahrnuto zvláštní upozornění poukazující na případy malignit a na potřebu sledování pacientů léčených přípravkem Protopic.
Za účelem omezení pravděpodobnosti chybných diagnóz a k docílení větší jistoty, že léčivý přípravek bude použit řádným způsobem, výbor CHMP kladl důraz na to, aby v informaci o přípravku bylo uvedeno, že počáteční diagnózu a úvodní předepsání přípravku by měl vykonat lékař, který má s léčbou AD zkušenosti.
Výbor CHMP dále dospěl k závěru, že přípravek Protopic by neměl být podáván imunokompromitovaným dospělým pacientům nebo dětem a neměl by být aplikován na léze, které jsou považovány za potencionálně maligní anebo premaligní, a že lymfadenopatie přítomná před zahájením léčby by měla být vyšetřena a pod stálou kontrolou.
1 Výbor CHMP rovněž vyjádřil znepokojení, pokud jde o míru použití přípravku Protopic u dětí mladších než 2 roky (indikace není schválena), u kterých se imunitní systém stále ještě vyvíjí.
Proto výbor CHMP požádal držitele rozhodnutí o registraci, aby přijal patřičná opatření a zajistil, aby se Protopic u této věkové skupiny nepoužíval.
Výbor CHMP dále usoudil, že je třeba získat další údaje, aby bylo možno lépe posoudit dlouhodobou bezpečnost přípravku Protopic vzhledem k jeho spojitosti s malignitami.
Výbor CHMP potvrdil pokračující registrační studii předloženou držitelem rozhodnutí o registraci – APPLES study (pediatrická registrace).
Výbor CHMP požádal držitele rozhodnutí o registraci, aby každých šest měsíců předkládal aktualizace o stavu náboru pacientů do této studie.
Výbor CHMP rovněž usoudil, že riziko kožních malignit by mohlo být stanoveno prostřednictvím case- control studií.
Výbor CHMP dospěl k závěru, že by potencionální úloha takrolimu v patogenezi CTCL měla být dále zkoumána prostřednictvím mechanistických studií.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÉ INFORMACI
Vzhledem k tomu, že
- výbor postupoval s ohledem na článek 20 nařízení (ES) č.
726/ 2004 pro Protopic,
- výbor připustil, že u pacientů léčených přípravkem Protopic byly hlášeny případy malignity
(včetně kožních nádorů a lymfomu).
Se zřetelem na dostupné údaje (včetně preklinických, klinických a epidemiologických) výbor CHMP usoudil, že potencionální spojení s použitím přípravku Protopic nemůže být vyloučeno, a proto jsou potřebné další údaje nutné k zajištění přijatelného dlouhodobého bezpečnostního profilu.
- výbor následně dospěl k závěru, aby následující informace byly zahrnuty do Souhrnu údajů o
přípravku a odpovídajícího oddílu příbalové informace k přípravku Protopic:
•
Léčba přípravkem Protopic by měla být zahájena pouze lékařem se zkušenostmi v diagnostice a léčbě atopické dermatitidy.
•
Léčba by měla být občasná, nikoliv nepřetržitá.
•
Prohlášení zdůrazňující skutečnost, že takrolim by neměl být aplikován na léze, které jsou považovány za potencionálně maligní nebo premaligní.
•
Protopic by neměl být používán u imunokompromitovaných dospělých nebo dětí.
•
Varování s poučením, že jakékoliv lymfadenopatie přítomné před zahájením léčby by měly být vyšetřeny a pod stálou kontrolou.
•
Pokyn, aby Protopic nebyl podáván dětem mladším 2 let.
•
Pokyn poukazující na případy malignit uváděné ve studiích z období po udělení registrace přípravku.
Výbor CHMP doporučil dodatek k podmínkám pro rozhodnutí o registraci pro přípravek Protopic se změnami uvedenými v souhrnu údajů o přípravku a příbalové informaci, jak jsou uvedeny v přílohách I a IIIB.
2
European Medicines Agency
EMEA/ H/ C/ 375
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROTOPY
Souhrn zprávy EPAR určený pro veřejnost
n Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové
tro informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
s gi
Co je Protopy?
Protopy je bílá až lehce nažloutlá mast, která obsahuje buď 0, 1% nebo takrolimus.
Protopy se používá pro léčbu středně závažné až závažné atopické dermatitidy( ekzému, svědivé, začervenalé vyrážky na kůži – atopický znamená, že souvisí s alergií) u dospělých, kteří adekvátně ne
nereagují na konvenční léčbu.
Pro léčbu tohoto onemocnění u dětí (od 2 let věku), které nedostatečně reagují na konvenční léčbu nebo konvenční léčbu nesnášejí, může být použit také přípravek Protopy s nižším obsahem účinné látky (0, 03%).
Jak se přípravek Protopy používá?
dermatitidy.
Protopy by neměl být používán nepřetržitě.
Mast by měla být aplikována v tenké vrstvě na postižené oblasti pokožky.
Každá postižená oblast je léčena přípravkem Protopy až do doby, kdy je kůže čistá av
a léčba by pak měla být zastavena.
Zlepšení je obvykle pozorováno během jednoho týdne od zahájení léčby.
Pokud nedojde k žádnému zlepšení po 2 týdnech, lékař by měl zvážit vícero možností léčby.
U dětí by měl být používán pouze přípravek s nejnižším obsahem účinné látky – Protopy 0, 03%. íp
Léčba by měla být zahájena aplikováním přípravku dvakrát denně po dobu až tří týdnů.
Přípravek Protopy by Př
neměly užívat děti mladší 2 let.
U dospělých by měla být léčba zahájena přípravkem Protopy 0, 1% aplikovaným dvakrát denně a měla by pokračovat do doby, než bude kůže čistá.
Po zlepšení stavu by měli pacienti pokud možno aplikovat přípravek méně často nebo používat přípravek s nižším obsahem účinné látky.
Jak přípravek Protopy působí?
Přesný mechanismus účinku přípravku Protopy u atopické dermatitidy není zatím dobře znám.
Takrolimus, léčivá látka v přípravku Protopy, je imunomodulátor, což znamená, že působí na imunitní systém (přirozenou obranyschopnost organismu).
Takrolimus byl používán od poloviny 90. let 20. století jako podpora prevence odmítnutí transplantátu u pacientů (kdy imunitní systém působí proti transplantovanému orgánu).
U atopické dermatitidy vyvolává nadměrná reakce imunitního systému 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged pokožky kožní zánět (svědění, zčervenání, suchost).
Jak byl přípravek Protopy zkoumán?
Bezpečnost a účinnost přípravku Protopy byla hodnocena v klinických studiích u více než 13 500 pacientů léčených mastí obsahující takrolimus.
Šesti hlavních klinických studií se účastnilo 1 202 dospělých (pacientů starších 16 let) a 1 535 dětí (pacientů ve věku 2 až 16 let) a přípravek Protopy byl srovnáván buď s placebem (léčba neúčinným přípravkem, masťový základ), nebo s lokálním kortikosteroidem, který se často používá při léčbě ekzému (hydrokortison butyrát u dospělých, hydrokortison acetát u dětí).
Hlavním měřítkem účinnosti bylo zlepšení ekzému na konci studie (po 3 nebo 12 týdnech) pomocí bodovacího systému (modifikovaná oblast ekzému a index závažnosti), které sledují všechny příznaky atopické dermatitidy.
Další studie hodnotila užívání přípravku Protopy 800 pacienty až po dobu 4 let.
n Jaký přínos přípravku Protopy byl prokázán v průběhu studií?
V dlouhodobější
tro studii mohl být přípravek Protopy používán opakovaně bez ztráty účinnosti.
Jaká rizika jsou spojena s přípravkem Protopy?
Nejčastějšími vedlejšími účinky (u více než 1 pacienta z 10) jsou pocit pálení a svědění v místě
s aplikace.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Protopy je uveden
gi v příbalových informacích.
Přípravek Protopy by neměli užívat lidé s přecitlivělostí (alergií) na takrolimus nebo na jakoukoli re jinou složku přípravku.
U velmi malého počtu pacientů se při užívání přípravku vyskytl karcinom (karcinom kůže, lymfom).
Souvislost s přípravkem Protopy nebyla prokázána.
Lékaři si však musí být této skutečnosti vědomi ní a musí zajistit vhodné používání přípravku a sledování pacienta během léčby. ne
Doporučil, aby již
bylo přípravku Protopy uděleno rozhodnutí o registraci.
Další informace o přípravku Protopy: ek
Evropská komise udělila rozhodnutí o registraci přípravku Protopy platné v celé Evropské unii společnosti Astellas Pharma GmbH dne 28. února 2002.
Registrace přípravku byla obnovena dne 11 - 2006. av
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Protopy je k dispozici: zde. íp Př
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
2/ 2
n EU/ 1/ 02/ 202/ 001
Protopy
0, 03%
Mast
K zevnímu použití
Laminátová tuba
30 g
1 tuba
Mast Mast
K zevnímu použití K zevnímu použití
Laminátová tuba Laminátová tuba
60 g 30 g
1 tuba 1 tuba
tro EU/ 1/ 02/ 202/ 004 EU/ 1/ 02/ 202/ 005
Protopy Protopy
0, 1% 0, 03%
Mast Mast
K zevnímu použití K zevnímu použití
Laminátová tuba Laminátová tuba
60 g 10 g
1 tuba 1 tuba
s EU/ 1/ 02/ 202/ 006
Protopy
0, 1%
Mast
K zevnímu použití
Laminátová tuba
10 g
1 tuba
gi re ní ne již ek av íp Př
1/ 1
tro
SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne již ek av íp Př
1 1.
NÁZEV PŘÍPRAVKU
Protopy 0, 03% mast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g Protopy 0, 03% mast obsahuje 0, 3 mg tacrolimusum jako tacrolimusum monohydricum (0, 03%).
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Mast
Bílá až lehce nažloutlá mast.
tro 4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace
re Léčba středně závažných až těžkých atopických dermatitid dospělých, kteří adekvátně nereagují na konvenční léčbu jako jsou lokální kortikoidy, nebo kteří tuto léčbu netolerují.
Léčba středně závažných až těžkých atopických dermatitid u dětí (ve věku 2 let a starších), které adekvátně nereagovaly na konvenční léčbu jako jsou lokální kortikoidy. ní 4. 2 Dávkování a způsob podání ne
Léčbu přípravkem Protopy má zahajovat pouze lékař se zkušeností s diagnostikou a léčbou atopické dermatitis. již
Léčba má být přerušovaná, nikoliv kontinuální.
Protopy mast je třeba nanášet na postižené oblasti kůže v tenké vrstvě.
Oblasti ek
ošetřené mastí Protopy by neměly být překryty (viz bod 4. 4).
Postižené oblasti kůže by měly být ošetřeny přípravkem Protopy až do vymizení dermatitidy a pak by av
měla být léčba ukončena.
Zlepšení lze obvykle pozorovat v průběhu prvého týdne léčby.
Pokud se známky zlepšení neobjeví po dvou týdnech léčby, je třeba uvažovat o jiném způsobu terapie.
Při prvních íp
Př
Podávání přípravku Protopy dětem do 2 let se nedoporučuje dokud nebudou k dispozici další údaje.
Léčba u dětí (2 roky a starších) V průběhu prvých tří týdnů by měl být Protopy aplikován dvakrát denně.
Poté by měla být mast nanášena jednou denně až do vymizení léze (viz bod 4. 4).
Léčba u dospělých (16 let a starších) Protopy mast se vyrábí ve dvou koncentracích, Protopy 0, 03% a Protopy 0, 1% mast.
Léčba by měla být zahájena nanášením masti v koncentraci 0, 1% dvakrát denně a měla by pokračovat až do vymizení lézí.
Jestliže se symptomy opět objeví, měla by se léčba Protopy 0, 1% mastí dvakrát denně začít znova.
Pokud to klinické podmínky dovolí je vhodné zkusit snížení frekvence nanášení masti nebo použít slabší koncentraci Protopy 0, 03% mast.
2 Léčba u starších jedinců (65 let a více) Specifické studie týkající se starších pacientů nebyly prováděny.
Nicméně klinická zkušenost týkající se této skupiny pacientů neprokázala nutnost jakékoli úpravy dávkování léku.
Protože se při klinických studiích týkajících se účinnosti léku ukončilo podávání přípravku náhle, není známo, zda postupné snižování dávky snižuje počet recidiv.
4. 3 Kontraindikace
Hypersenzitivita na makrolidy obecně, na takrolimus nebo na kteroukoli pomocnou látku tohoto přípravku.
n 4. 4 Zvláštní upozornění a opatření pro použití
vá Protopy by se neměl podávat pacientům s vrozeným nebo získaným imunitním deficitem nebo pacientům podstupujícím léčbu způsobující imunosupresi.
tro Vliv léčby masti Protopy na vyvíjející se imunitní systém dětí, zvláště těch nejmladších, ještě nebyl zjištěn.
To je třeba vzít v úvahu, pokud je lék předepisován této věkové skupině (viz bod 4. 1).
s gi Vystavení kůže slunečnímu světlu by mělo být sníženo na minimum.
Používání ultrafialového (UV) světla v soláriu a při léčbě pomocí UVB anebo UVA v kombinaci s psoraleny (PUVA) by mělo být v průběhu používání masti Protopy zastaveno (viz bod 5. 3).
Lékaři by měli seznámit pacienty s
re vhodnými metodami ochrany proti slunečnímu záření, jako například minimalizaci času stráveného na slunci, používání vhodných prostředků ochraňujících před slunečním zářením a přikrýváním kůže vhodným oblečením.
Mast Protopy by neměla být aplikována na léze, které jsou považovány za ní potenciálně maligní nebo premaligní. ne
Emoliencia by neměla být nanášena na ošetřovanou plochu do dvou hodin po aplikaci masti Protopy.
Současné používání jiných lokálních preparátů nebylo hodnoceno.
Nejsou rovněž zkušenosti se současným užíváním systémových steroidů a imunosupresivních látek. již
Účinnost a bezpečnost masti Protopy při léčbě klinicky infikované atopické dermatitidy nebyla hodnocena.
Před zahájením léčby přípravkem Protopy mast by však měla být klinická infekce na místech předpokládaného ošetření vyléčena.
Pacienti s atopickou dermatitidou jsou predisponovani k povrchovým kožním infekcím.
Léčba mastí Protopy může být spojena se zvýšeným rizikem vzniku ek
herpetická virová infekce (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], Kaposiho varicelliformní erupce).
a prospěšnost léčby přípravkem Protopy.
Potenciál pro lokální imunosupresi, která by mohla mít za následek infekce anebo kožní malignity, není při dlouhodobé léčbě (tj. trvající roky) znám (viz bod 5. 1). íp
Protopy obsahuje jako léčivou látku takrolimus, inhibitor kalcineurinu.
Dlouhodobá celková expozice intenzivní imunosupresi po systémovém podávání kalcineurinových inhibitorů byla u Př
transplantovaných pacientů spojena se zvýšeným rizikem vývoje lymfomů a kožních malignit.
U pacientů používajících takrolimus v masti byly hlášeny případy malignit, včetně kožních a jiných typů lymfomů a rakoviny kůže (viz bod 4. 8).
U pacientů s atopickou dermatitis léčených přípravkem Protopy nebyly nalezeny významné systémové hladiny takrolimu.
Při klinických zkouškách byla ve výjimečných případech (0, 8%) pozorována lymfadenopatie.
Většina těchto případů byla ve vztahu k infekcím (kůže, respirační trakt, zuby), a vymizela po vhodné antibiotické léčbě.
Pacienti po transplantaci, kteří jsou léčeni imunosupresivy (např. takrolimus systémově), mají zvýšené riziko vzniku lymfomu; proto by pacienti, kteří jsou léčeni mastí Protopy, a u nichž dojde k lymfadenopatii, měli být sledováni, abychom se ujistili, že lymfadenopatie vymizela.
Pokud by
3 lymfadenopatie přetrvávala, je třeba zjistit její etiologii.
Pokud není etiologie jasná, anebo při akutní infekční mononukleóze, je třeba zvážit ukončení léčby přípravkem Protopy.
Mast se nesmí dostat do kontaktu se sliznicemi a s očima.
Pokud se náhodně dostane do těchto oblastí, je třeba ji důkladně otřít a opláchnout vodou.
Používání masti Protopy pod překrytými plochami nebylo u pacientů studováno.
Okluzivní obvazy se nedoporučují.
Jako po užívání každého léku k místní aplikaci by si pacienti po aplikaci měli umýt ruce, pokud ovšem postižené oblasti nejsou přímo na nich.
Takrolimus je do značné míry metabolizován v játrech a ačkoliv je po lokální léčbě jeho koncentrace v krvi nízká, měla by být mast používána u pacientů s jaterním selháním opatrně (viz bod 5. 2).
vá Nethertonův syndrom, se nedoporučuje vzhledem k možnosti permanentně zvýšené systémové absorpce takrolimu.
Bezpečnost masti Protopy u pacientů s generalizovanou erytrodermií nebyla stanovena.
tro S opatrností je třeba postupovat pokud je Protopy aplikován dlouhodobě na velké plochy kůže, zvláště u dětí (viz bod 4. 2).
s gi 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Formální studie sledující lokální lékové interakce nebyly s mastí obsahující takrolimus provedeny.
re Takrolimus není v lidské kůži metabolizován.
Není tedy žádná možnost perkutánních interakcí, které by mohly ovlivnit metabolismus takrolimu. ní Systémově dostupný takrolimus je metabolizován pomocí jaterního cytochromu P450 3A4 ne
Po místní aplikaci masti obsahující takrolimus je systémová expozice nízká (méně než 1, 0 ng/ ml), a je nepravděpodobné, že by byla ovlivněna současným podáváním látek, o nichž je známo, že jsou inhibitory CYP3A4.
itrakonazol, ketokonazol a diltiazem) prováděno opatrně u pacientů s rozsáhlým anebo s erytrodermickým onemocněním.
Potenciální interakce mezi vakcinací a aplikací masti Protopy nebyla zkoumána.
Vzhledem k ek
Mezi poslední aplikací masti Protopy a vakcinací by mělo uplynout 14 dní.
na 28 dní, anebo by mělo být uváženo použití alternativních vakcin.
4. 6 Těhotenství a kojení íp
Adekvátní údaje o podávání takrolimu masti těhotným ženám nejsou k dispozici.
Studie na zvířatech Př
prokázaly reprodukční toxicitu po systémovém podávání (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Protopy mast by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U lidí se ukázalo, že po systémovém podávání takrolimu se tento vylučoval do mateřského mléka.
I když klinické údaje svědčí o tom, že systémové hladiny takrolimu po aplikaci masti jsou v organizmu nízké, kojení v průběhu léčby mastí Protopy se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
4 Studie sledující účinky na schopnosti řídit vozidlo a ovládat stroje nebyly prováděny.
Mast Protopy je aplikována lokálně a je nepravděpodobné, že by mohla ovlivnit tyto schopnosti.
4. 8 Nežádoucí účinky
V klinických studiích - přibližně 50% pacientů vykazuje určitý druh nežádoucího podráždění kůže v místě aplikace léku.
Pocity pálení, pruritus a erytém byly velmi časté, obvykle mírné až středně závažné, a obvykle vymizely v průběhu prvého týdne léčby.
Zvýšená citlivost kůže a pocity mravenčení patřily rovněž mezi časté nežádoucí účinky.
Nesnášenlivost alkoholu (zčervenání obličeje anebo podráždění kůže po požití alkoholického nápoje) byla běžná.
U pacientů může být zvýšené riziko vzniku folikulitidy, akné a herpetická virová infekce.
n Nežádoucí reakce s možným vztahem k léčbě jsou uvedeny níže.
V každé skupině
vá četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Celkové a jinde nezařazené poruchy a lokálni reakce po podání
Pálení, svědění v místě aplikace Časté:
Horko v místě podání, kožní erytém v místě podání, pocit bolesti, podráždění, parestézie, vyrážka
s gi Infekčni a parazitární onemocnění Časté:
Herpetická virová infekce (herpes simplex dermatitis [eczema herpeticum], herpes
Poruchy kůže a podkoží Časté:
Folikulitida, pruritus
re
Akné ne
Poruchy nervového systému Časté:
Parestézie a dysestézie (zvýšená citlivost, pocit pálení)
Poruchy metabolismu a výživy již
Časté:
Během post- markentingového sledování bylo referováno o následujících nežádoucích účincích:
Poruchy kůže a podkoží:
Rosacea (růžovka) av
Post- marketingové zkušenosti:
U pacientů používajících takrolimus v masti byly hlášeny případy malignit, včetně kožních a jiných druhů lymfomů, a rakoviny kůže (viz bod 4. 4). íp
4. 9 Předávkování
Předávkování jako důsledek lokální aplikace je nepravděpodobné.
Pokud je mast spolknuta, Př
doporučují se obecná podpůrná opatření.
Vzhledem k povaze vehikula masti se nedoporučuje vyvolání zvracení ani výplach žaludku.
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná dermatologika, ATC kód:
D11AX14
Mechanismus působení takrolimu u atopické dermatitidy není zcela jasný.
Klinický význam níže uvedených pozorování není znám.
Vazbou na specifický cytoplazmatický imunofilin (FKBP12) inhibuje takrolimus kalcium- dependentní dráhy transdukce signálu v T buňkách a tím brání transkripci a syntéze IL- 2, IL- 3, IL- 4, IL- 5 a jiných cytokinů, jako například GM- CSF, TNF- alfa a IFN- gama.
n In vitro takrolimus snižoval v Langerhansových buňkách izolovaných z normální lidské kůže stimulační aktivitu vůči T buňkám.
vá mediátorů zánětu ze žírných buněk kůže, bazofilů a eozinofilů.
Takrolimus mast nesnižovala u zvířat
tro tloušťku kůže a nevyvolávala atrofii kůže.
U pacientů s atopickou dermatitidou bylo zlepšení kožních lézí v průběhu léčby mastí obsahující takrolimus spojeno se sníženou expresí Fc receptorů na Langerhansových buňkách a s redukcí jejich
U lidí mast obsahující takrolimus neovlivňuje syntézu
re Účinnost a bezpečnost přípravku Protopy byla stanovena u více než 13 500 pacientů léčených mastí s takrolimem od fáze I do fáze III v klinických studiích.
Výsledky čtyř velkých studií jsou zde uvedeny.
V 6 měsíční multicentrické dvojitě zaslepené randomizované studii, byla podávána 0, 1% ní mast s takrolinem dvakrát denně dospělým s mírnou až silnou atopickou dermatitidou a porovnána s topickým kortikosteroidním režimem (0, 1% hydrokortizon butyrát na trup a končetiny, 1% ne
hydrokortizon acetát na obličej a krk).
Primární cílový parametr byla odpověď 3 měsíců definována jako skupina pacientů s nejméně 60% zlepšením v mEASI (modified Eczema Area and Severity Index) mezi počátkem a 3. měsícem.
Rychlost odpovědi u skupiny, která byla léčena 0, 1% mastí s takrolimem (71, 6%) byla signifikantně vyšší než ta u skupiny, které byla léčena topickými již
kortikosteroidy (50, 8%; p < 0, 001; tabulka 1).
0dpověď po šesti měsících byla srovnatelná s tříměsíčními výsledky. ek
Tabulka 1 av
Účinnost ve 3. měsíci
Topický kortikosteroidní Režim§
Takrolimus 0, 1% (N=487)
(N=485) Rychlost odpovědi ≥ 60% zlepšení u mEASI (primární íp
50, 8%
71, 6%
cílový parametr) §§ Zlepšení ≥ 90% v globálním lékařském hodnocení Př
28, 5%
47, 7%
§ Topický kortikosteroidní režim = 0, 1% hydrokortizon butyrát na trup a končetiny, 1% hydrokortizon acetát na obličej a krk §§ vyšší hodnoty = větší zlepšení
Výskyt a druh většiny nežádoucích příhod byl podobný u obou léčených skupin.
Pálení pokožky, herpes simplex, intolerance na alkohol (zrudnutí obličeje, nebo citlivost pokožky po požití alkoholu), pálení pokožky, hyperastézie, akné a fungální dermatitida se objevily častěji u skupiny léčené takrolimem.
Během studie nebyly žádné relevantní změny laboratorních parametrů nebo životních znaků u léčených skupin.
6 Ve druhé klinické studii, byly dětí od 2 do 15 let s mírnou až silnou atopickou dermatidou, které byly léčeny dvakrát denně po dobu 3 týdnů 0, 03% mastí s takrolimem, 0, 1% mastí s takrolimem nebo 1% mastí s hydrokortizon acetátem.
Primární cílový parametr byla plocha pod křivkou (AUC) u mEASI jako procenta počátku vypočítaného průměrem během léčebného období.
Výsledky multicentrické dvojitě zaslepené randomizované studie ukázaly, že masti s 0, 03% a 0, 1% takrolimu jsou signifikantně účinnější (p < 0, 001 u obou koncentrací) než 1% mast s hydrokortizon acetátem (tabulka 2).
Tabulka 2
Účinnost ve 3 týdnu
Hydrokortizon acetát 1% (N=185)
Takrolimus 0, 03% (N=189)
Takrolimus 0, 1% (N=186)
Median mEASI
jako 64, 0%
44, 8%
39, 8%
tro parametr) § Zlepšení ≥ 90% v globálním lékařském hodnocení
15, 7%
38, 5%
48, 4%
s §nižší hodnoty = větší zlepšení
gi Výskyt pálení pokožky byl vyšší u skupiny léčené mastí s takrolimem než u skupiny léčené
Výskyt pruritu se časem snížil u skupiny léčené mastí s takrolimem, ale nikoliv u skupiny léčené hydrokortizonem.
Během klinické studie nebyly žádné klinické relevantní změny laboratorních hodnot nebo životních příznaků u obou léčených skupin. ní Účelem třetí multicentrické dvojitě zaslepené randomizované studie bylo hodnocení účinnosti a bezpečnosti 0, 03% masti s takrolimem aplikované jedenkrát nebo dvakrát denně ve vztahu k aplikaci ne
1% masti s hydrokortizon acetátem dvakrát denně u dětí s mírnou až silnou atopickou dermatitidou.
Délka léčby byla tři týdny.
Tabulka 3
Účinnost ve 3 týdnu již
Hydrokortizon acetát 1% dvakrát denně
Mast s takrolimem 0, 03% jedenkrát denně
Mast s takrolimem 0, 03% dvakrát denně
(N=207)
(N=207)
(N=210)
Median mEASI procentuální snížení av
47, 2%
70, 0%
78, 7%
(primární cílový parametr) § Zlepšení ≥ 90% v íp
13, 6%
27, 8%
36, 7%
globálním lékařském hodnocení Př
§ vyšší hodnoty = větší zlepšení
Primární cílový parametr byl definován jako procentuální snížení u EASI od počátku až do konce léčby.
Statisticky signifikantně větší zlepšení bylo po podání 0, 03% masti s takrolimem aplikované jedenkrát nebo dvakrát denně ve srovnání s podáním masti s hydrokortizon acetátem dvakrát denně (p < 0, 001 pro obě masti).
Léčba 0, 03% masti s takrolimem dvakrát denně byla efektivnější než při aplikaci jedenkrát denně (tabulka 3).
Výskyt pálení pokožky byl vyšší u skupiny léčené mastí s takrolimem než u skupiny léčené mastí s hyrokortizonem.
Během klinické studie nebyly žádné klinické relevantní změny laboratorních hodnot nebo životních příznaků u obou léčených skupin.
Ve čtvrté klinické studii, bylo přibližně 800 pacientů (věku ≥ 2 let), kteří dostávali 0, 1% mast s takrolimem střídavě nebo kontinuálně v otevřené studii, dlouhodobé bezpečnostní studii po dobu 4
Na základě změn od základny EASI skore a zasažené oblasti povrchu těla působil u pacientů bez ohledu na věk zlepšení jejich atopické dermatitidy ve všech následujících časových úsecích.
Během klinické studie nebyla evidence ztráty účinku.
Celkový výskyt nežádoucích příhod se snižoval v průběhu studie u všech pacientů nezávisle na věku.
Jsou hlášeny tři nejčastěji se vyskytující nežádoucí příhody s chřipkovými příznaky (nachlazení, rýma, chřipka s infekcí horních cest dýchacích apod.), pruritus a pálením pokožky.
V této dlouhodobé studii nebyly pozorovány žádné nežádoucí příhody, které nebyly hlášeny v krátkodobých a/ nebo předchozích studiích.
5. 2 Farmakokinetické vlastnosti
Klinické údaje ukázaly, že po lokální aplikaci je koncentrace takrolimu v systémové cirkulaci nízká, a
vá Absorpce Výsledky zjištěné u zdravých jedinců po jednorázové i opakované místní aplikaci masti obsahující takrolimus ukazují, že systémová expozice takrolimu je malá anebo vůbec žádná.
Pokud byly
s zjištěny hladiny vyšší než 1, 0 ng/ ml, pak byly pouze přechodné.
Čím větší plochy jsou léčeny, tím
gi vyšší je i množství takrolimu v organizmu.
Nicméně, jak rozsah, tak rychlost lokálního vstřebávání se v průběhu hojení kůže snižuje.
Jak u dospělých, tak u dětí, jimž byla mastí s takrolimem ošetřována
re průměrně polovina povrchu těla, byla systémová expozice takrolimu (t. j.
Nejnižší koncentrace takrolimu v krvi, při které lze ještě zjistit systémové účinky není známa. ní U pacientů léčených mastí obsahující takrolimus po delší období (až do jednoho roku) nebyla zjištěna kumulace takrolimu v organizmu. ne
Distribuce Při použití masti obsahující takrolimus je systémová expozice nízká.
Vysoká schopnost takrolimu vázat se na plazmatické bílkoviny (více než 98, 8%) není pokládána za klinicky relevantní. již
Po lokální aplikaci masti s takrolimem, takrolimus selektivně proniká do kůže, jeho difúze do krevního oběhu je minimální.
Metabolizmus takrolimu v lidské kůži není zjistitelný.
Systémově dostupný takrolimus je extenzivně metabolizován v játrech za pomoci CYP3A4. av
Eliminace Pokud byl takrolimus podán intravenózně, měl nízkou rychlost clearance.
Průměrná celková tělesná clearance je přibližně 2, 25 l/ hod.
Jaterní clearance systémově dostupného takrolimu by mohla být íp
Př
Po opakované lokální aplikaci masti byl poločas takrolimu odhadnut na 75 hodin u dospělých a 65 hodin u dětí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxicita opakované aplikace a lokální tolerance Opakované místní nanášení masti obsahující takrolimus anebo masťového vehikula potkanům, králíkům a trpasličím prasatům bylo spojeno s mírnými změnami na kůži, jako např. erytémem, edémem a papulami.
Dlouhodobé místní nanášení takrolimu vedlo u potkanů k systémové toxicitě včetně poruch ledvin, pankreatu, očí a nervového systému.
Tyto změny byly způsobeny u hlodavců vysokou systémovou expozicí v důsledku velké transdermální absorpce takrolimu.
8 vysokých koncentracích masti (3%).
Pozorovány byly reverzibilní kardiotoxické účinky.
Mutagenita In vitro a in vivo testy neukázaly genotoxický potenciál takrolimu.
Kancerogenita Systémové studie kancerogenity u myší (18 měsíců) a u potkanů (24 měsíců) neodhalily kancerogenní potenciál takrolimu.
V 24 měsíců trvající studii kožní kancerogenity prováděné u myší 0, 1% mastí nebyly pozorovány žádné kožní nádory.
V téže studii však byl v souvislosti s vysokou systémovou expozicí zjištěn zvýšený výskyt lymfomů.
n Při studii fotokancerogenity byly holé bílé myši chronicky potírány mastí obsahující takrolimus a ozařovány ultrafialovým světlem.
vá významné zkrácení doby vývoje kožních nádorů (skvamocelulárních karcinomů) a zvýšení počtu těchto nádorů.
Není jasné, zda toto působení takrolimu je následkem systémové imunosuprese, anebo lokálního vlivu.
tro dlouhodobém používání takrolimu v masti znám, nelze riziko pro člověka zcela vyloučit.
s U potkanů a králíků byla pozorována embryonální a fetální toxicita, avšak pouze při dávkách, které
Po vysokých subkutánních dávkách takrolimu byla u samců potkana zjištěna snížená funkce spermií.
6.
FARMACEUTICKÉ ÚDAJE
6. 1
Seznam pomocných látek
Bílá vazelína Tvrdý parafin Tekutý parafin Propylenkarbonát již
Bílý vosk
6. 2 Inkompatibility ek
Neuplatňuje se. av
6. 3 Doba použitelnosti
3 roky íp
6. 4 Zvláštní opatření pro uchovávání Př
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Laminátová tuba s vnitřní vrstvou z polyetylénu nízké hustoty, s bílým polypropylénovým šroubovacím uzávěrem.
Velikost balení:
10 g, 30 g a 60 g.
Ne všechny velikosti budou v prodeji.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
9 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
8.
REGISTRAČNÍ ČÍSLA
vá EU/ 1/ 02/ 202/ 002 EU/ 1/ 02/ 202/ 005
tro 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
s Datum první registrace:
28/ 02/ 2002
20/ 11/ 2006
10.
DATUM REVIZE TEXTU
{DD/ MM/ RRRR} re ní ne
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu již ek av íp Př
10 1.
NÁZEV PŘÍPRAVKU
Protopy 0, 1% mast
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g Protopy 0, 1% mast obsahuje 1, 0 mg tacrolimusum jako tacrolimusum monohydricum (0, 1%).
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Mast
Bílá až lehce nažloutlá mast.
tro 4.
KLINICKÉ ÚDAJE
s gi 4. 1 Terapeutické indikace
re Léčba středně závažných až těžkých atopických dermatitid dospělých, kteří adekvátně nereagují na konvenční léčbu jako jsou lokální kortikoidy, nebo kteří tuto léčbu netolerují.
4. 2 Dávkování a způsob podání ní Léčbu přípravkem Protopy má zahajovat pouze lékař se zkušeností s diagnostikou a léčbou atopické ne
dermatitis.
Léčba má být přerušovaná, nikoliv kontinuální. již
Protopy mast je třeba nanášet na postižené oblasti kůže v tenké vrstvě.
Protopy mast může být aplikována na kterékoli části těla včetně obličeje, krku a oblasti flexur, ne však na sliznice.
Oblasti ošetřené mastí Protopy by neměly být překryty (viz bod 4. 4). ek
Postižené oblasti kůže by měly být ošetřeny přípravkem Protopy až do vymizení dermatitidy a pak by měla být léčba ukončena.
Zlepšení lze obvykle pozorovat v průběhu prvého týdne léčby.
Pokud se známky zlepšení neobjeví po dvou týdnech léčby, je třeba uvažovat o jiném způsobu terapie.
Protopy av
je možno používat jak pro krátkodobou, tak pro intermitentní dlouhodobou léčbu.
Při prvních známkách recidivy (vzplanutí) příznaků choroby by měla být léčba znovu zahájena. íp
Př
Léčba u dospělých (16 let a starších) Protopy mast se vyrábí ve dvou koncentracích, Protopy 0, 03% a Protopy 0, 1% mast.
Léčba by měla být zahájena nanášením masti v koncentraci 0, 1% dvakrát denně a měla by pokračovat až do vymizení lézí.
Jestliže se symptomy opět objeví, měla by se léčba Protopy 0, 1% mastí dvakrát denně začít znova.
Pokud to klinické podmínky dovolí je vhodné zkusit snížení frekvence nanášení masti nebo použít slabší koncentraci Protopy 0, 03% mast.
Léčba u starších jedinců (65 let a více) Specifické studie týkající se starších pacientů nebyly prováděny.
Nicméně klinická zkušenost týkající se této skupiny pacientů neprokázala nutnost jakékoli úpravy dávkování léku.
11 Protože se při klinických studiích týkajících se účinnosti léku ukončilo podávání přípravku náhle, není známo, zda postupné snižování dávky snižuje počet recidiv.
4. 3 Kontraindikace
Hypersenzitivita na makrolidy obecně, na takrolimus nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Protopy by se neměl podávat pacientům s vrozeným nebo získaným imunitním deficitem nebo pacientům podstupujícím léčbu způsobující imunosupresi.
vá (UV) světla v soláriu a při léčbě pomocí UVB anebo UVA v kombinaci s psoraleny (PUVA) by mělo být v průběhu používání masti Protopy zastaveno (viz bod 5. 3).
Lékaři by měli seznámit pacienty s vhodnými metodami ochrany proti slunečnímu záření, jako například minimalizaci času stráveného na
Mast Protopy by neměla být aplikována na léze, které jsou považovány za potenciálně maligní nebo premaligní.
s gi Emoliencia by neměla být nanášena na ošetřovanou plochu do dvou hodin po aplikaci masti Protopy.
Současné používání jiných lokálních preparátů nebylo hodnoceno.
Nejsou rovněž zkušenosti se současným užíváním systémových steroidů a imunosupresivních látek.
re Účinnost a bezpečnost masti Protopy při léčbě klinicky infikované atopické dermatitidy nebyla hodnocena.
Před zahájením léčby přípravkem Protopy mast by však měla být klinická infekce na ní místech předpokládaného ošetření vyléčena.
Pacienti s atopickou dermatitidou jsou predisponovani k povrchovým kožním infekcím.
Léčba mastí Protopy může být spojena se zvýšeným rizikem vzniku ne
herpetická virová infekce (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], Kaposiho varicelliformní erupce).
Pokud pacient trpí takovouto infekcí, je třeba zvážit rizika a prospěšnost léčby přípravkem Protopy.
není při dlouhodobé léčbě (tj. trvající roky) znám (viz bod 5. 1).
Protopy obsahuje jako léčivou látku takrolimus, inhibitor kalcineurinu.
Dlouhodobá celková expozice ek
intenzivní imunosupresi po systémovém podávání kalcineurinových inhibitorů byla u transplantovaných pacientů spojena se zvýšeným rizikem vývoje lymfomů a kožních malignit.
U pacientů používajících takrolimus v masti byly hlášeny případy malignit, včetně kožních a jiných typů av
lymfomů a rakoviny kůže (viz bod 4. 8).
U pacientů s atopickou dermatitis léčených přípravkem Protopy nebyly nalezeny významné systémové hladiny takrolimu. íp
Při klinických zkouškách byla ve výjimečných případech (0, 8%) pozorována lymfadenopatie.
Většina těchto případů byla ve vztahu k infekcím (kůže, respirační trakt, zuby), a vymizela po vhodné antibiotické léčbě.
Pacienti po transplantaci, kteří jsou léčeni imunosupresivy (např. takrolimus Př
systémově), mají zvýšené riziko vzniku lymfomu; proto by pacienti, kteří jsou léčeni mastí Protopy, a u nichž dojde k lymfadenopatii, měli být sledováni, abychom se ujistili, že lymfadenopatie vymizela.
Lymfadenopatie přítomná na počátku terapie by měla být vyšetřena a sledována.
Pokud by lymfadenopatie přetrvávala, je třeba zjistit její etiologii.
Pokud není etiologie jasná, anebo při akutní infekční mononukleóze, je třeba zvážit ukončení léčby přípravkem Protopy.
Mast se nesmí dostat do kontaktu se sliznicemi a s očima.
Pokud se náhodně dostane do těchto oblastí, je třeba ji důkladně otřít a opláchnout vodou.
Používání masti Protopy pod překrytými plochami nebylo u pacientů studováno.
Okluzivní obvazy se nedoporučují.
Jako po užívání každého léku k místní aplikaci by si pacienti po aplikaci měli umýt ruce, pokud ovšem postižené oblasti nejsou přímo na nich.
12 Takrolimus je do značné míry metabolizován v játrech a ačkoliv je po lokální léčbě jeho koncentrace v krvi nízká, měla by být mast používána u pacientů s jaterním selháním opatrně (viz bod 5. 2).
Nethertonův syndrom, se nedoporučuje vzhledem k možnosti permanentně zvýšené systémové absorpce takrolimu.
Bezpečnost masti Protopy u pacientů s generalizovanou erytrodermií nebyla stanovena.
S opatrností je třeba postupovat pokud je Protopy aplikován dlouhodobě na velké plochy kůže, zvláště u dětí (viz bod 4. 2).
n 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
vá Formální studie sledující lokální lékové interakce nebyly s mastí obsahující takrolimus provedeny.
Není tedy žádná možnost perkutánních interakcí, které
Systémově dostupný takrolimus je metabolizován pomocí jaterního cytochromu P450 3A4
Po místní aplikaci masti obsahující takrolimus je systémová expozice nízká (méně než 1, 0
Nicméně možnost interakce nemůže být vyloučena, a proto by mělo být současné systémové podávání látek, o nichž je známo, že jsou inhibitory CYP3A4 (např. erytromycin,
re itrakonazol, ketokonazol a diltiazem) prováděno opatrně u pacientů s rozsáhlým anebo s erytrodermickým onemocněním. ní Potenciální interakce mezi vakcinací a aplikací masti Protopy nebyla zkoumána.
Protopy anebo v období, kdy lék není podáván.
Mezi poslední aplikací masti Protopy a vakcinací by mělo uplynout 14 dní.
V případě použití živé oslabené vakciny by mělo být toto období prodlouženo na 28 dní, anebo by mělo být uváženo použití alternativních vakcin. již
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání takrolimu masti těhotným ženám nejsou k dispozici..
Potenciální riziko pro člověka ek
není známé.
Přípravek Protopy mast by neměl být během těhotenství podáván, pokud to není nezbytně nutné. av
U lidí se ukázalo, že po systémovém podávání takrolimu se tento vylučoval do mateřského mléka.
I když klinické údaje svědčí o tom, že systémové hladiny takrolimu po aplikaci masti jsou v organizmu íp
Př
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie sledující účinky na schopnosti řídit vozidlo a ovládat stroje nebyly prováděny.
Mast Protopy je aplikována lokálně a je nepravděpodobné, že by mohla ovlivnit tyto schopnosti.
4. 8 Nežádoucí účinky
V klinických studiích - přibližně 50% pacientů vykazuje určitý druh nežádoucího podráždění kůže v místě aplikace léku.
Pocity pálení, pruritus a erytém byly velmi časté, obvykle mírné až středně závažné, a obvykle vymizely v průběhu prvého týdne léčby.
Zvýšená citlivost kůže a pocity mravenčení patřily rovněž mezi časté nežádoucí účinky.
Nesnášenlivost alkoholu (zčervenání obličeje anebo podráždění kůže po požití alkoholického nápoje) byla běžná.
13 U pacientů může být zvýšené riziko vzniku folikulitidy, akné a herpetická virová infekce.
Nežádoucí reakce s možným vztahem k léčbě jsou uvedeny níže.
Jejich frekvence je definována jako velmi častá (> 1/ 10), častá (> 1/ 100, < 1/ 10) nebo méně častá (> 1/ 1 000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Celkové a jinde nezařazené poruchy a lokálni reakce po podání Velmi časté:
Pálení, svědění v místě aplikace Časté:
Horko v místě podání, kožní erytém v místě podání, pocit bolesti, podráždění, parestézie, vyrážka
n Časté:
Herpetická virová infekce (herpes simplex dermatitis [eczema herpeticum], herpes simplex [herpes labialis], Kaposiho varicelliformní erupce)
tro Časté:
Méně časté:
Folikulitida, pruritus Akné
Poruchy nervového systému
s Časté:
Parestézie a dysestézie (zvýšená citlivost, pocit pálení)
gi Poruchy metabolismu a výživy Časté:
re Intolerance alkoholu (zčervenání obličeje nebo podráždění pokožky po požití alkoholických nápojů)
Během post- markentingového sledování bylo referováno o následujících nežádoucích účincích: ní Poruchy kůže a podkoží:
Rosacea (růžovka) ne
Post- marketingové zkušenosti:
U pacientů používajících takrolimus v masti byly hlášeny případy malignit, včetně kožních a jiných druhů lymfomů, a rakoviny kůže (viz bod 4. 4).
4. 9 Předávkování již
Předávkování jako důsledek lokální aplikace je nepravděpodobné.
Pokud je mast spolknuta, doporučují se obecná podpůrná opatření.
Ta mohou zahrnovat monitorování vitálních funkcí a ek
kontrolu klinického stavu.
Vzhledem k povaze vehikula masti se nedoporučuje vyvolání zvracení ani výplach žaludku. av
5.
FARMAKOLOGICKÉ VLASTNOSTI íp
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná dermatologika, ATC kód:
D11AX14 Př
Mechanismus působení takrolimu u atopické dermatitidy není zcela jasný.
Klinický význam níže uvedených pozorování není znám.
Vazbou na specifický cytoplazmatický imunofilin (FKBP12) inhibuje takrolimus kalcium- dependentní dráhy transdukce signálu v T buňkách a tím brání transkripci a syntéze IL- 2, IL- 3, IL- 4, IL- 5 a jiných cytokinů, jako například GM- CSF, TNF- alfa a IFN- gama.
In vitro takrolimus snižoval v Langerhansových buňkách izolovaných z normální lidské kůže stimulační aktivitu vůči T buňkám.
Bylo rovněž prokázáno, že takrolimus inhibuje uvolňování mediátorů zánětu ze žírných buněk kůže, bazofilů a eozinofilů.
14 U zvířat takrolimus ve formě masti potlačil zánětlivé reakce vzniklé při experimentální a spontánní dermatitidě, které se podobají atopické dermatitidě u člověka.
Takrolimus mast nesnižovala u zvířat tloušťku kůže a nevyvolávala atrofii kůže.
U pacientů s atopickou dermatitidou bylo zlepšení kožních lézí v průběhu léčby mastí obsahující takrolimus spojeno se sníženou expresí Fc receptorů na Langerhansových buňkách a s redukcí jejich hyperstimulační aktivity vůči T buňkám.
U lidí mast obsahující takrolimus neovlivňuje syntézu kolagenu.
Výsledky klinických studií u pacientů Účinnost a bezpečnost přípravku Protopy byla stanovena u více než 13 500 pacientů léčených mastí s takrolimem od fáze I do fáze III v klinických studiích.
Výsledky čtyř velkých studií jsou zde uvedeny.
n mast s takrolinem dvakrát denně dospělým s mírnou až silnou atopickou dermatitidou a porovnána s topickým kortikosteroidním režimem (0, 1% hydrokortizon butyrát na trup a končetiny, 1%
Primární cílový parametr byla odpověď 3 měsíců definována jako skupina pacientů s nejméně 60% zlepšením v mEASI (modified Eczema Area and Severity Index) mezi počátkem a 3. měsícem.
tro s takrolimem (71, 6%) byla signifikantně vyšší než ta u skupiny, které byla léčena topickými kortikosteroidy (50, 8%; p < 0, 001; tabulka 1).
0dpověď po šesti měsících byla srovnatelná s tříměsíčními výsledky.
s gi Tabulka 1
Účinnost ve 3. měsíci
Topický kortikosteroidní
Takrolimus 0, 1%
Rychlost odpovědi ≥ 60% zlepšení u mEASI (primární Režim§ (N=485)
50, 8%
re
(N=487)
71, 6% ní cílový parametr) §§ Zlepšení ≥ 90% v globálním
28, 5% ne
47, 7%
lékařském hodnocení
§ Topický kortikosteroidní režim = 0, 1% hydrokortizon butyrát na trup a končetiny, 1% hydrokortizon acetát na obličej a krk §§ vyšší hodnoty = větší zlepšení již
Výskyt a druh většiny nežádoucích příhod byl podobný u obou léčených skupin.
Pálení pokožky, herpes simplex, intolerance na alkohol (zrudnutí obličeje, nebo citlivost pokožky po požití alkoholu), ek
pálení pokožky, hyperastézie, akné a fungální dermatitida se objevily častěji u skupiny léčené takrolimem.
Během studie nebyly žádné relevantní změny laboratorních parametrů nebo životních znaků u léčených skupin. av
Ve druhé klinické studii, byly dětí od 2 do 15 let s mírnou až silnou atopickou dermatidou, které byly léčeny dvakrát denně po dobu 3 týdnů 0, 03% mastí s takrolimem, 0, 1% mastí s takrolimem nebo 1% íp
mastí s hydrokortizon acetátem.
Primární cílový parametr byla plocha pod křivkou (AUC) u mEASI jako procenta počátku vypočítaného průměrem během léčebného období.
účinnější (p < 0, 001 u obou koncentrací) než 1% mast s hydrokortizon acetátem (tabulka 2).
15 Tabulka 2
Účinnost ve 3 týdnu
Hydrokortizon acetát 1% (N=185)
Takrolimus 0, 03% (N=189)
Takrolimus 0, 1% (N=186)
Median mEASI
jako 64, 0%
44, 8%
39, 8%
procentuálnívyjádření výchozí střední hodnoty AUC (primární cílový parametr) § Zlepšení ≥ 90% v globálním lékařském
15, 7%
38, 5%
48, 4%
vá §nižší hodnoty = větší zlepšení
Výskyt pálení pokožky byl vyšší u skupiny léčené mastí s takrolimem než u skupiny léčené
Výskyt pruritu se časem snížil u skupiny léčené mastí s takrolimem, ale nikoliv u skupiny léčené hydrokortizonem.
Během klinické studie nebyly žádné klinické relevantní změny laboratorních hodnot nebo životních příznaků u obou léčených skupin.
gi bezpečnosti 0, 03% masti s takrolimem aplikované jedenkrát nebo dvakrát denně ve vztahu k aplikaci 1% masti s hydrokortizon acetátem dvakrát denně u dětí s mírnou až silnou atopickou dermatitidou.
Délka léčby byla tři týdny.
Tabulka 3
1% dvakrát denně ne
0, 03% jedenkrát denně
0, 03% dvakrát denně
(N=210)
Median mEASI procentuální
47, 2% snížení
70, 0%
78, 7%
parametr) § Zlepšení ≥ 90% v globálním lékařském ek
13, 6%
27, 8%
36, 7%
hodnocení § vyšší hodnoty = větší zlepšení av
Primární cílový parametr byl definován jako procentuální snížení u EASI od počátku až do konce léčby.
Statisticky signifikantně větší zlepšení bylo po podání 0, 03% masti s takrolimem aplikované jedenkrát nebo dvakrát denně ve srovnání s podáním masti s hydrokortizon acetátem dvakrát denně íp
(p < 0, 001 pro obě masti).
Léčba 0, 03% masti s takrolimem dvakrát denně byla efektivnější než při aplikaci jedenkrát denně (tabulka 3).
Výskyt pálení pokožky byl vyšší u skupiny léčené mastí Př
Během klinické studie nebyly žádné klinické relevantní změny laboratorních hodnot nebo životních příznaků u obou léčených skupin.
Ve čtvrté klinické studii, bylo přibližně 800 pacientů (věku ≥ 2 let), kteří dostávali 0, 1% mast s takrolimem střídavě nebo kontinuálně v otevřené studii, dlouhodobé bezpečnostní studii po dobu 4 let, 300 pacientů, kteří byli léčeni nejméně po dobu 3 let a 79 pacientů léčených po dobu minimálně 42 měsíců.
Na základě změn od základny EASI skore a zasažené oblasti povrchu těla působil u pacientů bez ohledu na věk zlepšení jejich atopické dermatitidy ve všech následujících časových úsecích.
Během klinické studie nebyla evidence ztráty účinku. Celkový výskyt nežádoucích příhod se snižoval v průběhu studie u všech pacientů nezávisle na věku.
Jsou hlášeny tři nejčastěji se vyskytující nežádoucí příhody s chřipkovými příznaky (nachlazení, rýma, chřipka s infekcí horních cest dýchacích
V této dlouhodobé studii nebyly pozorovány žádné nežádoucí příhody, které nebyly hlášeny v krátkodobých a/ nebo předchozích studiích.
5. 2 Farmakokinetické vlastnosti
Klinické údaje ukázaly, že po lokální aplikaci je koncentrace takrolimu v systémové cirkulaci nízká, a pokud je vůbec měřitelná, pak je přechodná.
Absorpce Výsledky zjištěné u zdravých jedinců po jednorázové i opakované místní aplikaci masti obsahující takrolimus ukazují, že systémová expozice takrolimu je malá anebo vůbec žádná.
Pokud byly
vá zjištěny hladiny vyšší než 1, 0 ng/ ml, pak byly pouze přechodné.
Čím větší plochy jsou léčeny, tím vyšší je i množství takrolimu v organizmu.
Nicméně, jak rozsah, tak rychlost lokálního vstřebávání se v průběhu hojení kůže snižuje.
tro průměrně polovina povrchu těla, byla systémová expozice takrolimu (t. j.
AUC) z masti Protopy přibližně 30 x nižší, než ta, se kterou se setkáváme po perorálním podávání imunosupresivních dávek u pacientů po transplantaci ledvin a jater.
s zjistit systémové účinky není známa.
gi U pacientů léčených mastí obsahující takrolimus po delší období (až do jednoho roku) nebyla zjištěna kumulace takrolimu v organizmu.
Distribuce re Při použití masti obsahující takrolimus je systémová expozice nízká.
Vysoká schopnost takrolimu vázat se na plazmatické bílkoviny (více než 98, 8%) není pokládána za klinicky relevantní. ní Po lokální aplikaci masti s takrolimem, takrolimus selektivně proniká do kůže, jeho difúze do krevního oběhu je minimální. ne
Metabolizmus Metabolizmus takrolimu v lidské kůži není zjistitelný.
Systémově dostupný takrolimus je extenzivně metabolizován v játrech za pomoci CYP3A4. již
Eliminace Pokud byl takrolimus podán intravenózně, měl nízkou rychlost clearance.
Průměrná celková tělesná clearance je přibližně 2, 25 l/ hod.
Jaterní clearance systémově dostupného takrolimu by mohla být ek
Po opakované lokální aplikaci masti byl poločas takrolimu odhadnut na 75 hodin u dospělých a av
65 hodin u dětí.
5. 3 Předklinické údaje vztahující se k bezpečnosti íp
Toxicita opakované aplikace a lokální tolerance Př
Opakované místní nanášení masti obsahující takrolimus anebo masťového vehikula potkanům, králíkům a trpasličím prasatům bylo spojeno s mírnými změnami na kůži, jako např. erytémem, edémem a papulami.
Dlouhodobé místní nanášení takrolimu vedlo u potkanů k systémové toxicitě včetně poruch ledvin, pankreatu, očí a nervového systému.
Tyto změny byly způsobeny u hlodavců vysokou systémovou expozicí v důsledku velké transdermální absorpce takrolimu.
U samiček trpasličích prasat byl o něco nižší přírůstek na váze jedinou pozorovanou systémovou změnou při vysokých koncentracích masti (3%).
Ukázalo se, že králíci jsou zvláště citliví na intravenózní podávání takrolimu.
Pozorovány byly reverzibilní kardiotoxické účinky.
Mutagenita In vitro a in vivo testy neukázaly genotoxický potenciál takrolimu.
17 Kancerogenita Systémové studie kancerogenity u myší (18 měsíců) a u potkanů (24 měsíců) neodhalily kancerogenní potenciál takrolimu.
V 24 měsíců trvající studii kožní kancerogenity prováděné u myší 0, 1% mastí nebyly pozorovány žádné kožní nádory.
V téže studii však byl v souvislosti s vysokou systémovou expozicí zjištěn zvýšený výskyt lymfomů.
Při studii fotokancerogenity byly holé bílé myši chronicky potírány mastí obsahující takrolimus a ozařovány ultrafialovým světlem.
Zvířata ošetřovaná mastí s takrolimem vykazovala statisticky významné zkrácení doby vývoje kožních nádorů (skvamocelulárních karcinomů) a zvýšení počtu těchto nádorů.
Není jasné, zda toto působení takrolimu je následkem systémové imunosuprese, anebo lokálního vlivu.
Vzhledem k tomu, že u člověka není potenciál pro lokální imunosupresi při dlouhodobém používání takrolimu v masti znám, nelze riziko pro člověka zcela vyloučit.
vá U potkanů a králíků byla pozorována embryonální a fetální toxicita, avšak pouze při dávkách, které způsobovaly signifikantní toxicitu u březích zvířat.
Po vysokých subkutánních dávkách takrolimu byla u samců potkana zjištěna snížená funkce spermií.
tro 6.
FARMACEUTICKÉ ÚDAJE
s gi 6. 1 Seznam pomocných látek
Bílá vazelína Tvrdý parafin Tekutý parafin Propylenkarbonát re ní Bílý vosk ne
6. 2 Inkompatibility
Neuplatňuje se. již
6. 3 Doba použitelnosti
3 roky ek
6. 4 Zvláštní opatření pro uchovávání av
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení íp
Př
Velikost balení:
10 g, 30 g a 60 g.
Ne všechny velikosti budou v prodeji.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
18 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 202/ 003 EU/ 1/ 02/ 202/ 004
vá 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
tro Datum první registrace:
28/ 02/ 2002 Datum prodloužení registrace:
20/ 11/ 2006
s gi 10.
DATUM REVIZE TEXTU
{DD/ MM/ RRRR}
re Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové ní agentury (EMEA) http: // www. emea. europa. eu ne již ek av íp Př
19 n vá s tro gi PŘÍLOHA II
re
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ ní av íp Př
B. ek
PODMÍNKY REGISTRACE ne již
20 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Astellas Ireland Co.
Ltd., Killorglin, Co.
Kerry, Irsko
B.
PODMÍNKY REGISTRACE
n • PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE
Souhrn údajů o
tro přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
s gi Neuplatňuje se.
re ní ne již ek av íp Př
21 n vá s tro gi PŘÍLOHA III
re OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne již ek av íp Př
22 Př íp av ek již
23 ne
ní
A.
OZNAČENÍ NA OBALU
re gi ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PROTOPY 0, 03% MAST (10 g, 30 g, 60 g SKLÁDAČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Protopy 0, 03% Mast Tacrolimusum monohydricum
n 2.
OBSAH LÉČIVÉ LÁTKY
vá l g masti obsahuje:
0, 3 mg tacrolimusum (jako tacrolimusum monohydricum),
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s bílá vazelína, tvrdý parafín, tekutý parafín, propylenkarbonát, bílý vosk.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Mast re ní 10 g 30 g ne
60 g
5.
ZPŮSOB A CESTA PODÁNÍ již
Ke kožnímu podání
Před použitím si přečtěte příbalovou informaci. ek
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN av
MIMO DOSAH A DOHLED DĚTÍ íp
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
n Astellas Pharma GmbH
61 D- 81673 München Německo
tro 12.
REGISTRAČNÍ ČÍSLA
s EU/ 1/ 02/ 202/ 005 10 g
gi EU/ 1/ 02/ 202/ 001 30 g EU/ 1/ 02/ 202/ 002 60 g
13.
ČÍSLO ŠARŽE re ní č. š.:
{číslo} ne
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. již
15.
NÁVOD K POUŽITÍ ek
16.
INFORMACE V BRAILLOVĚ PÍSMU av
Protopy 0. 03% íp Př
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PROTOPY 0, 03% MAST (10 g TUBY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Protopy 0, 03% Mast Tacrolimusum monohydricum Ke kožnímu podání
n vá 2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
tro 3.
POUŽITELNOST
s Použitelné do:
{MM/ RRRR}
gi 4.
ČÍSLO ŠARŽE
č. š.:
{číslo} re ní 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
10 g již
6.
JINÉ
Uchovávejte mimo dosah a dohled dětí. ek
Uchovávejte při teplotě do 25°C. av
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München íp
EU/ 1/ 02/ 202/ 005
26 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
PROTOPY 0, 03% MAST (30 g, 60 g TUBY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Protopy 0, 03% Mast Tacrolimusum monohydricum
n 2.
OBSAH LÉČIVÉ LÁTKY
vá l g masti obsahuje:
0, 3 mg tacrolimusum (jako tacrolimusum monohydricum),
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s bílá vazelína, tvrdý parafín, tekutý parafín, propylenkarbonát, bílý vosk.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Mast re ní 30 g 60 g ne
5.
ZPŮSOB A CESTA PODÁNÍ již
Ke kožnímu podání
Před použitím si přečtěte příbalovou informaci. ek
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ av
Uchovávejte mimo dosah a dohled dětí. íp
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ Př
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
n vá 12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 202/ 001 30 g
s 13.
ČÍSLO ŠARŽE
gi č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ re ní Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již ek av íp Př
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PROTOPY 0, 1% MAST (10 g, 30 g, 60 g SKLÁDAČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Protopy 0, 1% Mast Tacrolimusum monohydricum
n 2.
OBSAH LÉČIVÉ LÁTKY
vá l g masti obsahuje:
1, 0 mg tacrolimusum (jako tacrolimusum monohydricum),
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s bílá vazelína, tvrdý parafín, tekutý parafín, propylenkarbonát, bílý vosk.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Mast re ní 10 g 30 g ne
60 g
5.
ZPŮSOB A CESTA PODÁNÍ již
Ke kožnímu podání
Před použitím si přečtěte příbalovou informaci. ek
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN av
MIMO DOSAH A DOHLED DĚTÍ íp
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
n Astellas Pharma GmbH
61 D- 81673 München Německo
tro 12.
REGISTRAČNÍ ČÍSLA
s EU/ 1/ 02/ 202/ 006 10 g
gi EU/ 1/ 02/ 202/ 003 30 g EU/ 1/ 02/ 202/ 004 60 g
13.
ČÍSLO ŠARŽE re ní č. š.:
{číslo} ne
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. již
15.
NÁVOD K POUŽITÍ ek
16.
INFORMACE V BRAILLOVĚ PÍSMU av
Protopy 0. 1% íp Př
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PROTOPY 0, 1% MAST (10 g TUBY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Protopy 0, 1% Mast Tacrolimusum monohydricum Ke kožnímu podání
n vá 2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
tro 3.
POUŽITELNOST
s Použitelné do:
{MM/ RRRR}
gi 4.
ČÍSLO ŠARŽE
č. š.:
{číslo} re ní 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET ne
10 g již
6.
JINÉ
Uchovávejte mimo dosah a dohled dětí. ek
Uchovávejte při teplotě do 25°C. av
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München íp
EU/ 1/ 02/ 202/ 006
31 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
PROTOPY 0, 1% MAST (30 g, 60 g TUBY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Protopy 0, 1% Mast Tacrolimusum monohydricum
n 2.
OBSAH LÉČIVÉ LÁTKY
vá l g masti obsahuje:
1, 0 mg tacrolimusum (jako tacrolimusum monohydricum),
tro 3.
SEZNAM POMOCNÝCH LÁTEK
s bílá vazelína, tvrdý parafín, tekutý parafín, propylenkarbonát, bílý vosk.
gi 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Mast re ní 30 g 60 g ne
5.
ZPŮSOB A CESTA PODÁNÍ již
Ke kožnímu podání
Před použitím si přečtěte příbalovou informaci. ek
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ av
Uchovávejte mimo dosah a dohled dětí. íp
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ Př
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
32 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Německo
n vá 12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 02/ 202/ 003 30 g
13.
ČÍSLO ŠARŽE
s gi č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ re ní Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již ek av íp Př
33 Př íp av ek již
34 ne
PŘÍBALOVÁ INFORMACE
Protopy 0, 03% mast Tacrolimusum monohydricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by ji ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
n to svému lékaři nebo lékárníkovi.
vá V příbalové informaci naleznete:
1.
Co je Protopy a k čemu se používá
tro 2.
Čemu musíte věnovat pozornost, než začnete Protopy používat 3.
Jak se Protopy používá 4.
Možné nežádoucí účinky
s 5.
Jak Protopy uchovávat
gi 6.
Další informace
CO JE PROTOPY A K ČEMU SE POUŽÍVÁ re Léčivá látka přípravku Protopy, takrolimus monohydrát, je látka ovlivňující imunitní systém. ní Protopy 0, 03% mast se používá k léčbě středně závažných až těžkých atopických dermatitid (ekzémů) u ne
těch dospělých, kterým obvyklá léčba, jako jsou lokální (místní) kortikoidy, dostatečně nepomáhá, anebo kteří ji nesnášejí, a u dětí ve věku 2 let a starších, kterým obvyklá léčba, jako jsou lokální kortikoidy, dostatečně nepomohla.
Při atopické dermatitidě způsobuje nadměrná reakce imunitního systému kůže její zánět (svědění, zarudnutí a suchost kůže).
Protopy změní abnormální imunitní reakci, již
a tak zmírní zánět kůže a svědění. ek
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE PROTOPY POUŽÍVAT
Nepoužívejte Protopy av
- Jestliže jste alergický/ á (přecitlivělý/ á) na takrolimus nebo na kteroukoli další složku masti
Protopy nebo na makrolidová antibiotika (např. azitromycin, klaritromycin anebo erytromycin). íp
Zvláštní opatrnosti při použití přípravku Protopy je zapotřebí
- Protopy mast není schválen pro podávání dětem mladším 2 let.
Neměl by se tedy v této věkové
skupině používat.
Př
- Vliv léčby přípravkem Protopy na vyvíjející se imunitní systém dětí, zvláště mladších, nebyl
dosud stanoven.
- Bezpečnost při dlouhodobém používání přípravku Protopy není známa.
U velmi malého počtu
pacientů, kteří používali Protopy mast se vyskytly malignity (zhoubné nádory) (např. kožní nebo lymfomy).
Souvislost s léčbou mastí Protopy nicméně prokázána nebyla.
- Pokud máte infikovaná ložiska, nenanášejte mast na tato místa.
- Pokud trpíte jaterním selháním, poraďte se před použitím přípravku Protopy se svým lékařem.
- Před používáním přípravku Protopy informujte svého lékaře také pokud trpíte kožními nádory
nebo máte oslabený imunitní systém, ať už je jejich příčina jakákoliv.
- Jestliže máte dědičné onemocnění kožní bariéry, jako na příklad Nethertonův syndrom, anebo
trpíte erytrodermií postihující celou kůži (zánětlivé zčervenání a šupinatění celé kůže), používejte Protopy až po poradě s lékařem.
35
- Pokud máte při zahájení léčby zduřelé mízní uzliny, informujte svého lékaře.
Rovněž se s ním
poraďte, pokud dojde ke zduření uzlin v průběhu léčby přípravkem Protopy.
- Pokud máte být očkováni, oznamte lékaři, že jste léčeni přípravkem Protopy.
Očkování by
nemělo být prováděno v průběhu léčby přípravkem Protopy a po určitou dobu po jejím skončení.
U živých oslabených vakcín (např. spalniček, příušnic, zarděnek anebo dětské obrny podávanén v kapkách) je třeba vyčkat 28 dní, u inaktivovaných vakcín (např. tetanu, záškrtu, černého kašle anebo chřipky) 14 dní.
- Vyhněte se dlouhodobému vystavování kůže slunečnímu světlu, a to i umělému (horské slunce).
Pokud jste po nanesení masti Protopy venku, chraňte se před sluncem a noste volný oděv, který zabraňuje přístupu slunečních paprsků.
Váš lékař Vám může navrhnout další vhodné metody ochrany před slunečním zářením.
Pokud máte předepsánu léčbu světlem, informujte svého lékaře, že používáte Protopy, poněvadž není vhodné používat tyto dvě léčby současně.
- Mast se nesmí dostat do očí ani na sliznici nosu anebo úst.
vá Vzájemné působení s dalšími léčivými a kosmetickými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
tro Současně s léčbou přípravkem Protopy lze používat zvlhčující krémy a pleťové vody, tyto přípravky by však neměly být použity dříve, než dvě hodiny po nanesení přípravku Protopy.
s gi Použití přípravku Protopy současně s jinými přípravky nanesenými na kůži anebo v průběhu užívání kortikosteroidů k vnitřnímu užití (např. kortizonu), popř. léků ovlivňujících imunitní systém nebylo studováno.
re Pokud máte být očkováni, řekněte svému lékaři, že používáte Protopy (viz oddíl „ Zvláštní opatrnosti při použití přípravku Protopy je zapotřebí “). ní Používání přípravku Protopy s jídlem a pitím ne
Pití alkoholu v průběhu léčby přípravkem Protopy může vyvolat zčervenání anebo zrudnutí kůže a pocit horka.
Těhotenství a kojení již
Nepoužívejte Protopy v průběhu těhotenství nebo období kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakéhokoliv lék. ek
3.
JAK SE PROTOPY POUŽÍVÁ
Vždy používejte Protopy přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se av
svým lékařem nebo lékárníkem. íp
Na postižené oblasti kůže nanášejte Protopy v tenké vrstvě.
Př
Vyvarujte se nanášení masti do nosu, úst, anebo do očí.
Pokud se mast do některé z těchto oblastí dostane, je třeba ji pečlivě setřít a místo opláchnout vodou.
Ošetřené oblasti kůže nepřikrývejte bandážemi nebo obvazy.
Pokud si přípravkem Protopy neléčíte i ruce, umyjte si je po nanesení masti na postižená místa.
Jestliže si chcete nanést Protopy po koupeli nebo sprše, musíte napřed kůži důkladně vysušit.
Děti (2 roky a starší)
36 Nanášejte Protopy dvakrát denně (jednou ráno, jednou večer) po dobu tří týdnů.
Dospělí (16 let a starší) Protopy mast se vyrábí ve dvou koncentracích (Protopy 0, 03% a Protopy 0, 1% mast) pro dospělé pacienty.
Váš lékař rozhodne, která z nich je pro Vás nejlepší.
Obvykle je léčba zahájena nanášením masti v koncentraci 0, 1% dvakrát denně, jednou ráno a jednou večer, až do vymizení ekzému.
Jestliže příznaky přetrvávají měla by se léčba začít znova Protopy 0, 1% mastí dvakrát denně.
Podle reakce Vašeho ekzému na léčbu Váš lékař rozhodne, zda je možné snížit počet aplikací nebo zda lze použít nižší koncentraci, Protopy 0, 03% mast.
Zlepšení lze
n obvykle pozorovat do jednoho týdne.
Jestliže ke zlepšení nedojde do dvou týdnů, poraďte se se svým lékařem o jiné možné léčbě.
Pokud se příznaky znovu objeví, je možné léčbu přípravkem
vá Protopy opakovat.
Jestliže jste náhodně spolkli trochu masti
Nesnažte se vyvolat zvracení.
gi Jestliže jste nenanesli Protopy v normální době, učiňte tak hned jakmile si to uvědomíte, a dál pokračujte obvyklým způsobem.
re Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka. ní 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY ne
Podobně jako všechny léky, může mít i Protopy nežádoucí účinky, které se ale nemusí vyskytnout u každého. již
Asi polovina pacientů, kteří používají Protopy může vykazovat určitý druh podráždění kůže v místě nanášení masti Protopy.
Zarudnutí a pocity pálení a svědění jsou dosti časté (> 10%) u více než jedné desetiny pacientů.
Tyto příznaky jsou zpravidla mírné až středně závažné, a obvykle vymizí v průběhu ek
K dalším častým nežádoucím účinkům (> 1%) patří zarudnutí kůže, pocit tepla, bolesti, zvýšená citlivost kůže (zvláště střídání tepla a chladu), pocity mravenčení v kůži, rash, folikulitida (zanícené anebo infikované vlasové váčky) a herpetické virové av
infekce (např. herpes labialis a generalizované infekce herpes simplex).
Zčervenání obličeje anebo podráždění kůže po pití alkoholu je rovněž časté.
Akné je ne příliš častý nežádoucí účinek.
Bylo referováno také o rosacei (růžovce) a dermatitidě podobné rosacei. íp
Po dobu, kdy je Protopy mast dostupný na trhu, jej užíval velmi malý počet lidí s malignitami (např. kožními nebo lymfomy).
Souvislost s léčbou mastí Protopy nicméně nebyla na základě dostupných informací ani potvrzena ani vyvrácena.
Př
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků,, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
37 5.
JAK PROTOPY UCHOVÁVAT
Uchovávejte mimo dohled a dosah dětí.
Protopy nepoužívejte po uplynutí doby použitelnosti, uvedené na tubě a na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
38 6.
DALŠÍ INFORMACE
Co Protopy obsahuje
- Léčivou látkou je tacrolimusum monohydricum.
Jeden gram Protopy 0, 03% masti obsahuje 0, 3 mg takrolimu (jako takrolimus monohydrát).
- Pomocnými látkami jsou bílá vazelína, tekutý parafin, propylenkarbonát, bílý vosk a tvrdý
parafin.
Jak Protopy vypadá a co obsahuje toto balení Protopy je bílá až lehce zažloutlá mast.
Je dodávána v tubách obsahujících 10, 30 anebo 60 gramů masti.
Na trhu nemusí být všechny velikosti balení.
Protopy lze obdržet ve dvou koncentracích (Protopy 0, 03% a Protopy 0, 1% mast).
n Držitel rozhodnutí o registraci:
Astellas Pharma GmbH, Neumarkter Str.
61, D- 81673 München,
Výrobce:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irsko.
tro Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
s België/ Belgique/ Belgien
Luxembourg/ Luxemburg
gi Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles
Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme
Tél/ Tel: +32 (0) 2 5580737
ní
re Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България
Magyarország
ne
Астелас Фарма Юръп Б. В. / ЕВАГ ул.
„ Бигла ” 6 София 1407 Teл.: + 359 2 862 53 72 již
Kelenhegyi út 43 H- 1118 Budapest Tel.: +36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o. ek
Malta Astellas Pharma GmbH
Meteor Centre Office Park Sokolovskà 100/ 94 CZ- 18600 Praha 8 av
Neumarkter Str.
61 D- 81673 München Germanja
Tel: +420 236 080300
Tel: +49 (0) 89 454406
Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Př
Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
39 Eesti Österreich AS Sirowa Tallinn Salve 2c EE- 11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
vá Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2a
Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar
tro E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
s France
România
gi Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret Tél: +33 (0) 1 55917500
ní
Astellas Pharma International Detalii de contact pentru Romania re Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
Slovenija Pharmaswiss d. o. o.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL- Dublin 22 Tel: +353 (0) 1 4671555 již
Wolfova 1 SI- 1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
ek
Slovenská republika Astellas Pharma s. r. o., organizačná zložka Záborského 29
IS- 210 Garðabæ Sími: +354 535 7000 av
SK- 831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A. íp
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: +39 (0) 2 921381 Př
PL 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 41314 Göteborg Tel: +46 (0) 31 7416160
40 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV- 1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ- UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT- 03228 Vilnius
n Tel. +370 (5) 2394155
vá Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
tro Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
s gi re ní ne již ek av íp Př
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Protopy 0, 1% mast Tacrolimusum monohydricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by ji ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
n to svému lékaři nebo lékárníkovi.
vá V příbalové informaci naleznete:
1.
Co je Protopy a k čemu se používá
tro 2.
Čemu musíte věnovat pozornost, než začnete Protopy používat 3.
Jak se Protopy používá 4.
Možné nežádoucí účinky
s 5.
Jak Protopy uchovávat
gi 6.
Další informace
CO JE PROTOPY A K ČEMU SE POUŽÍVÁ re Léčivá látka přípravku Protopy, takrolimus monohydrát, je látka ovlivňující imunitní systém. ní Protopy 0, 1% mast se používá k léčbě středně závažných až těžkých atopických dermatitid (ekzémů) u ne
těch dospělých, kterým obvyklá léčba, jako jsou lokální (místní) kortikoidy, nepomáhá, anebo kteří ji nesnášejí.
Při atopické dermatitidě způsobuje nadměrná reakce imunitního systému kůže její zánět (svědění, zarudnutí a suchost kůže).
Protopy změní abnormální imunitní reakci a tak zmírní zánět kůže a svědění. již
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE PROTOPY POUŽÍVAT ek
Nepoužívejte Protopy
- Jestliže jste alergický/ á (přecitlivělý/ á) na takrolimus nebo na kteroukoli další složku masti
av
Protopy nebo na makrolidová antibiotika (např. azitromycin, klaritromycin anebo erytromycin).
Zvláštní opatrnosti při použití přípravku Protopy je zapotřebí íp
- Protopy mast není schválen pro podávání dětem mladším 2 let.
Neměl by se tedy v této věkové
skupině používat.
Poraďte se, prosím, se svým lékařem.
- Bezpečnost při dlouhodobém používání přípravku Protopy není známa.
U velmi malého počtu
pacientů, kteří používali Protopy mast se vyskytly malignity (zhoubné nádory) (např. kožní nebo lymfomy).
Souvislost s léčbou mastí Protopy nicméně prokázána nebyla.
- Pokud máte infikovaná ložiska, nenanášejte mast na tato místa.
- Pokud trpíte jaterním selháním, poraďte se před použitím přípravku Protopy se svým lékařem.
- Před používáním přípravku Protopy informujte svého lékaře také pokud trpíte kožními nádory
nebo máte oslabený imunitní systém, ať už je jejich příčina jakákoliv.
- Jestliže máte dědičné onemocnění kožní bariéry, jako na příklad Nethertonův syndrom, anebo
trpíte erytrodermií postihující celou kůži (zánětlivé zčervenání a šupinatění celé kůže), používejte Protopy až po poradě s lékařem.
- Pokud máte při zahájení léčby zduřelé mízní uzliny, informujte svého lékaře.
Rovněž se s ním
poraďte, pokud dojde ke zduření uzlin v průběhu léčby přípravkem Protopy.
42
- Pokud máte být očkováni, oznamte lékaři, že jste léčeni přípravkem Protopy.
Očkování by
nemělo být prováděno v průběhu léčby přípravkem Protopy a po určitou dobu po jejím skončení.
U živých oslabených vakcín (např. spalniček, příušnic, zarděnek anebo dětské obrny podávanén v kapkách) je třeba vyčkat 28 dní, u inaktivovaných vakcín (např. tetanu, záškrtu, černého kašle anebo chřipky) 14 dní.
- Vyhněte se dlouhodobému vystavování kůže slunečnímu světlu, a to i umělému (horské slunce).
Pokud jste po nanesení masti Protopy venku, chraňte se před sluncem a noste volný oděv, který zabraňuje přístupu slunečních paprsků.
Váš lékař Vám může navrhnout další vhodné metody ochrany před slunečním zářením.
Pokud máte předepsánu léčbu světlem, informujte svého lékaře, že používáte Protopy, poněvadž není vhodné používat tyto dvě léčby současně.
- Mast se nesmí dostat do očí ani na sliznici nosu anebo úst.
n Vzájemné působení s dalšími léčivými a kosmetickými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a)
vá v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Současně s léčbou přípravkem Protopy lze používat zvlhčující krémy a pleťové vody, tyto přípravky by
tro však neměly být použity dříve, než dvě hodiny po nanesení přípravku Protopy.
Použití přípravku Protopy současně s jinými přípravky nanesenými na kůži anebo v průběhu užívání
s kortikosteroidů k vnitřnímu užití (např. kortizonu), popř. léků ovlivňujících imunitní systém nebylo
gi studováno.
Pokud máte být očkováni, řekněte svému lékaři, že používáte Protopy (viz oddíl „ Zvláštní opatrnosti při použití přípravku Protopy je zapotřebí “).
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakéhokoliv lék. již
3.
JAK SE PROTOPY POUŽÍVÁ ek
Vždy používejte Protopy přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem. av
Na postižené oblasti kůže nanášejte Protopy v tenké vrstvě. íp
Protopy může být používán na většině částí těla včetně obličeje, krku, v loketní i podkolenní jamce.
Vyvarujte se nanášení masti do nosu, úst, anebo do očí.
dostane, je třeba ji pečlivě setřít a místo opláchnout vodou.
Ošetřené oblasti kůže nepřikrývejte bandážemi nebo obvazy.
Pokud si přípravkem Protopy neléčíte i ruce, umyjte si je po nanesení masti na postižená místa.
Jestliže si chcete nanést Protopy po koupeli nebo sprše, musíte napřed kůži důkladně vysušit.
Protopy mast se vyrábí ve dvou koncentracích (Protopy 0, 03% a Protopy 0, 1% mast) pro dospělé pacienty (16 let a starší).
Váš lékař rozhodne, která z nich je pro Vás nejlepší.
Obvykle je léčba zahájena nanášením masti v koncentraci 0, 1% dvakrát denně, jednou ráno a jednou večer, až do vymizení ekzému.
Jestliže příznaky přetrvávají měla by se léčba začít znova Protopy 0, l% mastí
43 dvakrát denně.
Podle reakce Vašeho ekzému na léčbu Váš lékař rozhodne, zda je možné snížit počet aplikací nebo zda lze použít nižší koncentraci Protopy 0, 03% mast.
Na každou postiženou oblast kůže nanášejte Protopy tak dlouho, až ekzém vymizí.
Zlepšení lze obvykle pozorovat do jednoho týdne.
Jestliže ke zlepšení nedojde do dvou týdnů, poraďte se se svým lékařem o jiné možné léčbě.
Pokud se příznaky znovu objeví, je možné léčbu přípravkem Protopy opakovat.
Jestliže jste náhodně spolkli trochu masti V takovém případě se co nejdříve poraďte se svým lékařem nebo lékárníkem.
Nesnažte se vyvolat zvracení.
n Jestliže jste zapomněl( a) použít Protopy Jestliže jste nenanesli Protopy v normální době, učiňte tak hned jakmile si to uvědomíte, a dál
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo
s 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
gi Podobně jako všechny léky, může mít i Protopy nežádoucí účinky, které se ale nemusí vyskytnout u každého.
re Asi polovina pacientů, kteří používají Protopy může vykazovat určitý druh podráždění kůže v místě nanášení masti Protopy.
Zarudnutí a pocity pálení a svědění jsou dosti časté (> 10%) u více než jedné ní desetiny pacientů.
Tyto příznaky jsou zpravidla mírné až středně závažné, a obvykle vymizí v průběhu prvního týdne používání přípravku Protopy.
zarudnutí kůže, pocit tepla, bolesti, zvýšená citlivost kůže (zvláště střídání tepla a chladu), pocity mravenčení v kůži, rash, folikulitida (zanícené anebo infikované vlasové váčky) a herpetické virové infekce (např. herpes labialis a generalizované infekce herpes simplex).
Zčervenání obličeje anebo podráždění kůže po pití alkoholu je rovněž časté.
Akné je ne příliš častý nežádoucí účinek.
Bylo již
referováno také o rosacei (růžovce) a dermatitidě podobné rosacei.
Po dobu, kdy je Protopy mast dostupný na trhu, jej užíval velmi malý počet lidí s malignitami (např. kožními nebo lymfomy).
Souvislost s léčbou mastí Protopy nicméně nebyla na základě dostupných ek
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli av
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi. íp
5.
JAK PROTOPY UCHOVÁVAT Př
Uchovávejte mimo dohled a dosah dětí.
Protopy nepoužívejte po uplynutí doby použitelnosti, uvedené na tubě a na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE 44 Co Protopy obsahuje
- Léčivou látkou je tacrolimusum monohydricum.
Jeden gram Protopy 0, 1% masti obsahuje 1, 0 mg takrolimu (jako takrolimus monohydrát).
- Pomocnými látkami jsou bílá vazelína, tekutý parafin, propylenkarbonát, bílý vosk a tvrdý
parafin.
Jak Protopy vypadá a co obsahuje toto balení Protopy je bílá až lehce zažloutlá mast.
Je dodávána v tubách obsahujících 10, 30 anebo 60 gramů masti.
Na trhu nemusí být všechny velikosti balení.
Protopy lze obdržet ve dvou koncentracích (Protopy 0, 03% a Protopy 0, 1% mast).
n Držitel rozhodnutí o registraci:
Astellas Pharma GmbH, Neumarkter Str.
61, D- 81673 München, Německo.
vá Výrobce:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irsko.
tro Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
s Astellas Pharma B. V.
Branch
Astellas Pharma B. V.
Branch
gi Erasmus Park/ Parc Erasme Square Marie Curie 50 B- 1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0) 2 5580737
ní
Erasmus Park/ Parc Erasme Square Marie Curie 50 re B- 1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0) 2 5580737
България Астелас Фарма Юръп Б. В. / ЕВАГ
Magyarország Astellas Pharma Kft.
„ Бигла ” 6 София 1407 Teл.: + 359 2 862 53 72
již
Kelenhegyi út 43 H- 1118 Budapest Tel.: +36 (06) 1 3614673
Česká republika Astellas Pharma s. r. o.
Meteor Centre Office Park ek
Malta Astellas Pharma GmbH Neumarkter Str.
61
Sokolovskà 100/ 94 CZ- 18600 Praha 8 Tel: +420 236 080300 av
D- 81673 München Germanja Tel: +49 (0) 89 454406
Danmark íp
Nederland
Astellas Pharma a/ s Naverland 4 DK- 2600 Glostrup Př
Astellas Pharma B. V.
Elisabethhof 19 NL- 2353 EW Leiderdorp
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Tel: +49 (0) 89 454401
Norge Astellas Pharma Solbråveien 47 N- 1383 Asker Tlf: +47 6676 4600
45 Eesti Österreich AS Sirowa Tallinn Salve 2c EE- 11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A- 1140 Wien Tel: +43 (0) 1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL- 02- 822 Warszawa Tel.: +48 (0) 225451 111
vá Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14- 2a
Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar
tro E- 28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
P- 2770- 101 Paço de Arcos Tel: +351 21 4401320
s France
România
gi Astellas Pharma S. A. S.
114 rue Victor Hugo F- 92300 Levallois Perret Tél: +33 (0) 1 55917500
ní
Astellas Pharma International Detalii de contact pentru Romania re Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
Slovenija Pharmaswiss d. o. o.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL- Dublin 22 Tel: +353 (0) 1 4671555 již
Wolfova 1 SI- 1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2
ek
Slovenská republika Astellas Pharma s. r. o., organizačná zložka Záborského 29
IS- 210 Garðabæ Sími: +354 535 7000 av
SK- 831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A. íp
Via delle Industrie 1 I- 20061 Carugate (Milano) Tel: +39 (0) 2 921381 Př
PL 13 FIN- 02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών- Λαμίας GR- 144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S- 41314 Göteborg Tel: +46 (0) 31 7416160
46 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV- 1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ- UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT- 03228 Vilnius
n Tel. +370 (5) 2394155
vá Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
tro Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
s gi re ní ne již ek av íp Př
47
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÉ INFORMACI, PŘEDLOŽENÝCH EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
VĚDECKÉ ZÁVĚRY
CELKOVÝ SOUHRN VĚDECKÉHO HODNOCENÍ
Protopy je dermatologikum obsahující inhibitor kalcineurinu takrolimus v koncentraci 0, 1% a 0, 03%.
Protopy v koncentraci 0, 03% je určen k léčbě středně závažných až těžkých AD u dospělých nebo dětí (ve věku 2 let a starších), které nereagovaly adekvátně na konvenční léčbu.
n vá Dne 21. dubna 2005 Evropská komise vzhledem k možnému riziku malignity požádala výbor CHMP o stanovisko ve věci profilu prospěchu/ rizika u přípravku Protopy.
Na základě této žádosti výbor CHMP posoudil dostupné údaje týkající se otázky bezpečnosti, včetně zpráv z období po udělení
tro registrace, údajů nepocházejících z klinických studií, a dále údajů z klinických zkoušek a epidemiologických studií.
s Lymfom představuje známý a běžně uváděný nežádoucí účinek systémově podávaných přípravků s inhibitorem kalcineurinu.
Předpokládá se, že tento efekt je vyvolán imunosupresí, která je výsledkem
gi celkové léčby touto látkou.
Přesto že při topické aplikaci takrolimu je systémová epozice omezená, nemůže být imunosupresivní účinek na kůži vyloučen. re Během klinického vývoje přípravku a v rámci používání přípravku po jeho uvedení na trh byly ve spojitosti s přípravkem Protopy zaznamenány případy výskytu malignity (včetně rakoviny kůže, ní lymfomu kutánních T- buněk (cutaneous T- Cell lymphoma, CTCL), non- Hodgkinova lymfomu (NHL) a systémové malignity).
Předložené údaje neprokázaly jednoznačnou spojitost s lymfomem nebo jinou ne
malignitou.
Avšak zvýšení počtu pacientů s CTCL se zdá být v porovnání s očekávanou hodnotou vyšší.
Výbor CHMP připustil, že diagnostika těchto kožních malignit je nesnadná a mohou být podobné AD.
Na základě posouzení dostupných údajů výbor CHMP usoudil, že ne všechny případy lze považovat za případy s předcházející maligní chorobou a v některých případech nelze spojitost s již
takrolimem vyloučit.
S ohledem na rakovinu kůže výbor CHMP dospěl k názoru, že léčba takrolimem pravděpodobně ek
nebyla příčinou kožní malignity.
Mechanismus účinku av
je založen na inhibici kalcium dependentního signálu transdukční cesty T- buněk, čímž se zabrání transkripci a syntéze IL- 2, IL- 3, IL- 4, IL- 5 a ostatních cytokinů.
Vzhledem k tomu, že imunosupresiní účinek takrolimu způsobuje supresi T- lymfocytů v kůži, výbor CHMP došel k závěru, že vývoj nebo íp
Výbor CHMP na základě předložených údajů usoudil, že přípravek Protopy prokázal uspokojivý profil rizika/ přínosu.
Vzhledem k nutnosti zabývat se bezpečnostními otázkami ve vztahu k případům malignit výbor CHMP rozhodl, že by do informace o přípravku mělo být zahrnuto zvláštní upozornění poukazující na případy malignit a na potřebu sledování pacientů léčených přípravkem Protopy.
Za účelem omezení pravděpodobnosti chybných diagnóz a k docílení větší jistoty, že léčivý přípravek bude použit řádným způsobem, výbor CHMP kladl důraz na to, aby v informaci o přípravku bylo uvedeno, že počáteční diagnózu a úvodní předepsání přípravku by měl vykonat lékař, který má s léčbou AD zkušenosti.
Výbor CHMP dále dospěl k závěru, že přípravek Protopy by neměl být podáván imunokompromitovaným dospělým pacientům nebo dětem a neměl by být aplikován na léze, které jsou považovány za potencionálně maligní anebo premaligní, a že lymfadenopatie přítomná před zahájením léčby by měla být vyšetřena a pod stálou kontrolou.
1 Výbor CHMP rovněž vyjádřil znepokojení, pokud jde o míru použití přípravku Protopy u dětí mladších než 2 roky (indikace není schválena), u kterých se imunitní systém stále ještě vyvíjí.
Proto výbor CHMP požádal držitele rozhodnutí o registraci, aby přijal patřičná opatření a zajistil, aby se Protopy u této věkové skupiny nepoužíval.
Výbor CHMP dále usoudil, že je třeba získat další údaje, aby bylo možno lépe posoudit dlouhodobou bezpečnost přípravku Protopy vzhledem k jeho spojitosti s malignitami.
Výbor CHMP potvrdil pokračující registrační studii předloženou držitelem rozhodnutí o registraci – APPLES study (pediatrická registrace).
Výbor CHMP požádal držitele rozhodnutí o registraci, aby každých šest měsíců předkládal aktualizace o stavu náboru pacientů do této studie.
Výbor CHMP rovněž usoudil, že riziko kožních malignit by mohlo být stanoveno prostřednictvím case- control studií.
Výbor CHMP dospěl k závěru, že by potencionální úloha takrolimu v patogenezi CTCL měla být dále zkoumána prostřednictvím mechanistických studií.
n vá ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÉ INFORMACI
tro Vzhledem k tomu, že
- výbor postupoval s ohledem na článek 20 nařízení (ES) č.
726/ 2004 pro Protopy,
- výbor připustil, že u pacientů léčených přípravkem Protopy byly hlášeny případy malignity
(včetně kožních nádorů a lymfomu).
Se zřetelem na dostupné údaje (včetně preklinických, re klinických a epidemiologických) výbor CHMP usoudil, že potencionální spojení s použitím přípravku Protopy nemůže být vyloučeno, a proto jsou potřebné další údaje nutné k zajištění přijatelného dlouhodobého bezpečnostního profilu. ní
- výbor následně dospěl k závěru, aby následující informace byly zahrnuty do Souhrnu údajů o
ne
přípravku a odpovídajícího oddílu příbalové informace k přípravku Protopy:
• Léčba přípravkem Protopy by měla být zahájena pouze lékařem se zkušenostmi v diagnostice a léčbě atopické dermatitidy. již
• Léčba by měla být občasná, nikoliv nepřetržitá. ek
• Prohlášení zdůrazňující skutečnost, že takrolim by neměl být aplikován na léze, které jsou považovány za potencionálně maligní nebo premaligní. av
• Protopy by neměl být používán u imunokompromitovaných dospělých nebo dětí.
• Varování s poučením, že jakékoliv lymfadenopatie přítomné před zahájením léčby íp
by měly být vyšetřeny a pod stálou kontrolou.
Př
• Pokyn, aby Protopy nebyl podáván dětem mladším 2 let.
• Pokyn poukazující na případy malignit uváděné ve studiích z období po udělení registrace přípravku.
Výbor CHMP doporučil dodatek k podmínkám pro rozhodnutí o registraci pro přípravek Protopy se změnami uvedenými v souhrnu údajů o přípravku a příbalové informaci, jak jsou uvedeny v přílohách I a IIIB.
2
European Medicines Agency
EMEA/ H/ C/ 86
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PUREGON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Puregon?
Puregon je prášek a rozpouštědlo pro vytvoření injekčního roztoku.
Je také k dispozici jako injekční roztok v lahvičce nebo zásobní vložce.
Puregon obsahuje účinnou látku follitropin beta.
Na co se přípravek Puregon používá?
Puregon se používá k léčbě žen v těchto případech: • u žen s anovulací (u nichž se netvoří vajíčka) a nereagují na léčbu klomifeniumdihydrogencitrátem (jiným lékem stimulujícím ovulaci), • u žen, které podstupují léčbu neplodnosti (techniky asistované reprodukce, jako je oplodnění in vitro).
Puregon je podáván pro stimulaci vaječníků k produkci více než jednoho vajíčka ve stejné době.
Puregon může být také použit ke stimulaci produkce spermií u mužů, kteří trpí hypogonadotropním hypogonadismem (vzácná choroba nedostatku hormonů).
Puregon je dostupný pouze na lékařský předpis.
Jak se přípravek Puregon používá?
Léčba přípravkem Puregon by měla být prováděna lékařem, který má zkušenosti s léčbou neplodnosti.
Puregon je podáván subkutánně (pod kůži) nebo intramuskulárně (do svalu).
Prášek by se měl smíchat s přiloženým rozpouštědlem těsně před použitím a obsah více než jedné injekční lahvičky s práškem je možné dle potřeby rozpustit v jedné lahvičce s rozpouštědlem.
Pacient nebo jeho partner mohou aplikovat podkožní injekce přípravku Puregon.
Samostatná aplikace přípravku Puregon by měla být prováděna jen pacienty, kteří jsou vyškoleni lékařem a mají přístup k radě odborníka.
Dávka a frekvence podání přípravku Puregon závisí na jeho použití (viz výše) a pacientově reakci na léčbu.
Úplný popis dávkování naleznete v příbalových informacích.
Jak přípravek Puregon působí?
Účinná látka přípravku Puregon, follitropin beta, je kopií přirozeně se vyskytujícího hormonu FSH (hormonu stimulujícího folikuly).
Tento hormon reguluje v těle reprodukční funkce: u žen stimuluje produkci vajíček a u mužů podněcuje produkci spermií ve varlatech.
Follitropin beta v přípravku Puregon je vyráběn metodou známou jako „ technika rekombinace DNA “.
Je vytvářen buňkou, která přijala gen (DNA), jenž jí umožňuje produkci lidského FSH.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Puregon zkoumán?
Použití přípravku Puregon u žen, které podstupují léčbu neplodnosti, bylo zkoumáno u 981 pacientek a hlavními měřenými faktory byl počet získaných vajíček a průběžná míra otěhotnění.
Bylo měřeno, kolik cyklů léčby bude u těchto žen potřeba k dosažení ovulace.
U mužů bylo na 49 pacientech zkoumáno, zda Puregon ovlivňuje produkci spermií.
Ve všech studiích byl Puregon srovnáván s přirozeným FSH hormonem, který byl získáván z moči.
Jaký přínos přípravku Puregon byl prokázán v průběhu studií?
Puregon byl ve všech studiích stejně účinný jako srovnávací lék – pro léčbu neplodnosti i při vyvolání ovulace byl stejně účinný jako FSH získaný z moči.
Jaká rizika jsou spojena s přípravkem Puregon?
Nejčastějším vedlejším účinkem jsou reakce a bolesti v místě aplikace.
U 3% žen léčených přípravkem Puregon v klinických studiích byly zaznamenány příznaky související se syndromem ovariální hyperstimulace (např. nevolnost, přírůstek hmotnosti, průjem).
Lékaři i pacientky si musí být této možnosti vědomi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Puregon je uveden v příbalových informacích.
Přípravek Puregon by neměl být užíván osobami, které mohou být přecitlivělé (alergické) na follitropin beta nebo jakoukoliv jinou složku přípravku a pacienty s nádory vaječníků, prsu, dělohy, varlat, hypofýzy nebo hypotalamu.
Neměl by se používat u mužů se selháním varlat.
U žen by se neměl používat v případě selhání vaječníků, zvětšení vaječníků nebo cyst, které nesouvisí se syndromem polycystických vaječníků, nebo vaginálního krvácení.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek Puregon schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Puregon převyšuje jeho rizika u žen, které nemají ovulaci, které potřebují ovulovat před léčbou neplodnosti, a u mužů, kteří trpí hypogonadotropním hypogonadismem.
Doporučil, aby bylo přípravku Puregon uděleno rozhodnutí o registraci.
Další informace o přípravku Puregon:
Organon dne 3. května 1996.
Registrace přípravku byla obnovena dne 3. května 2001.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Puregon je k dispozici: zde.
Tento souhrn byl naposledy aktualizován v dubnu 2006.
©EMEA 2006
2/ 2
EU číslo
Smyšlený název
Síla
Léková forma
Způsob podání
Balení
Obsah
Velikost balení
EU/ 1/ 96/ 008/ 001
50 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
50 IU; rozpouštědlo:
1 ml (50 IU/ ml)
1 ampulka + 1 ampulka
EU/ 1/ 96/ 008/ 002
50 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
50 IU; rozpouštědlo:
1 ml (50 IU/ ml)
3 ampulky + 3 ampulky
EU/ 1/ 96/ 008/ 003
50 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
50 IU; rozpouštědlo:
1 ml (50 IU/ ml)
5 ampulek + 5 ampulek
EU/ 1/ 96/ 008/ 004
50 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
50 IU; rozpouštědlo:
1 ml (50 IU/ ml)
10 ampulek + 10 ampulek
EU/ 1/ 96/ 008/ 005
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: injekční lahvička (sklo); ampulka (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
1 ampulka + 1 injekční lahvička
EU/ 1/ 96/ 008/ 006
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: injekční lahvička (sklo); ampulka (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
3 ampulky + 3 injekční lahvičky
EU/ 1/ 96/ 008/ 007
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: injekční lahvička (sklo); ampulka (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
5 ampulek + 5 injekčních lahviček
EU/ 1/ 96/ 008/ 008 Puregon
75 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: injekční lahvička (sklo); ampulka (sklo)
prášek:
75 IU; rozpouštědlo:
1 ml (75 IU/ ml)
10 ampulek + 10 injekčních lahviček
EU/ 1/ 96/ 008/ 009 Puregon
100 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
100 IU; rozpouštědlo:
1 ml (100 IU/ ml)
1 ampulka + 1 ampulka
EU/ 1/ 96/ 008/ 010 Puregon
100 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
100 IU; rozpouštědlo:
1 ml (100 IU/ ml)
3 ampulky + 3 ampulky
1 EU/ 1/ 96/ 008/ 011 Puregon
100 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
100 IU; rozpouštědlo:
1 ml (100 IU/ ml)
5 ampulek + 5 ampulek
EU/ 1/ 96/ 008/ 012 Puregon
100 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
100 IU; rozpouštědlo:
1 ml (100 IU/ ml)
10 ampulek + 10 ampulek
EU/ 1/ 96/ 008/ 013 Puregon
150 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
150 IU; rozpouštědlo:
1 ml (150 IU/ ml)
1 ampulka + 1 ampulka
EU/ 1/ 96/ 008/ 014 Puregon
150 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
150 IU; rozpouštědlo:
1 ml (150 IU/ ml)
3 ampulky + 3 ampulky
EU/ 1/ 96/ 008/ 015 Puregon
150 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
150 IU; rozpouštědlo:
1 ml (150 IU/ ml)
5 ampulek + 5 ampulek
EU/ 1/ 96/ 008/ 016 Puregon
150 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní a intramuskulární podání
prášek: ampulka (sklo); rozpouštědlo: ampulka (sklo)
prášek:
150 IU; rozpouštědlo:
1 ml (150 IU/ ml)
10 ampulek + 10 ampulek
EU/ 1/ 96/ 008/ 017 Puregon
50 IU/ 0, 5 ml
Injekční roztok
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (100 IU/ ml)
1 injekční lahvička
EU/ 1/ 96/ 008/ 018 Puregon
50 IU/ 0, 5 ml
Injekční roztok
Subkutánní a
injekční lahvička (sklo)
0, 5 ml (100 IU/ ml) 5
lahviček
EU/ 1/ 96/ 008/ 019 Puregon
50 IU/ 0, 5 ml
Injekční roztok
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (100 IU/ ml)
10 injekčních lahviček
EU/ 1/ 96/ 008/ 020 Puregon
75 IU/ 0, 5 ml
Injekční roztok
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (150 IU/ ml)
1 injekční lahvička
EU/ 1/ 96/ 008/ 021 Puregon
75 IU/ 0, 5 ml
Injekční roztok
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (150 IU/ ml)
5 injekčních lahviček
2 EU/ 1/ 96/ 008/ 022 Puregon
75 IU/ 0, 5 ml
Injekční roztok
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (150 IU/ ml)
10 injekčních lahviček
EU/ 1/ 96/ 008/ 023 Puregon
100 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (200 IU/ ml)
1 injekční lahvička
EU/ 1/ 96/ 008/ 024 Puregon
100 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (200 IU/ ml)
5 injekčních lahviček
EU/ 1/ 96/ 008/ 025 Puregon
100 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (200 IU/ ml)
10 injekčních lahviček
EU/ 1/ 96/ 008/ 026 Puregon
150 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (300 IU/ ml)
1 injekční lahvička
EU/ 1/ 96/ 008/ 027 Puregon
150 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (300 IU/ ml)
5 injekčních lahviček
EU/ 1/ 96/ 008/ 028 Puregon
150 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (300 IU/ ml)
10 injekčních lahviček
EU/ 1/ 96/ 008/ 029 Puregon
200 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (400 IU/ ml)
1 injekční lahvička
EU/ 1/ 96/ 008/ 030 Puregon
200 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (400 IU/ ml)
5 injekčních lahviček
EU/ 1/ 96/ 008/ 031 Puregon
200 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (400 IU/ ml)
10 injekčních lahviček
EU/ 1/ 96/ 008/ 032 Puregon
225 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (450 IU/ ml)
1 injekční lahvička
EU/ 1/ 96/ 008/ 033 Puregon
225 IU/ 0, 5 ml
Subkutánní a intramuskulární
injekční lahvička (sklo)
0, 5 ml (450 IU/ ml)
5 injekčních lahviček
EU/ 1/ 96/ 008/ 034 Puregon
225 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (450 IU/ ml)
10 injekčních lahviček
EU/ 1/ 96/ 008/ 035 Puregon
250 IU/ 0, 5 ml
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (500 IU/ ml)
1 injekční lahvička
EU/ 1/ 96/ 008/ 036 Puregon
250 IU/ 0, 5 ml
Injekční roztok
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (500 IU/ ml)
5 injekčních lahviček
EU/ 1/ 96/ 008/ 037 Puregon
250 IU/ 0, 5 ml
Injekční roztok
Subkutánní a intramuskulární podání
injekční lahvička (sklo)
0, 5 ml (500 IU/ ml)
10 injekčních lahviček
EU/ 1/ 96/ 008/ 038 Puregon
300 IU/ 0, 36 Injekční roztok ml
Subkutánní podání
kontejner (sklo)
0, 480 ml (833 IU/ ml)
1 kontejner s náplní +2 balení se 3 jehlami k peru
EU/ 1/ 96/ 008/ 039 Puregon
600 IU/ 0, 72 Injekční roztok ml
Subkutánní podání
kontejner (sklo)
0, 840 ml (833 IU/ ml)
1 kontejner s náplní +2 balení se 3 jehlami k peru
EU/ 1/ 96/ 008/ 040 Puregon
150 IU/ 0, 18 Injekční roztok ml
Subkutánní podání
kontejner (sklo)
0, 270 ml (833 IU/ ml)
1 kontejner s náplní +1 balení se 3 jehlami k peru
EU/ 1/ 96/ 008/ 041 Puregon
900 IU/ 1, 08 Injekční roztok ml
Subkutánní podání
kontejner (sklo)
1, 230 ml (833 IU/ ml)
1 kontejner s náplní +3 balení se 3 jehlami k peru
4
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Puregon 50 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna ampulka obsahuje 50 IU rekombinantního folikulostimulačního hormonu (FSH), což odpovídá 5 mikrogramům bílkoviny (specifická bioaktivita in vivo rovnající se přibližně 10 000 IU FSH/ mg bílkoviny).
Prášek pro přípravu injekčního roztoku obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Po rekonstituci roztok obsahuje 50 IU follitropinu beta v l ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem (prášek na injekci a rozpouštědlo pro parenterální použití).
Bílá nebo téměř bílá hmota nebo prášek.
Rozpouštědlo je čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje.
2 • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnLH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon se rozpouští v přiloženém rozpouštědle.
Připravený roztok je nutné ihned podat.
Abychom se vyhnuli podání vysokého objemu přípravku, 3 až 4 lyosféry Puregonu můžeme rozpustit v 1 ml rozpouštědla.
Pokud potřebujeme pouze 1 nebo 2 lyosféry Puregonu, objem rozpoustědla můžeme snížit na 0, 5 ml.
Po rozpuštění všech kuliček je třeba vizuálně zkontrolovat, zda se všechen lyofilizát úplně rozpustil.
Připravený roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a minimalizoval se únik z místa injekce.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
4. 4 Zvláštní upozornění a opatření pro použití
• Je třeba vyloučit přítomnost nekontrolovaných non- gonadálních endokrinopatií (např. poruchy štítné žlázy, nadledvinek nebo hypofýzy). • Při těhotenstvích, ke kterým dojde po indukci ovulace preparáty s gonadotropiny, existuje zvýšené riziko vícečetného těhotenství Správná volba dávky FSH může předejít vzniku vícečetného těhotenství.
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce Puregonu musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Tato antibiotika mohou
4 způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární porucha.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzální desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u můžů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon prášek pro přípravu injekčního roztoku obsahuje: sacharózu citronan sodný polysorbát 20.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Ampulka s rozpouštědlem obsahuje chlorid sodný (4, 5 mg) ve vodě na injekci (1, 0 ml).
6 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Protože otevřenou ampulku nelze znovu uzavřít, aby byla zaručena sterilita obsahu, je nutné roztok ihned po rekonstituci použít.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
6. 5 Druh obalu a velikost balení
Sterilní lyofilizované sféry v ampulce o 1 ml (sklo typu I) a 1 ml rozpoustědla (0, 45% roztok chloridu sodného) v ampulce o 1 ml (sklo typu I).
Balení po 1, 3, 5 nebo 10 ampulkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Puregon je rozpuštěn přidáním rozpouštědla jemnými krouživými pohyby.
Vyhněte se energickému protřepávání.
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Pokud rozpouštíme více než jednu kuličku, je nutné, abychom předtím, než přelijeme roztok do další ampulky, vizuálně zkontrolovali, zda se všechen lyofilizovaný materiál rozpustil.
Protože otevřenou ampulku nelze znovu uzavřít, aby byla zaručena sterilita obsahu, je nutné roztok ihned po rekonstituci použít.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 001 EU/ 1/ 96/ 008/ 002 EU/ 1/ 96/ 008/ 003 EU/ 1/ 96/ 008/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
7 8 1.
NÁZEV PŘÍPRAVKU
Puregon 75 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna ampulka obsahuje 75 IU rekombinantního folikulostimulačního hormonu (FSH), což odpovídá 7, 5 mikrogramům bílkoviny (specifická bioaktivita in vivo rovnající se přibližně 10 000 IU FSH/ mg bílkoviny).
Prášek pro přípravu injekčního roztoku obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Po rekonstituci roztok obsahuje 75 IU follitropinu beta v l ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem (prášek na injekci a rozpouštědlo pro parenterální použití).
Bílá nebo téměř bílá hmota nebo prášek.
Rozpouštědlo je čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje.
9 • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon se rozpouští v přiloženém rozpouštědle.
Připravený roztok je nutné ihned podat.
Abychom se vyhnuli podání vysokého objemu přípravku, 3 až 4 lyofilizáty Puregonu můžeme rozpustit v 1 ml rozpouštědla.
Pokud potřebujeme pouze 1 nebo 2 lyofilizáty Puregonu, objem rozpoustědla můžeme snížit na 0, 5 ml.
Po rozpuštění celého lyofilizátu je třeba vizuálně zkontrolovat, zda se všechen lyofilizát úplně rozpustil.
Připravený roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a minimalizoval se únik z místa injekce.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
10 4. 3 Kontraindikace
4. 4 Zvláštní upozornění a opatření pro použití
• Je třeba vyloučit přítomnost nekontrolovaných non- gonadálních endokrinopatií (např. poruchy štítné žlázy, nadledvinek nebo hypofýzy). • Při těhotenstvích, ke kterým dojde po indukci ovulace preparáty s gonadotropiny, existuje zvýšené riziko vícečetného těhotenství Správná volba dávky FSH může předejít vzniku vícečetného těhotenství.
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce Puregonu musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
12 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon prášek pro přípravu injekčního roztoku obsahuje: sacharózu citronan sodný polysorbát 20.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Ampulka s rozpouštědlem obsahuje chlorid sodný (4, 5 mg) ve vodě na injekci (1, 0 ml).
13 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Obsah injekční lahvičky je nutné použít ihned po rozpuštění.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) a ampulku( y) v krabičce.
6. 5 Druh obalu a velikost balení
Sterilní lyofilizát v injekční lahvičce o 1 ml (sklo typu I) a 1 ml rozpoustědla (0, 45% roztok chloridu sodného) v ampulce o 1 ml (sklo typu I).
Balení po 1, 3, 5 nebo 10 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Puregon je rozpuštěn přidáním rozpouštědla jemnými krouživými pohyby.
Vyhněte se energickému protřepávání.
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Pokud rozpouštíme více než jeden lyofilizát, je nutné, abychom předtím, než přelijeme roztok do další injekční lahvičky, vizuálně zkontrolovali, zda se všechen lyofilizovaný materiál rozpustil.
Obsah injekční lahvičky je nutné použít ihned po rozpuštění.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 005 EU/ 1/ 96/ 008/ 006 EU/ 1/ 96/ 008/ 007 EU/ 1/ 96/ 008/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Puregon 100 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna ampulka obsahuje 100 IU rekombinantního folikulostimulačního hormonu (FSH), což odpovídá 10 mikrogramům bílkoviny (specifická bioaktivita in vivo rovnající se přibližně 10 000 IU FSH/ mg bílkoviny).
Prášek pro přípravu injekčního roztoku obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Po rekonstituci roztok obsahuje 100 IU follitropinu beta v l ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem (prášek na injekci a rozpouštědlo pro parenterální použití).
Bílá nebo téměř bílá hmota nebo prášek.
Rozpouštědlo je čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje.
15 • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnLH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon se rozpouští v přiloženém rozpouštědle.
Připravený roztok je nutné ihned podat.
Abychom se vyhnuli podání vysokého objemu přípravku, 3 až 4 lyosféry Puregonu můžeme rozpustit v 1 ml rozpouštědla.
Pokud potřebujeme pouze 1 nebo 2 lyosféry Puregonu, objem rozpoustědla můžeme snížit na 0, 5 ml.
Po rozpuštění všech kuliček je třeba vizuálně zkontrolovat, zda se všechen lyofilizát úplně rozpustil.
Připravený roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a minimalizoval se únik z místa injekce.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
4. 4 Zvláštní upozornění a opatření pro použití
• Je třeba vyloučit přítomnost nekontrolovaných non- gonadálních endokrinopatií (např. poruchy štítné žlázy, nadledvinek nebo hypofýzy). • Při těhotenstvích, ke kterým dojde po indukci ovulace preparáty s gonadotropiny, existuje zvýšené riziko vícečetného těhotenství Správná volba dávky FSH může předejít vzniku vícečetného těhotenství.
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce Puregonu musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Tato antibiotika mohou
17 způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární porucha.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzální desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u můžů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
18 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon prášek pro přípravu injekčního roztoku obsahuje: sacharózu citronan sodný polysorbát 20.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Ampulka s rozpouštědlem obsahuje chlorid sodný (4, 5 mg) ve vodě na injekci (1, 0 ml).
19 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Protože otevřenou ampulku nelze znovu uzavřít, aby byla zaručena sterilita obsahu, je nutné roztok ihned po otevření použít.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
6. 5 Druh obalu a velikost balení
Sterilní lyofilizované sféry v ampulce o 1 ml (sklo typu I) a 1 ml rozpoustědla (0, 45% roztok chloridu sodného) v ampulce o 1 ml (sklo typu I).
Balení po 1, 3, 5 nebo 10 ampulkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Puregon je rozpuštěn přidáním rozpouštědla jemnými krouživými pohyby.
Vyhněte se energickému protřepávání.
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Pokud rozpouštíme více než jednu kuličku, je nutné, abychom předtím, než přelijeme roztok do další ampulky, vizuálně zkontrolovali, zda se všechen lyofilizovaný materiál rozpustil.
Protože otevřenou ampulku nelze znovu uzavřít, aby byla zaručena sterilita obsahu, je nutné roztok ihned po otevření použít.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 009 EU/ 1/ 96/ 008/ 010 EU/ 1/ 96/ 008/ 011 EU/ 1/ 96/ 008/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
20 21 1.
NÁZEV PŘÍPRAVKU
Puregon 150 IU prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna ampulka obsahuje 150 IU rekombinantního folikulostimulačního hormonu (FSH), což odpovídá 15 mikrogramům bílkoviny (specifická bioaktivita in vivo rovnající se přibližně 10 000 IU FSH/ mg bílkoviny).
Prášek pro přípravu injekčního roztoku obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Po rekonstituci roztok obsahuje 150 IU follitropinu beta v l ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílá nebo téměř bílá hmota nebo prášek.
Rozpouštědlo je čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje.
22 • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnLH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon se rozpouští v přiloženém rozpouštědle.
Připravený roztok je nutné ihned podat.
Abychom se vyhnuli podání vysokého objemu přípravku, 3 až 4 lyosféry Puregonu můžeme rozpustit v 1 ml rozpouštědla.
Pokud potřebujeme pouze 1 nebo 2 lyosféry Puregonu, objem rozpoustědla můžeme snížit na 0, 5 ml.
Po rozpuštění všech kuliček je třeba vizuálně zkontrolovat, zda se všechen lyofilizát úplně rozpustil.
Připravený roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a minimalizoval se únik z místa injekce.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
4. 4 Zvláštní upozornění a opatření pro použití
• Je třeba vyloučit přítomnost nekontrolovaných non- gonadálních endokrinopatií (např. poruchy štítné žlázy, nadledvinek nebo hypofýzy). • Při těhotenstvích, ke kterým dojde po indukci ovulace preparáty s gonadotropiny, existuje zvýšené riziko vícečetného těhotenství Správná volba dávky FSH může předejít vzniku vícečetného těhotenství.
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce Puregonu musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Tato antibiotika mohou
24 způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární porucha.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzální desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u můžů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
25 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon prášek pro přípravu injekčního roztoku obsahuje: sacharózu citronan sodný polysorbát 20.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Ampulka s rozpouštědlem obsahuje chlorid sodný (4, 5 mg) ve vodě na injekci (1, 0 ml).
26 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Protože otevřenou ampulku nelze znovu uzavřít, aby byla zaručena sterilita obsahu, je nutné roztok ihned po otevření použít.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
6. 5 Druh obalu a velikost balení
Sterilní lyofilizované sféry v ampulce o 1 ml (sklo typu I) a 1 ml rozpoustědla (0, 45% roztok chloridu sodného) v ampulce o 1 ml (sklo typu I).
Balení po 1, 3, 5 nebo 10 ampulkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Puregon je rozpuštěn přidáním rozpouštědla jemnými krouživými pohyby.
Vyhněte se energickému protřepávání.
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Pokud rozpouštíme více než jednu kuličku, je nutné, abychom předtím, než přelijeme roztok do další ampulky, vizuálně zkontrolovali, zda se všechen lyofilizovaný materiál rozpustil.
Protože otevřenou ampulku nelze znovu uzavřít, aby byla zaručena sterilita obsahu, je nutné roztok ihned po otevření použít.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 013 EU/ 1/ 96/ 008/ 014 EU/ 1/ 96/ 008/ 015 EU/ 1/ 96/ 008/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
27 28 1.
NÁZEV PŘÍPRAVKU
Puregon 50 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 50 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 100 IU/ ml.
Jedna injekční lahvička obsahuje 5 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
29 Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD).
30 • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
31 Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
32 Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
33 Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 017 EU/ 1/ 96/ 008/ 018 EU/ 1/ 96/ 008/ 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
34 1.
NÁZEV PŘÍPRAVKU
Puregon 75 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 75 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 150 IU/ ml.
Jedna injekční lahvička obsahuje 7, 5 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
35 Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD).
36 • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
37 Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
38 Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
39 3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 020 EU/ 1/ 96/ 008/ 021 EU/ 1/ 96/ 008/ 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
40 1.
NÁZEV PŘÍPRAVKU
Puregon 100 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 100 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 200 IU/ ml.
Jedna injekční lahvička obsahuje 10 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
41 Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD).
42 • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
43 Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
44 Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
45 3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 023 EU/ 1/ 96/ 008/ 024 EU/ 1/ 96/ 008/ 025
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
46 1.
NÁZEV PŘÍPRAVKU
Puregon 150 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 150 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 300 IU/ ml.
Jedna injekční lahvička obsahuje 15 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
47 Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD).
48 • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
49 Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
50 Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
51 3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 026 EU/ 1/ 96/ 008/ 027 EU/ 1/ 96/ 008/ 028
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
52 1.
NÁZEV PŘÍPRAVKU
Puregon 200 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 200 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 400 IU/ ml.
Jedna injekční lahvička obsahuje 20 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
53 Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD).
54 • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
55 Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
56 Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
57 3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 029 EU/ 1/ 96/ 008/ 030 EU/ 1/ 96/ 008/ 031
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
58 1.
NÁZEV PŘÍPRAVKU
Puregon 225 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 225 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 450 IU/ ml.
Jedna injekční lahvička obsahuje 22, 5 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
59 Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD).
60 • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
61 Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
62 Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
Puregon injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
63 3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 032 EU/ 1/ 96/ 008/ 033 EU/ 1/ 96/ 008/ 034
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
64 1.
NÁZEV PŘÍPRAVKU
Puregon 250 IU/ 0, 5 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 250 IU rekombinantního folikulostimulačního hormonu (FSH) v 0, 5 ml vodného roztoku.
To odpovídá síle 500 IU/ ml.
Jedna injekční lahvička obsahuje 25 mikrogramů proteinu (specifická biologická aktivita in vivo odpovídá přibližně 10 000 IU FSH / mg proteinu).
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovarií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
Z toho důvodu má být dávkování individuálně upraveno v závislosti na odpovědi ovarií.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné aplikovat nižší dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
65 Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon má být podáván pomalu intramuskulárně nebo podkožně, aby se zabránilo bolesti při podání injekce a úniku z místa injekce.
Místo podkožní injekce je třeba měnit, aby nedošlo k atrofii tukové tkáně.
Veškerý nepoužitý roztok má být znehodnocen.
Podkožní injekce Puregonu může být aplikována pacientkou nebo partnerem za předpokladu předchozího náležitého poučení lékařem.
Aplikace Puregonu samotnou pacientkou je možná pouze u pacientek, které jsou motivovány, náležitě zaškoleny a mají možnost porady s odborníkem.
4. 3 Kontraindikace
• Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD).
66 • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
Tato antibiotika mohou způsobit hypersensibilní reakce u citlivých pacientů. • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
67 Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
68 Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po intramuskulárním nebo podkožním podání Puregonu je dosaženo maximálních koncentrací FSH přibližně za 12 hodin.
Po intramuskulárním podání Puregonu jsou maximální koncentrace FSH vyšší a jsou dosaženy dříve u mužů než u žen.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12 - 70 hodin) zůstává hladina FSH zvýšena po dobu 24 - 48 hodin.
Vzhledem k poměrně dlouhému poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Neexistují žádné významné farmakokinetické rozdíly mezi intramuskulárním a podkožním podáním Puregonu.
Oba způsoby mají absolutní biologickou dostupnost přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
69 3 roky.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 5 ml roztoku v injekční lahvičce na 3 ml (ze skla typu I) s uzávěrem (chlorobutylová pryž).
Balení 1, 5 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Obsah injekční lahvičky má být použit bezprostředně po propíchnutí pryžového uzávěru.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 008/ 035 EU/ 1/ 96/ 008/ 036 EU/ 1/ 96/ 008/ 037
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
70 1.
NÁZEV PŘÍPRAVKU
Puregon 150 IU/ 0, 18 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden kontejner obsahuje čistou (netto) celkovou dávku 150 IU rekombinantní folikuly stimulující hormon (FSH) v 0, 18 ml vodného roztoku.
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO) v koncentraci 833 IU/ ml vodného roztoku.
Tato síla odpovídá 83, 3 mikrogramům proteinu / ml (specifická biologická aktivita in vivo odpovídající přibližně 10 000 IU FSH / mg proteinu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
Kontejnery s náplní jsou určeny k použití společně s injekčním perem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovárií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Při používání injekčního pera je třeba si uvědomit, že pero je přesný nástroj, který podá přesně takovou dávku, na kterou je nastaveno.
Bylo prokázáno, že při podání perem je aplikovaná průměrně o 18% vyšší dávka FSH než při podání konvenční stříkačkou.
To může být zvláště významné při přechodu z používání injekčního pera na užívání konvenční stříkačky během jednoho léčebného cyklu.
Zvláště při přechodu z používání stříkačky na pero může být nutná drobná úprava dávkování, aby se zabránilo podávání příliš vysokých dávek.
Na základě výsledů srovnávacích klinických studiích je považováno za vhodné zvolit nižší dávkování
71 Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon injekční roztok v kontejnerech s náplní byl vyvinut pro použití společně s injekčním perem Puregon Pen a je určen k podkožnímu podání.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
S použitím injekčního pera může aplikaci Puregonu provést pacient/ ka, za předpokladu náležitého poučení lékařem.
4. 3 Kontraindikace
72 • Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce Puregonu musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
73 • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
74 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po podkožním podání Puregonu je dosaženo maximální koncentrace FSH přibližně za 12 hodin.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12
poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Absolutní biologická dostupnost subkutánně podaného přípravku Puregon je přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon 150 IU/ 0, 18 ml injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 benzylalkohol vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
75 Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 18 ml roztoku v kontejneru na 1, 5 ml (typ skla I) s pístem z šedé pryže a hlinikovou zátkou s pryžovou výstelkou.
Balení obsahuje l kontejner s náplní a 3 jehel určených pro použití s injekčním perem Puregon Pen.
Jeden kontejner s náplní obsahuje minimálně 225 IU activity FSH v 0, 230 ml vodného roztoku; toto množství postačuje pro čistou (netto) celkovou dávku 150 IU.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Puregon 150 IU/ 0, 18 ml injekční roztok je určen pro použití společně s perem Puregon Pen.
Pokyny pro použití pera je třeba pečlivě dodržovat.
Před podáním injekce musí být z kontejneru odstraněny vzduchové bubliny (viz Návod k použití pera).
Prázdné kontejnery nesmí být znovu plněny.
Kontejnery přípravku Puregon nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Použité jehly zlikvidujte ihned po aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 040
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
76 77 1.
NÁZEV PŘÍPRAVKU
Puregon 300 IU/ 0, 36 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden kontejner obsahuje čistou (netto) celkovou dávku 300 IU rekombinantní folikuly stimulující hormon (FSH) v 0, 36 ml vodného roztoku.
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO) v koncentraci 833 IU/ ml vodného roztoku.
Tato síla odpovídá 83, 3 mikrogramům proteinu / ml (specifická biologická aktivita in vivo odpovídající přibližně 10 000 IU FSH / mg proteinu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
Kontejnery s náplní jsou určeny k použití společně s injekčním perem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovárií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Při používání injekčního pera je třeba si uvědomit, že pero je přesný nástroj, který podá přesně takovou dávku, na kterou je nastaveno.
Bylo prokázáno, že při podání perem je aplikovaná průměrně o 18% vyšší dávka FSH než při podání konvenční stříkačkou.
To může být zvláště významné při přechodu z používání injekčního pera na užívání konvenční stříkačky během jednoho léčebného cyklu.
Zvláště při přechodu z používání stříkačky na pero může být nutná drobná úprava dávkování, aby se zabránilo podávání příliš vysokých dávek.
Na základě výskedků srovnávacích klinických studiích je považováno za vhodné zvolit nižší
78 dávkování Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon injekční roztok v kontejnerech s náplní byl vyvinut pro použití společně s injekčním perem Puregon Pen a je určen k podkožnímu podání.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
S použitím injekčního pera může aplikaci Puregonu provést pacient/ ka, za předpokladu náležitého poučení lékařem.
4. 3 Kontraindikace
79 • Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce Puregonu musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
80 • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
81 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po podkožním podání Puregonu je dosaženo maximální koncentrace FSH přibližně za 12 hodin.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12
poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Absolutní biologická dostupnost subkutánně podaného přípravku Puregon je přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon 300 IU/ 0, 36 ml injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 benzylalkohol vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
82 Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 36 ml roztoku v kontejneru na 1, 5 ml (typ skla I) s pístem z šedé pryže a hlinikovou zátkou s pryžovou výstelkou.
Balení obsahuje l kontejner s náplní a 6 jehel určených pro použití s injekčním perem Puregon Pen.
Jeden kontejner s náplní obsahuje minimálně 400 IU activity FSH v 0, 480 ml vodného roztoku; toto množství postačuje pro čistou (netto) celkovou dávku 300 IU.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Puregon 300 IU/ 0, 36 ml injekční roztok je určen pro použití společně s perem Puregon Pen.
Pokyny pro použití pera je třeba pečlivě dodržovat.
Před podáním injekce musí být z kontejneru odstraněny vzduchové bubliny (viz Návod k použití pera).
Prázdné kontejnery nesmí být znovu plněny.
Kontejnery přípravku Puregon nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Použité jehly zlikvidujte ihned po aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 038
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
83 84 1.
NÁZEV PŘÍPRAVKU
Puregon 600 IU/ 0, 72 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden kontejner obsahuje čistou (netto) celkovou dávku 600 IU rekombinantní folikuly stimulující hormon (FSH) v 0, 72 ml vodného roztoku.
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO) v koncentraci 833 IU/ ml vodného roztoku.
Tato síla odpovídá 83, 3 mikrogramům proteinu / ml (specifická biologická aktivita in vivo odpovídající přibližně 10 000 IU FSH / mg proteinu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
Kontejnery s náplní jsou určeny k použití společně s injekčním perem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovárií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Při používání injekčního pera je třeba si uvědomit, že pero je přesný nástroj, který podá přesně takovou dávku, na kterou je nastaveno.
Bylo prokázáno, že při podání perem je aplikovaná průměrně o 18% vyšší dávka FSH než při podání konvenční stříkačkou.
To může být zvláště významné při přechodu z používání injekčního pera na užívání konvenční stříkačky během jednoho léčebného cyklu.
Zvláště při přechodu z používání stříkačky na pero může být nutná drobná úprava dávkování, aby se zabránilo podávání příliš vysokých dávek.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné zvolit nižší dávkování
85 Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon injekční roztok v kontejnerech s náplní byl vyvinut pro použití společně s injekčním perem Puregon Pen a je určen k podkožnímu podání.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
S použitím injekčního pera může aplikaci Puregonu provést pacient/ ka, za předpokladu náležitého poučení lékařem.
4. 3 Kontraindikace
86 • Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce Puregonu musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
87 • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
88 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po podkožním podání Puregonu je dosaženo maximální koncentrace FSH přibližně za 12 hodin.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12
poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Absolutní biologická dostupnost subkutánně podaného přípravku Puregon je přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon 600 IU/ 0, 72 ml injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 benzylalkohol vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
89 Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
0, 72 ml roztoku v kontejneru na 1, 5 ml (typ skla I) s pístem z šedé pryže a hlinikovou zátkou s pryžovou výstelkou.
Balení obsahuje l kontejner s náplní a 6 jehel určených pro použití s injekčním perem Puregon Pen.
Jeden kontejner s náplní obsahuje minimálně 700 IU activity FSH v 0, 840 ml vodného roztoku; toto množství postačuje pro čistou (netto) celkovou dávku 600 IU.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Puregon 600 IU/ 0, 72 ml injekční roztok je určen pro použití společně s perem Puregon Pen.
Pokyny pro použití pera je třeba pečlivě dodržovat.
Před podáním injekce musí být z kontejneru odstraněny vzduchové bubliny (viz Návod k použití pera).
Prázdné kontejnery nesmí být znovu plněny.
Kontejnery přípravku Puregon nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Použité jehly zlikvidujte ihned po aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 039
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
90 91 1.
NÁZEV PŘÍPRAVKU
Puregon 900 IU/ 1, 08 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden kontejner obsahuje čistou (netto) celkovou dávku 900 IU rekombinantní folikuly stimulující hormon (FSH) v 1, 08 ml vodného roztoku.
Injekční roztok obsahuje léčivou látku follitropin beta, produkovaný pomocí genetického inženýrství buněčnou linií ovariálních buněk čínského křečka (CHO) v koncentraci 833 IU/ ml vodného roztoku.
Tato síla odpovídá 83, 3 mikrogramům proteinu / ml (specifická biologická aktivita in vivo odpovídající přibližně 10 000 IU FSH / mg proteinu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý a bezbarvý roztok.
Kontejnery s náplní jsou určeny k použití společně s injekčním perem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U žen:
Puregon je určen pro léčbu ženské infertility při těchto klinických situacích: • Anovulace (včetně syndromu polycystických ovárií, PCOD) u žen, které nereagovaly na léčbu klomifeniumdihydrogencitrátem. • Řízená hyperstimulace ovárií k indukci vývoje mnohočetných folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
U mužů:
Poruchy spermatogeneze u hypogonadotropního hypogonadismu.
4. 2 Dávkování a způsob podání
Léčba přípravkem Puregon má být zahájena pod dohledem lékaře, který má zkušenost s léčbou infertility.
Dávkování
Dávkování u žen V odpovědi ovárií na exogenní gonadotropiny existují velké inter - a intraindividuální rozdíly.
Proto je nemožné stanovit jednotné dávkovací schéma.
K tomu je zapotřebí ultrasonografie a monitorování hladin estradiolu.
Při používání injekčního pera je třeba si uvědomit, že pero je přesný nástroj, který podá přesně takovou dávku, na kterou je nastaveno.
Bylo prokázáno, že při podání perem je aplikovaná průměrně o 18% vyšší dávka FSH než při podání konvenční stříkačkou.
To může být zvláště významné při přechodu z používání injekčního pera na užívání konvenční stříkačky během jednoho léčebného cyklu.
Zvláště při přechodu z používání stříkačky na pero může být nutná drobná úprava dávkování, aby se zabránilo podávání příliš vysokých dávek.
Na základě výsledků srovnávacích klinických studiích je považováno za vhodné zvolit nižší dávkování
92 Puregonu, než je obecně používáno pro FSH získaný z moči, a to nejen v zájmu dosažení optimálního vývoje folikulů, ale také pro minimalizaci rizika nechtěné ovariální hyperstimulace.
Klinická zkušenost s Puregonem je založena až na třech léčebných cyklech v obou indikacích.
Celková zkušenost s IVF ukazuje, že během prvních čtyř pokusů zůstává úspěšnost léčby většinou stabilní a poté se postupně snižuje. • Anovulace Doporučuje se sekvenční léčebné schéma začínající podáváním 50 IU Puregonu denně.
Počáteční dávka se nemění po dobu nejméně sedmi dnů.
Nedojde- li k žádné odpovědi ovárií, je denní dávka postupně zvyšována až do zaznamenání adekvátní farmakodynamické odpovědi na základě zvýšeného růstu folikulů nebo plazmatické hladiny estradiolu.
Za optimální je považováno denní zvýšení hladiny estradiolu o 40- 100%.
Denní dávka se pak nemění až do dosažení preovulačního stavu.
Preovulačního stavu je dosaženo tehdy, kdy podle ultrasonografického nálezu dosáhne dominantní folikul nejméně 18 mm v průměru a/ nebo při dosažení plazmatických hladin estradiolu 300- 900 pikogramů/ ml (1000- 3000 pmol/ 1).
K dosažení tohoto stavu obvykle postačí léčba v trvání 7- 14 dnů.
Podávání Puregonu je poté přerušeno a ovulace může být indukována podáním humánního choriového gonadotropinu (hCG).
Je- li množství reagujících folikulů příliš vysoké nebo zvyšují- li se hladiny estradiolu příliš rychle, tzn. dochází- li ke dvojnásobnému zvýšení hladiny estradiolu častěji než jednou denně dva či tři po sobě následující dny, má být denní dávka snížena.
Vzhledem k tomu, že folikuly větší než 14 mm mohou vést k těhotenství, představují vícečetné preovulační folikuly větší než 14 mm riziko vícečetného těhotenství.
V takovém případě nemá být hCG aplikován a těhotenství je třeba se vyhnout, aby se zabránilo vícečetnému těhotenství. • Řízená ovariální hyperstimulace v programech asistované reprodukce Používají se různé stimulační protokoly.
Minimálně pro první čtyři dny je doporučena počáteční dávka 100- 225 IU.
Poté může být dávka individuálně upravena na základě odpovědi ovárií.
V klinických studiích bylo prokázáno, že postačující udržovací dávka se pohybuje v rozmezí 75 - 375 IU po dobu šesti až dvanácti dní, někdy však může být nutná delší léčba.
Puregon může být podáván samotný nebo v kombinaci s agonistou nebo antagonistou GnRH pro prevenci předčasné luteinizace.
Je- li podáván s agonistou GnRH, může být zapotřebí vyšší celková léčebná dávka Puregonu.
Odpověď ovárií je monitorována ultrasonograficky a měřením plazmatických hladin estradiolu.
Konečná fáze dozrávání folikulů je indukována podáním hCG poté, co je ultrasonografickým hodnocením zjištěna přítomnost nejméně tří folikulů o velikosti 16- 20 mm a je prokázána dobrá odpověď estradiolu (plazmatické hladiny asi 300- 400 pikogramů/ ml (1000- 1300 pmol/ 1) pro každý folikul o průměru větším než 18 mm).
Získání oocytů je provedeno o 34- 35 hodin později.
Dávkování u mužů Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce, než lze očekávat jakékoliv zlepšení spermatogeneze.
Pokud pacient po tomto období nereagoval, je možno v kombinované terapii pokračovat, stávající klinická zkušenost ukazuje, že pro dosažení spermatogeneze může být zapotřebí léčba trvající 18 měsíců nebo déle.
Pro podávání prřpravku Puregon u dětí není žádná relevantní indikace.
Způsob podávání
Puregon injekční roztok v kontejnerech s náplní byl vyvinut pro použití společně s injekčním perem Puregon Pen a je určen k podkožnímu podání.
Místo podkožní injekce je třeba měnit, aby se předešlo atrofii tukové tkáně.
S použitím injekčního pera může aplikaci Puregonu provést pacient/ ka, za předpokladu náležitého poučení lékařem.
4. 3 Kontraindikace
93 • Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. • Nádory ovária, prsu, dělohy, varlat, hypofýzy nebo hypotalamu. • Vaginální krvácení dosud nejasné etiologie. • Primární ovariální porucha. • Ovariální cysty nebo zvětšená ovária bez souvislosti se syndromem polycystických ovarií (PCOD). • Malformace sexuálních orgánů neslučitelné s těhotenstvím. • Myomy dělohy neslučitelné s těhotenstvím. • Primární testikulární porucha.
4. 4 Zvláštní upozornění a opatření pro použití
Vícečetné těhotenství, především jeho pozdější stádia zvyšují riziko možného průběhu gravidity a perinatálního období.
Pacienti by měli být upozorněni na možnost vícečetného těhotenství před začátkem léčby. • První injekce Puregonu musí být aplikována za přímého dohledu lékaře. • Vzhledem k častému výskytu tubálních abnormalit u infertilních žen, které se podrobují asistované reprodukci a zejména IVF, může být zvýšena incidence mimoděložních těhotenství.
Proto je důležité časné potvrzení intrauterinní lokalizace těhotenství. • Četnost nedokončených těhotenství je u žen podstupujících asistovanou reprodukci vyšší než u normální populace. • Incidence kongenitálních malformací při asistované reprodukci může být nepatrně vyšší než u spontánní koncepce.
To může být způsobeno rozdíly v charakteristikách rodičů (např. věk matky, charakteristika spermií) a vícečetným těhotenstvím. • Nežádoucí ovariální hyperstimulace: při léčbě žen má být před zahájením léčby a v pravidelných intervalech během léčby prováděno ultrasonografické posouzení vývoje folikulů a určení hladin estradiolu.
Kromě vývoje velkého množství folikulů může dojít k velmi rychlému vzestupu hladiny estradiolu, např. k dennímu nárůstu hladiny estradiolu o více než 100% dva nebo tři po sobě následující dny a případnému dosažení nadměrně vysokých hodnot.
Diagnóza ovariální hyperstimulace může být potvrzena ultrazvukovým vyšetřením.
Při výskytu takovéto nežádoucí ovariální hyperstimulace (t. j. nikoliv Řízená ovariální hyperstimulace jako součásti programu asistovaná reprodukce) je třeba podávání Puregonu přerušit.
V takovém případě je třeba se těhotenství vyhnout a hCG nepodávat, protože by mohl kromě mnohočetné ovulace indukovat také syndrom hyperstimulace ovárií.
Klinickými příznaky a známkami mírného syndromu hyperstimulace ovárií jsou bolest břicha, nauzea, průjem a mírné až střední zvětšení ovárií a ovariální cysty.
Ve spojitosti s ovariálním hyperstimulačním syndromem byly popsány přechodné abnormality testů jaterních funkcí, které mohou doprovázet morfologické změny jaterní biopsie.
V ojedinělých případech se může vyskytnout těžký syndrom hyperstimulace ovárií, který může být život ohrožující.
Vyznačuje se velkými ovariálními cystami (riziko ruptury), ascitem, často hydrothoraxem a přírůstkem hmotnosti.
V ojedinělých případech může dojít v souvislosti s OHSS k venózní nebo arteriální tromboembolické příhodě. • Byly hlášeny případy nádorů vaječníků a jiných orgánů reprodukčního systému a to benigních a maligních u žen, které podstoupily léčbu neplodnosti řadou různých léků.
Zatím nejsou jednotné názory na to, zda léčebné užití gonadotropinů zvyšuje riziko těchto nádorů u neplodných žen. • Ženy s všeobecně známými rizikovými faktory pro vznik trombózy, jako je osobní nebo rodinná anamnéza těžká obezita (Body Mass Index > 30 (kg/ m2) nebo trombofilie, mohou během léčby gonadotropiny nebo po této léčbě vykazovat zvýšené riziko venózních nebo arteriálních tromboembolických příhod.
U těchto žen je třeba zvážit přínos z IVF léčby oproti možnému riziku.
Je však třeba upozornit, že těhotenství samo o sobě rovněž představuje zvýšené riziko trombózy. • Puregon může obsahovat stopy streptomycinu a/ nebo neomycinu.
94 • Zvýšené hladiny endogenního FSH u mužů svědčí pro primární testikulární poruchu.
Tito pacienti nereagují na léčbu kombinací Puregon/ hCG. • U mužů je doporučeno vyšetření semene 4- 6 týdnů po zahájení léčby k zhodnocení odpovědi na léčbu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné použití Puregonu a klomifeniumdihydrogencitrátu může zesílit folikulární odpověď.
Po hypofyzární desenzibilaci vyvolané GnRH agonistou může být k dosažení adekvátní folikulární odpovědi zapotřebí podávat Puregon ve vyšší dávce.
4. 6 Těhotenství a kojení
Puregon není určen pro použití v těhotenství.
Po použití gonadotropinů pro použití kontrolované ovariální hyperstimulace nebylo zaznamenáno zvýšení teratogenního rizika.
V případě podání rekombinantního FSH během těhotenství nejsou dostatečné klinické údaje k vyloučení jeho teratogenního působení.
Nicméně u těchto případů nebyl hlášen žádný speciální malformativní efekt.
Ve studiích prováděných na zvířatech nebyl pozorován žádný teratogenní efekt.
Puregon není určen pro použití v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Puregon nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické užití přípravku Puregon intramuskulární nebo podkožní aplikací může vyvolat lokální reakce v místě vpichu: modřina, bolest, zarudnutí, otok a svědění byly popsány často (3% všech léčených pacientů).
Průběh těchto lokálních reakcí je mírný a přechodný.
Generalizované reakce z přecitlivělosti včetně erythému, rashe a svědění byly pozorovány velmi zřídka (0, 1% všech pacientů léčených přípravkem Puregon).
Léčba u žen:
Z klinických studií bylo referováno o přibližně 4% žen, které byly léčeny přípravkem Puregon a měly známky a příznaky syndromu ovariální hyperstimulace (OHSS) (viz bod 4. 4.).
Tyto nežádoucí účinky zahrnují bolest v oblasti pánve a/ nebo tlak, bolest břicha a/ nebo napětí, potíže s prsy (citlivost prsů, bolest a/ nebo jejich napětí), zvětšení vaječníků a samovolný potrat.
U všech bylo hlášeno přibližně 1% nebo méně než 1% příhod (pánevní bolesti a břišní tlak).
Bylo pozorováno mírně zvýšené riziko mimoděložních těhotenství a vícečetných těhotenství.
Jinými hlášenými více obecnými příznaky byly bolesti hlavy a nevolnost (u 1% žen léčených přípravkem Puregon).
Ve zvláštních situacích může být spojována léčba Puregon/ hCG stejně jako ostatními gonadotropiny s rizikem tromboembolické příhody tubární.
Léčba u mužů:
Při léčbě kombinací Puregon/ hCG se ojediněle může vyskytnout gynekomastie a akné.
Jedná se o známé účinky léčby hCG.
V jednom případě byl pozorován výskyt epididymální cysty.
4. 9 Předávkování
Ohledně akutní toxicity Puregonu u člověka nejsou k dispozici žádné údaje, ale ve studiích u zvířat byla prokázána velmi nízká akutní toxicita Puregonu a z moči získaných preparátů gonadotropinů.
Příliš vysoké dávkování FSH může mít za následek hyperstimulaci ovarií (viz bod 4. 4).
95 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: gonadotropiny; ATC kód:
GO3G A06.
Puregon obsahuje rekombinantní FSH.
Ten je vyráběn technikou rekombinace DNA za použití tkáňové kultury ovariálních buněk čínského křečka, do které byly přeneseny humánní geny pro podjednotku FSH.
Primární sekvence aminokyselin je identická se sekvencí u přirozeného humánního FSH.
Je známo, že existují malé rozdíly ve struktuře sacharidového řetězce.
FSH je nepostradatelný při normálním růstu a dozrávání folikulů a při gonadální produkci steroidů.
U ženy je hladina FSH kritická pro zahájení a trvání vývoje folikulů a následně pro načasování dozrání a pro počet folikulů, které dosáhly zralosti.
Ve vybraných případech porušené gonadální funkce lze tedy Puregon použít ke stimulaci vývoje folikulů a produkce steroidů.
Puregon lze dále použít pro podporu vícečetného vývoje folikulů v programech asistované reprodukce [např. in vitro fertilizace/ embryo transfer (IVF/ ET), tubární přenos gamet (GIFT) a intracytoplazmatická injekce spermie (ICSI)].
Obecně platí, že po léčbě Puregonem následuje podání hCG k indukci konečné fáze dozrávání folikulů, zahájení meiózy a ruptury folikulu.
U mužů s nedostatkem FSH může být Puregon použit současně s hCG po dobu nejméně čtyř měsíců k podpoře spermatogeneze.
5. 2 Farmakokinetické vlastnosti
Po podkožním podání Puregonu je dosaženo maximální koncentrace FSH přibližně za 12 hodin.
V důsledku pozvolného uvolňování z místa injekce a poločasu eliminace přibližně 40 hodin (rozmezí 12
poločasu eliminace bude mít opakované podání stejné dávky za následek plazmatické koncentrace FSH, které jsou přibližně 1, 5 - 2, 5 krát vyšší než po podání jednotlivé dávky.
Toto zvýšení umožňuje dosáhnout terapeutických koncentrací FSH.
Absolutní biologická dostupnost subkutánně podaného přípravku Puregon je přibližně 77%.
Rekombinantní FSH je biochemicky velmi podobný z moči získanému humánnímu FSH a je distribuován, metabolizován a vylučován stejným způsobem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podání jednotlivé dávky Puregonu laboratorním potkanům nevyvolalo žádné toxikologicky signifikantní účinky.
Ve studiích opakovaného podávání u laboratorních potkanů (dva týdny) a u psů (13 týdnů) až do stonásobku maximální dávky používané u člověka nevyvolal Puregon žádné toxikologicky signifikantní účinky.
V Amesově testu ani in vitro testu chromozomových aberací u humánních lymfocytů nevykazoval Puregon žádný mutagenní potenciál.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Puregon 900 IU/ 1, 08 ml injekční roztok obsahuje: sacharózu citronan sodný metionin polysorbát 20 benzylalkohol vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
6. 2 Inkompatibility
96 Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
6. 5 Druh obalu a velikost balení
1, 08 ml roztoku v kontejneru na 1, 5 ml (typ skla I) s pístem z šedé pryže a hlinikovou zátkou s pryžovou výstelkou.
Balení obsahuje l kontejner s náplní a 9 jehel určených pro použití s injekčním perem Puregon Pen.
Jeden kontejner s náplní obsahuje minimálně 1025 IU activity FSH v 1, 230 ml vodného roztoku; toto množství postačuje pro čistou (netto) celkovou dávku 900 IU.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Roztok nepoužívejte pokud obsahuje částice nebo pokud není čirý.
Puregon 900 IU/ 1, 08 ml injekční roztok je určen pro použití společně s perem Puregon Pen.
Pokyny pro použití pera je třeba pečlivě dodržovat.
Před podáním injekce musí být z kontejneru odstraněny vzduchové bubliny (viz Návod k použití pera).
Prázdné kontejnery nesmí být znovu plněny.
Kontejnery přípravku Puregon nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Použité jehly zlikvidujte ihned po aplikaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 001/ 041
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. května 1996 Datum posledního prodloužení:
3 května 2006
10.
DATUM REVIZE TEXTU
97 98 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE
99 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobců biologické léčivé látky
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nizozemsko.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Irsko.
Název a adresa výrobců odpovědných za propouštění šarží
Puregon prášek pro přípravu injekčního roztoku s rozpouštědlem 50 IU, 100 IU, 150 IU Puregon injekční roztok v injekčních lahviček 50 IU/ 0, 5 ml, 75 IU/ 0, 5 ml, 100 IU/ 0, 5 ml, 150 IU/ 0, 5 ml, 200 IU/ 0, 5 ml, 225 IU/ 0, 5 ml, 250 IU/ 0, 5 ml:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nizozemsko.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irsko.
Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie.
Puregon prášek pro přípravu injekčního roztoku s rozpouštědlem 75 IU:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nizozemsko.
Puregon injekční roztok v kontejnerech s náplní 150 IU/ 0, 18 ml, 300 IU/ 0, 36 ml, 600 IU/ 0, 72 ml, 900 IU/ 1, 08 ml:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Nizozemsko.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irsko.
100 Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte Francie.
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
101 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
102 A.
OZNAČENÍ NA OBALU
103 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 50 IU, 1 ampulka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 50 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
50 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 1 ampulka obsahující prášek 1 ampulka obsahující 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
104 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
105 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 50 IU, 3 ampulky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 50 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
50 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 3 ampulky z nichž každá obsahuje prášek 3 ampulky z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
106 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
107 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 50 IU, 5 ampulek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 50 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
50 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 5 ampulek z nichž každá obsahuje prášek 5 ampulek z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
108 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 50 IU, 10 ampulek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 50 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
50 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 10 ampulek z nichž každá obsahuje prášek 10 ampulek z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
110 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
111 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ ampulka Puregon 50 IU prášek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 50 IU prášek na injekci follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
112 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ ampulka Puregon 50 IU rozpouštědlo
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 50 IU rozpouštědlo pro parenterální použití
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
N. V.
Organon
113 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 75 IU 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 75 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
75 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 1 injekční lahvička obsahující prášek 1 ampulka obsahující 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
114 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte injekční lahvičku a ampulku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 75 IU 3 injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 75 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
75 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 3 injekční lahvičky z nichž každá obsahuje prášek 3 ampulky z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
116 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte injekční lahvičky a ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
117 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 75 IU 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 75 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
75 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 5 injekčních lahviček z nichž každá obsahuje prášek 5 ampulek z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
118 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte injekční lahvičky a ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
119 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 75 IU 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 75 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
75 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 10 injekčních lahviček z nichž každá obsahuje prášek 10 ampulek z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
120 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte injekční lahvičky a ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Puregon 75 IU prášek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 75 IU prášek na injekci follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
122 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ ampulka Puregon 75 IU rozpouštědlo
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 75 IU rozpouštědlo pro parenterální použití
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
N. V.
Organon
123 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 100 IU, 1 ampulka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 100 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
100 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 1 ampulka obsahující prášek 1 ampulka obsahující 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
124 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
125 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 100 IU, 3 ampulky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 100 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
100 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 3 ampulky z nichž každá obsahuje prášek 3 ampulky z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
126 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
127 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 100 IU, 5 ampulek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 100 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
100 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 5 ampulek z nichž každá obsahuje prášek 5 ampulek z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
128 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 011
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
129 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 100 IU, 10 ampulek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 100 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
100 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 10 ampulek z nichž každá obsahuje prášek 10 ampulek z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
130 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
131 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ ampulka Puregon 100 IU prášek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 100 IU prášek na injekci follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
132 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ ampulka Puregon 100 IU rozpouštědlo
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 100 IU rozpouštědlo pro parenterální použití
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
N. V.
Organon
133 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 150 IU, 1 ampulka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 150 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
150 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 1 ampulka obsahující prášek 1 ampulka obsahující 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
134 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 013
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
135 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 150 IU, 3 ampulky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 150 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
150 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 3 ampulky z nichž každá obsahuje prášek 3 ampulky z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
136 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
137 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 150 IU, 5 ampulek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 150 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
150 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 5 ampulek z nichž každá obsahuje prášek 5 ampulek z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
138 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 015
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
139 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 150 IU, 10 ampulek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 150 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
150 IU aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný a polysorbát 20; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
1 ampulka rozpouštědla obsahuje:
1 ml roztoku chloridu sodného 0, 45% ve vodě na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 10 ampulek z nichž každá obsahuje prášek 10 ampulek z nichž každá obsahuje 1 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Připravený roztok je nutno upotřebit ihned po přípravě.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
140 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
141 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ ampulka Puregon 150 IU prášek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 150 IU prášek na injekci follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
142 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ ampulka Puregon 150 IU rozpouštědlo
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 150 IU rozpouštědlo pro parenterální použití
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
N. V.
Organon
143 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 50 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 50 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
50 IU (100 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
144 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 017
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
145 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 50 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 50 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
50 IU (100 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
146 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 018
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
147 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 50 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 50 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
50 IU (100 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
148 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 019
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
149 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Puregon 50 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 50 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
150 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 75 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 75 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
75 IU (150 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
151 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 020
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
152 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 75 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 75 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
75 IU (150 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
153 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 021
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
154 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 75 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 75 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
75 IU (150 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
155 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 022
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
156 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Puregon 75 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 75 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
157 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 100 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 100 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
100 IU (200 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
158 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 023
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
159 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 100 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 100 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
100 IU (200 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
160 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 024
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
161 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 100 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 100 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
100 IU (200 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
162 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 025
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
163 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Puregon 100 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 100 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
164 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 150 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 150 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
150 IU (300 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
165 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 026
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
166 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 150 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 150 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
150 IU (300 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
167 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 027
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
168 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 150 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 150 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
150 IU (300 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
169 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 028
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
170 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Puregon 150 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 150 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
171 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 200 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 200 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
200 IU (400 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
172 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 029
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
173 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 200 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 200 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
200 IU (400 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
174 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 030
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
175 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 200 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 200 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
200 IU (400 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
176 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 031
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
177 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Puregon 200 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 200 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
178 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 225 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 225 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
225 IU (450 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
179 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 032
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
180 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 225 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 225 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
225 IU (450 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
181 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 033
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
182 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 225 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 225 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
225 IU (450 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
183 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 034
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
184 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Puregon 225 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 225 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
185 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 250 IU/ 0, 5 ml, 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 250 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
250 IU (500 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 injekční lahvička obsahující 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
186 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičku v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 035
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
187 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 250 IU/ 0, 5 ml, 5 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 250 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
250 IU (500 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 5 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
188 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 036
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
189 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 250 IU/ 0, 5 ml, 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 250 IU/ 0, 5 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička obsahuje 0, 5 ml follitropinum beta, což odpovídá:
250 IU (500 IU/ ml) aktivity rekombinantního folikuly stimulujícího hormonu (FSH).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 10 injekčních lahviček s obsahem 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární a subkutánní podání Obsah injekční lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Pouze k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce..
Chraňte před mrazem.
190 Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte injekční lahvičky v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 037
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
191 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ injekční lahvičky Puregon 250 IU/ 0, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 250 IU/ 0, 5 ml injekční roztok follitropin beta
Intramuskulární a subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
N. V.
Organon
192 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 150 IU/ 0, 18 ml 1 kontejner s náplní
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 150 IU/ 0, 18 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
225 IU aktivity rekombinantního FSH/ 0, 270 ml Obsah netto 150 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin, polysorbát 20 a benzylakohol ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 kontejner s náplní 1 balení se 3 jehlami k peru
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Pouze pro použití s injekčním perem Puregon Pen.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
193 Uchovávejte v chladničce.
Chraňte před mrazem.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte kontejner s náplní v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 040
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
194 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ kontejneru s náplní Puregon 150 IU/ 0, 18 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 150 IU/ 0, 18 ml injekční roztok follitropin beta
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 270 ml
6.
JINÉ
N. V.
Organon
195 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 300 IU/ 0, 36 ml 1 kontejner s náplní
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 300 IU/ 0, 36 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
400 IU aktivity rekombinantního FSH/ 0, 480 ml Obsah netto 300 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin, polysorbát 20 a benzylakohol ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 kontejner s náplní 2 balení se 3 jehlami k peru
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Pouze pro použití s injekčním perem Puregon Pen.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
196 Uchovávejte v chladničce.
Chraňte před mrazem.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte kontejner s náplní v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 038
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
197 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ kontejneru s náplní Puregon 300 IU/ 0, 36 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 300 IU/ 0, 36 ml injekční roztok follitropin beta
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 480 ml
6.
JINÉ
N. V.
Organon
198 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 600 IU/ 0, 72 ml 1 kontejner s náplní
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 600 IU/ 0, 72 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
700 IU aktivity rekombinantního FSH/ 0, 840 ml Obsah netto 600 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin, polysorbát 20 a benzylakohol ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 kontejner s náplní 2 balení se 3 jehlami k peru
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Pouze pro použití s injekčním perem Puregon Pen.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
199 Uchovávejte v chladničce.
Chraňte před mrazem.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte kontejner s náplní v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 039
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
200 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ kontejneru s náplní Puregon 600 IU/ 0, 72 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 600 IU/ 0, 72 ml injekční roztok follitropin beta
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 840 ml
6.
JINÉ
N. V.
Organon
201 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA SKLÁDAČCE, Puregon 900 IU/ 1, 08 ml 1 kontejner s náplní
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Puregon 900 IU/ 1, 08 ml injekční roztok follitropin beta
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1025 IU aktivity rekombinantního FSH/ 1, 230 ml Obsah netto 900 IU
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharóza, citronan sodný, metionin, polysorbát 20 a benzylakohol ve vodě na injekci; hydroxid sodný a/ nebo kyselina chlorovodíková pro úpravu pH.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 1 kontejner s náplní 3 balení se 3 jehlami k peru
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Pouze pro použití s injekčním perem Puregon Pen.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
202 Uchovávejte v chladničce.
Chraňte před mrazem.
Pro svou potřebu může pacient/ ka uchovávat přípravek Puregon při teplotě do 25 °C jedno období nepřesahující 3 měsíce.
Uchovávejte kontejner s náplní v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 96/ 008/ 041
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
203 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
TEXT NA ETIKETĚ kontejneru s náplní Puregon 900 IU/ 1, 08 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Puregon 900 IU/ 1, 08 ml injekční roztok follitropin beta
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 230 ml
6.
JINÉ
N. V.
Organon
204 B.
PŘÍBALOVÁ INFORMACE
205 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 50 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon prášek pro přípravu injekčního roztoku s rozpouštědlem obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariálním poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primárním poruchou varlat.
206 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vašim lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
207 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Takto připravený roztok by měl být okamžitě aplikován.
Abyste se vyhli podání vysokého objemu přípravku, můžete rozpustit 3 až 4 lyosféry Puregonu v 1 ml rozpouzštědla.
Pokud potřebujete pouze 1 nebo 2 lyosféry Puregonu, můžete objem rozpoustědla snížit na 0, 5 ml.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže) nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Puregon se dodáva ve dvou skleněných ampulkách, které se spolu smíchají.
Nejdříve odlomte vršek ampulky s roztokem chloridu sodného (a., b.).
Pomocí jehly nasajte tekutinu do stříkačky (c.).
Otevřete druhou ampulku, která obsahuje lyofilizované sféry (tak, aby byla černá tečka na stejném místě, tak jak je znázorněno na obrázku a. a b.) a přidejte roztok chloridu sodného ze stříkačky (d.).
Jemně s ní míchejte dokud nebude roztok čirý.
Obvykle se Puregon rozpustí okamžitě.
Roztok nepoužívejte pokud bude obsahovat částice nebo pokud není čirý.
Pokud potřebujete ruzpustit více jak jedno balení lyosfér, opakujte postup tak, jak je popsáno v bodě c a d, dokud se nerozpustí požadované množství lyosfér.
Dbejte na to, aby byla během přípravy a rozpouštění zachována sterilita (t. j. nepokládejte stříkačku pokud není jehla opatřena ochranným krytem).
Roztok Puregonu natáhněte do prázdné stříkačky (e.) a jehlu vyměňte za novou sterilní (f.).
Poté stlačte píst stříkačky, aby se vytlačil veškerý vzduch a ve stříkačce zůstal pouze roztok Puregonu (g.).
Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (h.), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 45 stupňů do povrchu kůže (i.).
Krok 5 - Kontrola správného umístění jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Začněte znovu krokem 1 za použití nové injekční stříkačky, nových jehel a nových ampulek Puregonu a roztoku chloridu sodného.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly
209 Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí: ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
210 Puregon po rozpuštění musí být okamžitě upotřeben.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 50 mezinárodních jednotek (IU) v jedné ampulce. • Pomocnými látkami jsou sacharóza, citronan sodný a polysorbát 20; rozpouštědlo obsahuje chlorid sodný (4, 5 mg) ve vodě na injekci (1, 0 ml).
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon 50 IU je prášek pro přípravu injekčního roztoku s rozpouštědlem (prášek na injekci).
Puregon je bílá nebo téměř bílá hmota nebo prášek a je dodáván ve skleněné ampulce ve formě suchého prášku, který se rozpouští s rozpouštědlem obsaženým ve druhé skleněné ampulce (rozpouštědlo pro parenterální použití) na čirý a bezbarvý roztok.
Je dostupný v balení po 1, 3, 5 nebo 10 ampulkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
211 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 75 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon prášek pro přípravu injekčního roztoku s rozpouštědlem obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
212 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
213 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Takto připravený roztok by měl být okamžitě aplikován.
Abyste se vyhli podání vysokého objemu přípravku, můžete rozpustit 3 až 4 lyofilizáty Puregonu v 1 ml rozpouštědla.
Pokud potřebujete pouze 1 nebo 2 lyofilizáty Puregonu, můžete objem rozpouštědla snížit na 0, 5 ml.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže) nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Puregon se dodává ve skleněné injekční lahvičce, která se smíchá s rozpouštědlem ve skleněné ampulce.
Nejdříve odlomte vršek ampulky s roztokem chloridu sodného (a., b.).
Pomocí jehly nasajte tekutinu do stříkačky (c.).
NETŘEPEJTE
Jemně s ní míchejte dokud nebude roztok čirý.
Obvykle se Puregon rozpustí okamžitě.
Roztok nepoužívejte pokud bude obsahovat částice nebo pokud není čirý.
Pokud potřebujete ruzpustit více jak jedno balení lyofilizátu, opakujte postup tak, jak je popsáno v bodě c a d, dokud se nerozpustí požadované množství lyofilizátu.
Dbejte na to, aby byla během přípravy a rozpouštění zachována sterilita (t. j. nepokládejte stříkačku pokud není jehla opatřena ochranným krytem).
Roztok Puregonu natáhněte do prázdné stříkačky (e.) a jehlu vyměňte za novou sterilní (f.).
Poté stlačte píst stříkačky, aby se vytlačil veškerý vzduch a ve stříkačce zůstal pouze roztok Puregonu (g.).
Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (h.), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (i.).
Krok 5 - Kontrola správného umístění jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Začněte znovu krokem 1 za použití nové injekční stříkačky, nových jehel, nových injekčních lahviček Puregonu a nových ampulek roztoku chloridu sodného.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné 215 nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) a ampulku( y) v krabičce.
Puregon po rozpuštění musí být okamžitě upotřeben.
216 Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 75 mezinárodních jednotek (IU) v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný a polysorbát 20; rozpouštědlo obsahuje chlorid sodný (4, 5 mg) ve vodě na injekci (1, 0 ml).
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon 75 IU je prášek pro přípravu injekčního roztoku s rozpouštědlem (prášek na injekci).
Puregon je bílá nebo téměř bílá hmota nebo prášek a je dodáván ve skleněných injekčních lahvičkách ve formě suchého prášku, který se rozpouští s rozpouštědlem obsaženým ve druhé skleněné ampulce (rozpouštědlo pro parenterální použití) na čirý a bezbarvý roztok.
Je dostupný v balení po 1, 3, 5 nebo 10 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
217 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 100 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon prášek pro přípravu injekčního roztoku s rozpouštědlem obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariálním poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primárním poruchou varlat.
218 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vašim lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
219 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Takto připravený roztok by měl být okamžitě aplikován.
Abyste se vyhli podání vysokého objemu přípravku, můžete rozpustit 3 až 4 lyosféry Puregonu v 1 ml rozpouzštědla.
Pokud potřebujete pouze 1 nebo 2 lyosféry Puregonu, můžete objem rozpoustědla snížit na 0, 5 ml.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže) nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Puregon se dodáva ve dvou skleněných ampulkách, které se spolu smíchají.
Nejdříve odlomte vršek ampulky s roztokem chloridu sodného (a., b.).
Pomocí jehly nasajte tekutinu do stříkačky (c.).
Otevřete druhou ampulku, která obsahuje lyofilizované sféry (tak, aby byla černá tečka na stejném místě, tak jak je znázorněno na obrázku a. a b.) a přidejte roztok chloridu sodného ze stříkačky (d.).
Jemně s ní míchejte dokud nebude roztok čirý.
Obvykle se Puregon rozpustí okamžitě.
Roztok nepoužívejte pokud bude obsahovat částice nebo pokud není čirý.
Pokud potřebujete ruzpustit více jak jedno balení lyosfér, opakujte postup tak, jak je popsáno v bodě c a d, dokud se nerozpustí požadované množství lyosfér.
Dbejte na to, aby byla během přípravy a rozpouštění zachována sterilita (t. j. nepokládejte stříkačku pokud není jehla opatřena ochranným krytem).
Roztok Puregonu natáhněte do prázdné stříkačky (e.) a jehlu vyměňte za novou sterilní (f.).
Poté stlačte píst stříkačky, aby se vytlačil veškerý vzduch a ve stříkačce zůstal pouze roztok Puregonu (g.).
Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (h.), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 45 stupňů do povrchu kůže (i.).
Krok 5 - Kontrola správného umístění jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Začněte znovu krokem 1 za použití nové injekční stříkačky, nových jehel a nových ampulek Puregonu a roztoku chloridu sodného.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly
221 Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití Puregon je zapotřebí: ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
222 Puregon po rozpuštění musí být okamžitě upotřeben.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 100 mezinárodních jednotek (IU) v jedné ampulce. • Pomocnými látkami jsou sacharóza, citronan sodný a polysorbát 20; rozpouštědlo obsahuje chlorid sodný (4, 5 mg) ve vodě na injekci (1, 0 ml).
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon 100 IU je prášek pro přípravu injekčního roztoku s rozpouštědlem (prášek na injekci).
Puregon je bílá nebo téměř bílá hmota nebo prášek a je dodáván ve skleněné ampulce ve formě suchého prášku, který se rozpouští s rozpouštědlem obsaženým ve druhé skleněné ampulce (rozpouštědlo pro parenterální použití) na čirý a bezbarvý roztok.
Je dostupný v balení po 1, 3, 5 nebo 10 ampulkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
223 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 150 IU prášek pro přípravu injekčního roztoku s rozpouštědlem follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon prášek pro přípravu injekčního roztoku s rozpouštědlem obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariálním poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primárním poruchou varlat.
224 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vašim lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
225 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Takto připravený roztok by měl být okamžitě aplikován.
Abyste se vyhli podání vysokého objemu přípravku, můžete rozpustit 3 až 4 lyosféry Puregonu v 1 ml rozpouzštědla.
Pokud potřebujete pouze 1 nebo 2 lyosféry Puregonu, můžete objem rozpoustědla snížit na 0, 5 ml.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže) nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Puregon se dodáva ve dvou skleněných ampulkách, které se spolu smíchají.
Nejdříve odlomte vršek ampulky s roztokem chloridu sodného (a., b.).
Pomocí jehly nasajte tekutinu do stříkačky (c.).
Otevřete druhou ampulku, která obsahuje lyofilizované sféry (tak, aby byla černá tečka na stejném místě, tak jak je znázorněno na obrázku a. a b.) a přidejte roztok chloridu sodného ze stříkačky (d.).
Jemně s ní míchejte dokud nebude roztok čirý.
Obvykle se Puregon rozpustí okamžitě.
Roztok nepoužívejte pokud bude obsahovat částice nebo pokud není čirý.
Pokud potřebujete ruzpustit více jak jedno balení lyosfér, opakujte postup tak, jak je popsáno v bodě c a d, dokud se nerozpustí požadované množství lyosfér.
Dbejte na to, aby byla během přípravy a rozpouštění zachována sterilita (t. j. nepokládejte stříkačku pokud není jehla opatřena ochranným krytem).
Roztok Puregonu natáhněte do prázdné stříkačky (e.) a jehlu vyměňte za novou sterilní (f.).
Poté stlačte píst stříkačky, aby se vytlačil veškerý vzduch a ve stříkačce zůstal pouze roztok Puregonu (g.).
Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (h.), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 45 stupňů do povrchu kůže (i.).
Krok 5 - Kontrola správného umístění jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Začněte znovu krokem 1 za použití nové injekční stříkačky, nových jehel a nových ampulek Puregonu a roztoku chloridu sodného.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly
227 Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití Puregon je zapotřebí: ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Neuchovávejte při teplotě nad 30 °C.
Chraňte před mrazem.
Uchovávejte ampulky v krabičce.
228 Puregon po rozpuštění musí být okamžitě upotřeben.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 150 mezinárodních jednotek (IU) v jedné ampulce. • Pomocnými látkami jsou sacharóza, citronan sodný a polysorbát 20; rozpouštědlo obsahuje chlorid sodný (4, 5 mg) ve vodě na injekci (1, 0 ml).
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon 150 IU je prášek pro přípravu injekčního roztoku s rozpouštědlem (prášek na injekci).
Puregon je bílá nebo téměř bílá hmota nebo prášek a je dodáván ve skleněné ampulce ve formě suchého prášku, který se rozpouští s rozpouštědlem obsaženým ve druhé skleněné ampulce (rozpouštědlo pro parenterální použití) na čirý a bezbarvý roztok.
Je dostupný v balení po 1, 3, 5 nebo 10 ampulkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
229 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 50 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
230 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
231 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci Puregonu musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Puregon roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok Puregonu (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k aplikaci.
232 Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky Puregonu.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
233 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Zeptejte se svého
234 lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 50 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
235 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 75 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
236 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
237 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci Puregonu musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Puregon roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok Puregonu (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k aplikaci.
238 Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky Puregonu.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
239 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Zeptejte se svého
240 lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 75 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
241 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 100 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
242 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
243 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci Puregonu musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Puregon roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok Puregonu (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k aplikaci.
244 Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky Puregonu.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
245 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Zeptejte se svého
246 lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 100 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
247 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 150 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
248 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
249 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci Puregonu musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Puregon roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok Puregonu (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k aplikaci.
250 Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky Puregonu.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
251 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
252 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 150 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
253 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 200 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
254 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
255 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci Puregonu musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Puregon roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok Puregonu (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k aplikaci.
256 Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky Puregonu.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
257 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Zeptejte se svého
258 lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 200 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
259 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 225 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
260 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
261 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci Puregonu musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Puregon roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok Puregonu (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k aplikaci.
262 Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky Puregonu.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
263 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Zeptejte se svého
264 lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 225 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
265 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 250 IU/ 0, 5 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon injekční roztok obsahuje follitropin beta, hormon známý jako folikuly stimulující hormon (FSH).
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
266 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
267 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon účinkuje pouze tehdy, je- li aplikován injekčně do svalu nebo pod kůži.
První injekce Puregonu má být aplikována pod dohledem lékaře.
Injekce jsou aplikovány pomalu do svalu (například do hýždí, stehna nebo horní části paže), nebo pouze pod kůži (například břišní stěny).
Injekce do svalu (intramuskulární) mají být aplikovány pouze lékařem nebo zdravotní sestrou.
Injekce pod kůži (subkutánní) mohou být v některých případech aplikovány Vámi nebo Vaším partnerem.
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování následujících pokynů bude Puregon aplikován správně a nepříjemné pocity způsobené jeho podáváním budou minimální.
Návod k použití
Krok 1 - Příprava stříkačky Pro aplikaci Puregonu musí být použity sterilní jehly a stříkačky na jedno použití.
Objem stříkačky musí být dostatečně malý, aby mohla být předepsaná dávka podána s náležitou přesností.
Puregon roztok pro injekci je dodáván ve skleněné lahvičce.
Nepoužívejte jej, pokud roztok obsahuje částice nebo pokud není čirý.
Nejprve odstraňte oddělitelný kryt z injekční lahvičky.
Na stříkačku připevněte jehlu a propíchněte s ní pryžový uzávěr injekční lahvičky (a).
Roztok natáhněte do stříkačky (b) a jehlu vyměňte za jehlu určenou k injekci (c).
Nakonec podržte stříkačku s jehlou směřující vzhůru a jemně poklepejte na stěnu stříkačky, aby se uvolnily případné bubliny a vypluly na povrch; poté stlačte píst tak, aby byl vytlačen veškerý vzduch a ve stříkačce zbyl pouze roztok Puregonu (d).
Pokud je to nutné, může být píst stlačen dále, aby byl upraven objem určený k aplikaci.
268 Krok 2 - Místo injekce Nejlepším místem pro aplikaci podkožní injekce je břicho v okolí pupku (e), kde je dostatek volné kůže a vrstvy tukové tkáně.
Při každém podání injekce musíte místo aplikace mírně pozměnit.
Injekci lze aplikovat i do jiných oblastí.
Váš lékař nebo Vaše zdravotní sestra Vám poradí, kam injekci aplikovat.
Krok 3 - Příprava oblasti vpichu Několika poklepy na místo injekce dojde ke stimulaci drobných nervových zakončení, což pomůže zmírnit nepříjemné pocity v okamžiku vpichu jehly.
Ruce musí být umyté a místo injekce potřené dezinfekcí (např. chlorhexidinem 0, 5%), aby byly odstraněny všechny povrchové bakterie.
Očistěte asi 5 cm kolem místa vpichu a nechejte dezinfekci oschnout po dobu alespoň jedné minuty před provedením dalšího kroku.
Krok 4 - Zasunutí jehly Mírně nařaste kůži.
Druhou rukou zabodněte jehlu pod úhlem 90 stupňů do povrchu kůže (f).
Krok 5 - Zkontrolujte správnou polohu jehly Pokud je poloha jehly správná, bude poměrně obtížné povytáhnout píst zpět.
Pokud je zpět do stříkačky nasáta jakákoliv krev, znamená to, že hrot jehly pronikl do žíly nebo tepny.
Dojde- li k takové situaci, vytáhněte jehlu, místo vpichu zakryjte čtverečkem obsahujícím dezinfekci a přitlačte; za 1- 2 minuty přestane místo krvácet.
Tento roztok dále nepoužívejte a vylijte ho.
Potom zahájíte celý postup znovu od kroku 1 s použitím nové jehly a nové injekční stříkačky a nové injekční lahvičky Puregonu.
Krok 6 - Injikování roztoku Píst stlačujte pomalu stálým tlakem tak, aby byl roztok správně injikován a nebyly poškozeny tkáně kůže.
Krok 7 - Odstranění jehly Rychlým pohybem vytáhněte jehlu a místo vpichu stlačte čtverečkem obsahujícím dezinfekci.
Mírná masáž místa injekce - za stálého stlačování - pomáhá rozptýlit roztok Puregonu a zmírnit případné nepříjemné pocity.
Veškerý zbylý roztok musí být zlikvidován.
Puregon nesměšujte s žádnými jinými léky.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
269 Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku( y) v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Obsah lahvičky musí být použit ihned po propíchnutí pryžového uzávěru.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Zeptejte se svého
270 lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 250 IU v 0, 5 ml vodného roztoku v jedné injekční lahvičce. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin a polysorbát 20 ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok a je dodáván ve skleněných injekčních lahvičkách.
Balení obsahuje 1, 5 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
271 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 150 IU/ 0, 18 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon 150 IU/ 0, 18 ml injekční roztok obsahuje hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU/ ml.
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
272 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
273 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon injekční roztok v kontejnerech s náplní byl vyvinut pro použití společně s injekčním perem Puregon Pen.
Zvlášť uvedené pokyny pro použití pera musí být pečlivě dodržovány.
Kontejner s náplní nepoužívejte, pokud v něm obsažený roztok obsahuje částice nebo pokud není čirý.
Pomocí pera mohou být Vámi nebo Vaším partnerem injekce aplikovány těsně pod kůži (např. do břišní stěny).
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování pokynů bude Puregon aplikován správně s minimálními nepříjemnými pocity.
První injekce přípravku Puregon má být aplikována pod dohledem lékaře.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
274 Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
Zaznamenejte, prosím, datum prvního použití kontejneru do tabulky záznamu dávkování, jak je uvedeno v návodu pro použití injekčního pera Puregon Pen.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Použité jehly zlikvidujte ihned po aplikaci.
Kontejnery přípravku Puregon nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Prázdné kontejnery nesmí být znovu plněny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
275 6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU v ml vodného roztoku v jednom kontejneru s náplní. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin, polysorbát 20 a benzylalkohol ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok.
Je dodáván ve skleněných kontejnerech.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
276 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 300 IU/ 0, 36 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon 300 IU/ 0, 36 ml injekční roztok obsahuje hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU/ ml.
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
277 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
278 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon injekční roztok v kontejnerech s náplní byl vyvinut pro použití společně s injekčním perem Puregon Pen.
Zvlášť uvedené pokyny pro použití pera musí být pečlivě dodržovány.
Kontejner s náplní nepoužívejte, pokud v něm obsažený roztok obsahuje částice nebo pokud není čirý.
Pomocí pera mohou být Vámi nebo Vaším partnerem injekce aplikovány těsně pod kůži (např. do břišní stěny).
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování pokynů bude Puregon aplikován správně s minimálními nepříjemnými pocity.
První injekce přípravku Puregon má být aplikována pod dohledem lékaře.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
279 Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
Zaznamenejte, prosím, datum prvního použití kontejneru do tabulky záznamu dávkování, jak je uvedeno v návodu pro použití injekčního pera Puregon Pen.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Použité jehly zlikvidujte ihned po aplikaci.
Kontejnery přípravku Puregon nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Prázdné kontejnery nesmí být znovu plněny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
280 6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU v ml vodného roztoku v jednom kontejneru s náplní. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin, polysorbát 20 a benzylalkohol ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok.
Je dodáván ve skleněných kontejnerech.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
281 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 600 IU/ 0, 72 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon 600 IU/ 0, 72 ml injekční roztok obsahuje hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU/ ml.
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
282 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
283 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon injekční roztok v kontejnerech s náplní byl vyvinut pro použití společně s injekčním perem Puregon Pen.
Zvlášť uvedené pokyny pro použití pera musí být pečlivě dodržovány.
Kontejner s náplní nepoužívejte, pokud v něm obsažený roztok obsahuje částice nebo pokud není čirý.
Pomocí pera mohou být Vámi nebo Vaším partnerem injekce aplikovány těsně pod kůži (např. do břišní stěny).
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování pokynů bude Puregon aplikován správně s minimálními nepříjemnými pocity.
První injekce přípravku Puregon má být aplikována pod dohledem lékaře.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
284 Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
Zaznamenejte, prosím, datum prvního použití kontejneru do tabulky záznamu dávkování, jak je uvedeno v návodu pro použití injekčního pera Puregon Pen.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Použité jehly zlikvidujte ihned po aplikaci.
Kontejnery přípravku Puregon nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Prázdné kontejnery nesmí být znovu plněny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
285 6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU v ml vodného roztoku v jednom kontejneru s náplní. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin, polysorbát 20 a benzylalkohol ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok.
Je dodáván ve skleněných kontejnerech.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
286 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Puregon 900 IU/ 1, 08 ml injekční roztok follitropin beta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Puregon a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Puregon používat 3.
Jak se Puregon používá 4.
Možné nežádoucí účinky 5.
Jak Puregon uchovávat 6.
Další informace
1.
CO JE PUREGON A K ČEMU SE POUŽÍVÁ
Puregon 900 IU/ 1, 08 ml injekční roztok obsahuje hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU/ ml.
FSH patří do skupiny gonadotropinů, které mají velký vliv na plodnost a reprodukci u člověka.
FSH je u ženy nutný pro růst a vývoj folikulů ve vaječnících.
Folikuly jsou malé kulaté váčky obsahující vajíčka.
U mužů je FSH nutný pro tvorbu spermií.
Puregon lze použít k navození růstu mnohočetných folikulů. • U mužů, kteří jsou neplodní z důvodů nedostatku hormonů, může být Puregon použit pro stimulaci tvorby spermií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PUREGON POUŽÍVAT
Nepoužívejte Puregon
• jestliže máte nádor vaječníku, prsu, dělohy, varlete, hypofýzy (podvěsku mozkového) nebo hypotalamu (bazální části mezimozku) • jestliže jste alergický/ á (přecitlivělý/ á) na follitropin beta nebo na kteroukoliv dalši složku Puregonu • jestliže máte silné nebo nepravidelné vaginální krvácení, jehož příčina není známa • jestliže trpíte primární ovariální poruchou • jestliže máte ovariální cysty nebo zvětšené vaječníky bez souvislosti se syndromem polycystických ovarií (PCOD) • jestliže máte malformace pohlavních orgánů, které znemožňují normální těhotenství • jestliže máte myomy dělohy (nezhoubné nádory ze svalové tkáně), které znemožňují normální těhotenství • jestliže trpíte primární poruchou varlat.
287 Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí
Informujte svého lékaře, pokud jste někdy v minulosti měl( a) alergickou reakci na neomycin a/ nebo streptomycin (antibiotika).
U žen:
Pečlivé sledování Vaším lékařem je velmi důležité.
Obvykle jsou pravidelně prováděna vyšetření vaječníků ultrazvukem a odběry vzorků krve nebo moči.
Výsledky těchto testů umožňují Vašemu lékaři zvolit správnou dávku Puregonu, která se může každý den měnit.
To je velmi důležité, protože příliš vysoké dávky FSH mohou mít za následek vzácné, ale vážné komplikace, při kterých dochází k nadměrné stimulaci vaječníků, což se může projevit bolestí břicha.
Pravidelné sledování odpovědi na léčbu FSH pomáhá Vašemu lékaři předejít rozvoji nadměrné stimulace vaječníků.
Proto se bez prodlení spojte se svým lékařem, máte- li výrazné bolesti břicha, i pokud se vyskytnou několik dní po podání poslední injekce.
Léčba přípravkem Puregon (stejně jako těhotenství) může zvýšit riziko trombózy (tvorba krevní sraženiny v krevní cévě, nejčastěji v žilách nohou nebo plic).
Proberte, prosím, toto téma s Vaším lékařem před zahájením léčby, pokud: • již víte, že máte zvýšené riziko trombózy • se trombóza někdy vyskytla u Vás nebo Vašeho blízkého pokrevního příbuzného • máte výraznou nadváhu.
U mužů:
Máte- li zvýšenou hladinu FSH, svědčí to o poškození varlat.
V těchto případech obvykle není Puregon účinný.
V rámci sledování průběhu léčby Vás může lékař požádat o provedení analýzy semene 4- 6 měsíců po začátku léčby.
Vzájemné působení s dalšími léčivými přípravky
Při použití přípravku Puregon v kombinaci s klomifeniumdihydrogencitrátem může dojít k posílení folikulární odpovědi.
Pokud byl podáván agonista GnRH, může být zapotřebí vyšších dávek přípravku Puregon k dosažení odpovědi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství
Neexistují klinické zkušenosti ani důkazy klinických studií na živočiších o tom, že používání přípravku Puregon během těhotenství může vést k vrozeným abnormalitám.
Přesto přípravek Puregon nepoužívejte, pokud jste již těhotná, nebo se domníváte, že byste mohla být těhotná.
Po léčbě preparáty gonadotropinů existuje zvýšené riziko vícečetného těhotenství.
Vícečetné těhotenství zvyšuje riziko pro matku i dítě v období porodu.
Mimo to vícečetné těhotenství a charakteristika pacientů, kteří podstoupili léčbu neplodnosti (např. věk ženy, charakteristika spermií) mohou být spojeny s nárůstem rizika vrozených vad.
Mírně zvýšené riziko mimoděložního těhotenství je u těhotných s poškozenými vejcovody.
U žen podrobujících se léčbě neplodnosti může být mírně zvýšeno riziko potratu.
Kojení
Pokud kojíte, neměla byste přípravek Puregon užívat.
Řízení dopravních prostředků a obsluha strojů
Nebylo pozorováno žádné ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE PUREGON POUŽÍVÁ
288 Vždy používejte Puregon přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u žen
Váš lékař rozhodne o velikosti podávané dávky přípravku Puregon.
V dalším průběhu Vaší léčby může být tato dávka upravena.
Další podrobnosti léčebného schématu jsou uvedeny níže.
Proto není možné stanovit dávkovací schéma, které by bylo vhodné pro všechny pacientky.
Ke zjištění správného dávkování je kontrolován růst folikulů pomocí ultrazvuku a je zjišťováno množství estradiolu (ženského pohlavního hormonu) v krvi a v moči. • Ženy, které neovulují Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána po dobu alespoň sedmi dnů.
Nedojde- li k odpovědi vaječníků, bude denní dávka postupně zvyšována, dokud se nedostaví dostatečná odpověď, měřeno růstem folikulů nebo hladinou estradiolu.
Velikost denní dávky pak zůstane stejná až do vytvoření folikulu přiměřené velikosti.
Obvykle postačuje léčba v délce 7- 14 dnů.
IVF Velikost počáteční dávky určí Váš lékař.
Tato dávka je podávána alespoň po dobu prvních čtyř dnů.
Poté může být dávka individuálně upravena pro jednotlivé pacientky v závislosti na odpovědi jejich vaječníků.
Poté, co je přítomen dostatečný počet folikulů odpovídající velikosti, je navozena konečná fáze dozrávání folikulů podáním hCG.
Získání oocytů (vajíček) je provedeno o 34- 35 hodin později.
Dávkování u mužů
Puregon se podává v dávce 450 IU/ týden, nejlépe rozdělen do 3 dávek po 150 IU společně s hCG.
V léčbě je třeba pokračovat nejméně 3- 4 měsíce.
Pokud po tomto období nedochází ke zlepšení, Vaše léčba může pokračovat po dobu 18 měsíců nebo déle.
Způsob podání
Puregon injekční roztok v kontejnerech s náplní byl vyvinut pro použití společně s injekčním perem Puregon Pen.
Zvlášť uvedené pokyny pro použití pera musí být pečlivě dodržovány.
Kontejner s náplní nepoužívejte, pokud v něm obsažený roztok obsahuje částice nebo pokud není čirý.
Pomocí pera mohou být Vámi nebo Vaším partnerem injekce aplikovány těsně pod kůži (např. do břišní stěny).
Váš lékař Vám sdělí, jak a kdy injekce aplikovat.
Při pečlivém dodržování pokynů bude Puregon aplikován správně s minimálními nepříjemnými pocity.
První injekce přípravku Puregon má být aplikována pod dohledem lékaře.
Jestliže jste použil( a) více přípravku Puregon, než jste měl( a)
Informujte svého lékaře.
Příliš vysoká dávka může vyvolat nadměrnou stimulaci vaječníků.
Viz kapitola o možných nežádoucích účincích níže.
Jestliže jste zapomněl( a) použít Puregon
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Sdělte svému lékaři, že jste vynechal( a) dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
289 Podobně jako všechny léky, může mít i Puregon nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi méně významné nežádoucí účinky patří modřiny, bolest, zarudnutí, otok a svědění v místě injekce.
Příležitostně bylo pozorováno více podobných reakcí jako rash (vyrážka).
U žen:
Komplikací FSH terapie je nechtěná hyperstimulace vaječníků.
Tento stav patří mezi velmi závažné, ale jeho riziko je sníženo pečlivým sledováním folikulárního vývoje během léčby.
První známky nadměrné stimulace vaječníků mohou být zaznamenány jako bolest břicha, nevolnost nebo průjem.
V závažnějších případech mohou příznaky zahrnovat zvětšení vaječníků, nahromadění tekutiny v břiše nebo v hrudníku, nárůst tělesné hmotnosti a výskyt krevních sraženin v krevním oběhu.
Pokud se u Vás vyskytnou některé z těchto příznaků, neprodleně to sdělte svému lékaři; učiňte tak i v případě, že se vyskytnou několik dnů po podání poslední injekce.
Vzácně může dojít k výskytu krevních sraženin bez nežádoucí nadměrné stimulace vaječníků (viz též „ Zvláštní opatrnosti při použití přípravku Puregon je zapotřebí ”).
Další nežádoucí účinky, které byly pozorovány v klinických studiích, jsou bolest hlavy a pocit na zvracení.
V důsledku léčby hCG u Vás může dojít k určitému vývoji prsní tkáně a výskytu akné.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PUREGON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Puregon nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za ‘ Použitelné do: ’.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte kontejner s náplní v krabičce.
Pro svou potřebu můžete uchovávat přípravek Puregon při teplotě do 25 °C (pokojové teplotě) jedno období nepřesahující 3 měsíce.
Zaznamenejte si, kdy jste začal/ a přípravek uchovávat mimo chladničku.
Po propíchnutí pryžového uzávěru kontejneru s náplní jehlou může být přípravek uchováván nejdéle po dobu 28 dnů.
Zaznamenejte, prosím, datum prvního použití kontejneru do tabulky záznamu dávkování, jak je uvedeno v návodu pro použití injekčního pera Puregon Pen.
Nepoužívejte Puregon, pokud si všimnete, že roztok obsahuje částice nebo že není čirý.
Použité jehly zlikvidujte ihned po aplikaci.
Kontejnery přípravku Puregon nejsou určeny k tomu, aby v nich bylo prováděno mísení s jakýmkoliv jiným lékem.
Prázdné kontejnery nesmí být znovu plněny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
290 6.
DALŠÍ INFORMACE
Co Puregon obsahuje
• Léčivou látkou je follitropin beta, hormon známý jako folikuly stimulující hormon (FSH) v síle 833 IU v ml vodného roztoku v jednom kontejneru s náplní. • Pomocnými látkami jsou sacharóza, citronan sodný, metionin, polysorbát 20 a benzylalkohol ve vodě na injekci.
Pro úpravu pH mohly být použity hydroxid sodný a/ nebo kyselina chlorovodíková.
Jak Puregon vypadá a co obsahuje toto balení
Puregon injekční roztok je čirý bezbarvý roztok.
Je dodáván ve skleněných kontejnerech.
Držitel rozhodnutí o registraci N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko
Výrobce • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Nizozemsko • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irsko • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francie
Tato příbalová informace byla naposledy schválena
Prosíme, abyste v korespodenci uváděli číslo šarže.
291
European Medicines Agency
EMEA/ H/ C/ 151
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PYLOBACTELL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Pylobactell?
Pylobactell je diagnostický test.
Je k dispozici ve formě soupravy, která obsahuje bílé rozpustné tablety se 100 mg účinné látky 13C- močoviny.
Na co se přípravek Pylobactell používá?
Přípravek Pylobactell se používá pro diagnózu infekce bakterií Helicobacter pylori (H. pylori) v žaludku a dvanáctníku (část střeva těsně pod žaludkem).
H. pylori je bakterie, která ovlivňuje onemocnění, jako je dyspepsie (pálení žáhy, nadýmání a nevolnost), gastritida (zánět žaludku) a peptická vředová choroba (vředy v žaludku nebo dvanáctníku).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Pylobactell používá?
Přípravek Pylobactell je dechový test: vzorky dechu jsou odebrány do zkumavek, které jsou součástí soupravy přípravku.
Tyto vzorky jsou následně odeslány k analýze do specializované laboratoře.
Pro provedení testu musí pacient odebrat šest vzorků dechu, tři před užitím tablet přípravku Pylobactell a tři po něm.
Pacient by neměl po dobu čtyř hodin před testem jíst, aby byly vzorky dechu odebrány nalačno.
Pokud pacient požil těžké jídlo, pak by neměl nic jíst alespoň šest hodin před testem.
Nejprve pacient požije „ testovací nápoj “ (jako například 200 ml čistého nezředěného pomerančového džusu).
Po pěti minutách pacient odebere tři vzorky dechu.
Po dalších pěti minutách pacient užije jednu tabletu přípravku Pylobactell rozpuštěnou ve vodě.
Nakonec, za 30 minut (40 minut po požití testovacího nápoje), odebere pacient další tři vzorky dechu.
Úplné informace o provedení testu jsou uvedeny v příbalových informacích.
Přípravek Pylobactell se nedoporučuje podávat pacientům mladším 18 let, neboť není k dispozici dostatek informací o účinnosti přípravku u této věkové skupiny pacientů.
Jak přípravek Pylobactell působí?
Účinná látka přípravku Pylobactell, 13C- močovina, je přirozená chemická močovina, která byla označena uhlíkem- 13 (13C).
To znamená, že obsahuje 13C, což je vzácná forma atomu uhlíku, namísto uhlíku- 12 (12C), což je nejběžnější forma.
H. pylori vytváří enzymy nazývané ureázy, které štěpí močovinu na amoniak a oxid uhličitý.
Oxid uhličitý je následně z těla odváděn výdechem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged., který je pak vydechován.
Jakmile pacient užil přípravek, 13C- močovina obsažená v tabletě přípravku Pylobactell se rozpadá a oxid uhličitý v dechu rovněž obsahuje 13C.
Pokud je ve vzorku dechu po 30 minutách zvýšená hladina označeného oxidu uhličitého (pozitivní test), pacient má s jistou pravděpodobností bakterii H. pylori v žaludku či dvanácterníku.
Pokud dech neobsahuje zvýšenou hladinu označeného oxidu uhličitého, v žaludku nebo dvanáctníku pacienta se pravděpodobně nenachází žádná bakterie H. pylori.
Jak byl přípravek Pylobactell zkoumán?
Údaje podporující použití přípravku Pylobactell pocházejí ze dvou hlavních studií zkoumajících použití antibiotik pro léčbu infekce vyvolané H. pylori, kdy byl přípravek používán jako test.
Celkem 366 pacientů podstoupilo test pomocí přípravku Pylobactell a standardní vyšetření pomocí biopsie (kdy je analyzován vzorek ze žaludku pro zjištění, zda se v něm nachází infekce).
Získané výsledky byly porovnány, aby se zjistilo, zda souhlasí.
Jaký přínos přípravku Pylobactell byl prokázán v průběhu studií?
Citlivost přípravku Pylobactell v detekci infekce vyvolané bakterií H. pylori byla více než 95%.
Jaká rizika jsou spojena s přípravkem Pylobactell?
U testu nejsou známy žádné vedlejší účinky.
Přípravek Pylobactell by neměly užívat osoby s možnou přecitlivělostí (alergií) na 13C- močovinu nebo na kteroukoli jinou složku v tabletě.
Přípravek Pylobactell by neměli užívat pacienti, kteří mají nebo mohou mít žaludeční infekci, jež může ovlivnit dechový test.
Na základě čeho byl přípravek Pylobactell schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Pylobactell v rámci in vivo diagnózy gastroduodenální infekce bakterií H. pylori převyšují jeho rizika.
Výbor doporučil, aby přípravku Pylobactell bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Pylobactell:
Evropská komise udělila rozhodnutí o registraci přípravku Pylobactell platné v celé Evropské unii dne 7. května 1998.
Registrace byla obnovena dne 7. května 2003 a dne 7. května 2008.
Držitelem rozhodnutí o registraci je společnost Torbet Laboratories Limited.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Pylobactell je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
Číslo EU
Smyšlený název Síla
Léková forma
Cesta podání
Velikosti balení
EU/ 1/ 98/ 064/ 001 Pylobactell
100 mg rozpustná tableta perorální podávání
Sáček
Jedna tableta ve vícesložkové testovací
Sada obsahuje:
sadě
- Sáček s jednou tabletou Pylobactell. - Šest skleněných zkumavek s víčky a štítky s čárovým kódem. - tři další štítky s čárovým kódem. - Skleněnou nádobku pro míšení a podávání o objemu 30 ml s víčkem. - Dvě stébla. - Příbalovou informaci. - Formulář pro žádost o provedení analýzy. - Bezpečnostní štítek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Pylobactell, 100 mg, rozpustná tableta
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá rozpustná tableta obsahuje 100 mg 13C močoviny
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Rozpustná tableta Bílá bikonvexní tableta.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
Pro diagnózu in vivo gastroduodenální infekce bakterií Helicobacter pylori (H. pylori).
4. 2 Dávkování a způsob podání
Tableta Pylobactell je určena pro perorální podávání.
Rozpusťte tabletu ve vodě a vypijte 10 minut po začátku dechového testu.
Pacient by měl hladovět minimálně 4 hodiny před testem, aby byl test proveden na prázdný žaludek.
Pokud pacient požil těžké jídlo, bude třeba, aby hladověl alespoň 6 hodin před testem.
Pediatričtí pacienti:
Pylobactell není doporučen pro použití u dětí a adolescentů mladších 18 let v důsledku nedostatečných dat o účinnosti.
Je třeba řádně dodržovat pokyny pro používání uvedené v bodu 6. 6; v opačném případě mohou být výsledky testu diskutabilní.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Test nesmí být prováděn u pacientů s dokumentovanou nebo předpokládanou gastrickou infekcí, která může ovlivnit močovinový dechový test.
4. 4 Zvláštní upozornění a opatření pro použití
Samotný pozitivní močovinový dechový test neznamená indikaci pro eradikační terapii.
Alternativní diagnóza invazivními endoskopickými metodami může být indikována za účelem zjištění dalších komplikací, například žaludečního vředu, autoimunní gastritidy a malignity.
V jednotlivých případech atrofické gastritidy může mít dechový test falešně pozitivní výsledky a bude třeba provést další testy pro potvrzení přítomnosti bakterie H. pylori.
Je- li třeba test zopakovat, není možné jej provést dříve, než následující den.
2 Pacientům, kteří nesnášejí nápoje doporučené pro provedení testu, je třeba nabídnout jiný nápoj.
Je třeba věnovat zvýšenou pozornost pacientům, u nichž může hladovění způsobit zdravotní komplikace.
Nejsou k dispozici dostatečné údaje o diagnostické spolehlivosti testu Pylobactell, které by umožňovaly doporučit jej u pacientů s částečnou gastrektomií a u pacientů mladších 18 let (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Správnost výsledků testu může být ovlivněna, pokud je pacient současně léčen antibiotiky nebo inhibitorem protonové pumpy, nebo pokud dokončil léčbu těmito léčivými přípravky.
Obecně mohou být výsledky ovlivněny veškerou léčbou, která zasahuje do stavu bakterie H. pylori nebo do aktivity ureázy.
Potlačení bakterie H. pylori může mít za následek falešně negativní výsledky.
Z tohoto důvodu nesmí být test používán do čtyř týdnů po systémové antibakteriální terapii a do dvou týdnů po poslední dávce léčiv snižujících sekreci žaludeční kyseliny.
To je obzvláště důležité po eradikační terapii.
4. 6 Těhotenství a kojení
Endogenní tvorba močoviny činí 25 - 35 g/ den.
Z tohoto důvodu je nepravděpodobné, že by dávka 100 mg močoviny mohla mít negativní vliv na těhotenství nebo kojení.
Nepředpokládá se, že by test Pylobactell mohl být škodlivý v těhotenství nebo pro zdraví plodu nebo novorozence.
Přípravek Pylobactell lze používat během těhotenství a kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Neznámé.
4. 9 Předávkování
Při určeném klinickém použití je předávkování nepravděpodobné.
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
V04CX.
V případě infekce bakterií H. pylori je perorálně podávaná13C urea metabolizována enzymem ureázou, který je přítomen v bakterii H. pylori.
H2N( 13CO) NH2 + H2O → 2NH3 + 13CO2
Uvolněný oxid uhličitý se rozšiřuje do krevního řečiště a je přenášen jako hydrogenuhličitan do plic, kde se uvolňuje jako 13CO2 do vydechovaného vzduchu.
Infekce bakterií H. pylori významně změní poměr izotopu uhlíku 13C/ 12C.
3 Množství 13CO2 ve vzorcích dechu lze stanovit měřením izotopových poměrů hmotnostní spektrometrií (IRMS) nebo jinou vhodně validovanou metodou v kvalifikované laboratoři a stanovit jako absolutní rozdíl (přebytek) v hodnotě mezi vzorkem dechu před podáním a po podání 13C urey (viz bod 6. 6).
Rozlišovacím bodem mezi pacienty s pozitivní a negativní infekcí bakterie H. pylori je hodnota přebytku 3, 5, tzn. < 3, 5 je negativní a ≥3, 5 je pozitivní.
V porovnání s technikami diagnózy infekce H. pylori na bázi biopsie, metoda pomocí přípravku Pylobactell na základě dat ze dvou terapeutických pokusů dosahuje v různých podmínkách (návštěvy před testem a po testu) citlivosti nad 95% s dolní mezí spolehlivosti od 93% do 98%.
Stanovení specificity bylo vyšší než 90% s odpovídající dolní hranicí spolehlivosti, která byla od 85% do 90%.
5. 2 Farmakokinetické vlastnosti
Močovina je rychle absorbována z gastrointestinálního traktu a distribuována do extracelulárních a intracelulárních tekutin včetně lymfy, žluči, cerebrospinální tekutiny a krve.
Byl zjištěn průchod placentou a penetrace do očí.
Je vyloučena v moči v nezměněné formě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neexistují žádné obavy v souvislosti s klinickým použitím výrobku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon (E1201) Mikrokrystalická celulosa (E460i) Koloidní bezvodý oxid křemičitý Natrium- benzoát (E211)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Rozpuštěnou tabletu je třeba ihned vypít.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
6. 5 Druh obalu a velikost balení
Sada pro dechový test pomocí přípravku Pylobactell 13C ureou obsahuje tepelně uzavřený sáček z PET a aluminiové fólie laminovaný LDPE s jednou tabletou přípravku Pylobactell, šest skleněných zkumavek s víčky a štítky s čárovým kódem, tři další štítky s čárovým kódem, a skleněnou nádobku na míšení a podávání o objemu 30 ml s víčkem, dvě stébla, příbalovou informaci a formulář pro žádost o provedení analýzy.
Rovněž je k dispozici bezpečnostní štítek pro zajištění sady.
4 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pacient by měl hladovět minimálně 4 hodiny před testem tak, aby byl test proveden na prázdný žaludek.
Pokud pacient požil těžké jídlo, bude třeba před testem hladovět alespoň 6 hodin.
Doporučujeme, aby pacient při provádění testu dechu seděl.
Dechový test Pylobactell zahrnuje podávání vhodného testového jídla.
Toto není součástí balení.
Doporučeným optimálním testovacím nápojem je 200 ml čistého neředěného pomerančového džusu.
Pokyny pro odebírání vzorků
t = 0 minut
Zaznamenejte čas, kdy pacient vypil testovací nápoj.
t = 5 minut
Odeberte vzorky dechu před podáním močoviny.
zkumavek při normálním dýchání stéblem umístěným v dolní části malé zkumavky (bílá horní část).
Pacient musí pomalu a zcela vysunout stéblo ze zkumavky a současně vydechnout; potom je třeba zkumavku zajistit víčkem.
Tyto vzorky dechu se používají na změření přirozené hladiny uhlíku 13C v oxidu uhličitém v dechu.
t = 10 minut
Vložte tabletu Pylobactell do míchací nádobky o objemu 30 ml a doplňte vodou po
Zajistěte nádobku víčkem a dobře protřepte, aby se tableta rozpustila.
Pacient musí celý obsah ihned vypít; potom nádobku naplňte vodou po značku a dejte pacientovi znovu vypít.
t = 40 minut
Odeberte vzorky dechu po podání močoviny (červená horní část).
vzorky dechu do tří zkumavek, které budou použity ke změření přítomnosti nadměrného množství uhlíku 13C, který bude přítomen, pokud má pacient pozitivní infekci bakterií H. pylori.
Po dokončení testu uschovejte jeden vzorek před podáním močoviny (bílá horní část) a jeden vzorek po podání močoviny (červená horní část).
Vložte dva vzorky před podáním a dva vzorky po podání močoviny do krabice.
Řádně zlikvidujte míchací nádobku o objemu 30 ml.
Vyplňte formulář se žádostí o provedení analýzy; nalepte jeden ze tří náhradních štítků s čárovým kódem na místo označené ZDE NALEPIT ŠTÍTEK S ČÁROVÝM KÓDEM.
Tento štítek s čárovým kódem je číslo lékaře, které se používá v laboratoři provádějící analýzu k určení totožnosti pacienta; dva náhradní štítky jsou určeny pro poznámky nebo evidence lékaře o pacientovi atd.
Po vložení čtyř zkumavek se vzorky a formuláře do krabice zajistěte víko krabice dodaným bezpečnostním štítkem a odešlete krabici odborné laboratoři k analýze.
Analýza vzorků dechu a specifikace testu
Přesnost testu je velice závislá na kvalitě analýzy dechu; to znamená, že analýzu vzorků dechu mohou provádět pouze laboratoře s příslušným oprávněním.
Klinické studie, při kterých byla k analýze dechu použita hmotnostní spektrometrie měřením izotopových poměrů (IRMS), ukázaly uspokojivou specificitu a citlivost.
Vzorky dechu nashromážděné během testu musí zůstat v původních nádobách před provedením analýzy v IRMS.
Přístroje v IRMS mohou být průtočné nebo s dvěma vstupy.
Vícepolohový autosampler a čtečka čárových kódů by se měly použít, aby bylo umožněno sledování vzorků během analýzy.
IRMS parametry zdroje a ladění musí být denně optimalizovány.
5 Nástroje musí být lineární v širokém rozmezí koncentrací CO2, typicky 1, 0 – 6, 0%.
Toto by mělo být rutinně kontrolováno.
Interanalytická přesnost musí být menší než ±0, 3 ‰ δ13C pro 20 opakovaných analýz stejného vzorku referenčního plynu a pro účely analýzy dechu se musí nacházet do 3 SD.
Průchod vzorku vzduchu analytickým systémem musí být uskutečněn bez frakcionace izotopu.
IRMS musí být vybaven trojitým kolektorem tak, aby bylo možné měřit poměr hmota/ náboj 44, 45 a 46 u změn v obsahu izotopu kyslíku.
Musí být předpoklady pro korekci nástrojového posunu během analýzy.
Referenční plyny musí být standardizovány proti vhodnému mezinárodnímu standardu, aby bylo umožněno mezilaboratorní srovnání výsledků.
Alternativně lze použít jinou vhodnou metodu, která bude provedena objektivně v odborné laboratoři.
Vysvětlení výsledků: -
δ13C: - rozdíl v částech na tisíc (‰) s ohledem na přijatý mezinárodní standard
Přebytek δ13C: - rozdíl mezi měřením vzorku před a po podání
Stav H. pylori: - < 3, 5 přebytek δ13C = negativní ≥ 3, 5 přebytek δ13C = pozitivní
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Torbet Laboratories Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Velká Británie
+44 (0) 1603 735200 +44 (0) 1603 735217 customerservices@ typharm. com
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 064/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. května 1998 Datum obnovení registrace:
7. května 2003
10.
DATUM REVIZE TEXTU
Prosinec 2004 6 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
7 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Packpharm Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A.
OZNAČENÍ NA OBALU
11 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ STRANA KARTONU/ KRABICE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pylobactell 100 mg rozpustná tableta 13 C urea
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
13 Jedna tableta obsahuje:
C ureu 100 mg
3.
SEZNAM POMOCNÝCH LÁTEK Povidon (E1201), mikrokrystalická celulosa (E460i), koloidní bezvodý oxid křemičitý, natrium - benzoát (E211).
4.
LÉKOVÁ FORMA A OBSAH
Sada obsahuje:
Sáček s jednou rozpustnou tabletou Pylobactell 100 mg.
Šest skleněných zkumavek s víčky a štítky s čárovým kódem.
Jedna skleněná nádobka pro míšení a podávání o objemu 30 ml s víčkem.
Dvě stébla.
Jeden formulář pro žádost o provedení analýzy.
Jeden bezpečnostní štítek a tři další štítky s čárovým kódem.
5.
ZPŮSOB A CESTA PODÁNÍ
Diagnostická testovací sada PRO PERORÁLNÍ PODÁNÍ Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
12 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Torbet Laboratories Ltd, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Velká Británie.
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 064/ 001
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Pylobactell
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK SÁČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ/ CESTY PODÁNÍ
Pylobactell 100 mg rozpustná tableta 13 C urea Perorální použití
2.
ZPŮSOB PODÁNÍ
Rozpustit ve vodě a vypít.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Šarže
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Jedna tableta.
6.
JINÉ
Torbet Laboratories Limited, 14D, Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Velká Británie.
EU/ 1/ 98/ 064/ 001
14 DOPLNĚK SOUPRAVY:
NÁDOBKA PRO MÍŠENÍ A PODÁVÁNÍ
{ŠTÍTEK}
Naplnit po značku Rozpustit tabletu ze sáčku Dobře protřepat a rozpustit Po rozpuštění obsah zcela vypít Znovu naplnit po značku, protřepat a vypít Po použití nádobku zlikvidovat Nevracet se sadou
DOPLNĚK SOUPRAVY:
BEZPEČNOSTNÍ ŠTÍTEK
{ŠTÍTEK}
Před odesláním vzorků k analýze zalepit víko krabice
15 B.
PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Pylobactell 100 mg rozpustná tableta 13 C- urea
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Pylobactell a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Pylobactell užívat 3.
Jak se přípravek Pylobactell užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Pylobactell uchovávat 6.
Další informace
1.
CO JE PYLOBACTELL A K ČEMU SE POUŽÍVÁ
Pylobactell je dechový test.
Používá se pro stanovení přítomnosti bakterie Helicobacter pylori (H. pylori) v trávicím traktu (žaludek a přilehlé střevo).
Tato bakterie může být důvodem onemocnění vašeho žaludku.
Váš lékař vám doporučil provedení dechového testu na bázi 13C močoviny z některého z následujících důvodů: -
• Váš lékař chce potvrdit, zda trpíte infekcí bakterie Helicobacter pylori, aby mohl lépe stanovit diagnózu vašeho onemocnění.
• Byla u vás již zjištěna infekce bakterií H. pylori a podrobili jste se léčbě zaměřené na odstranění infekce.
Váš lékař chce nyní zjistit, zda byla léčba úspěšná.
Tento léčivý přípravek je určen pouze k diagnostickým účelům.
Jak test funguje?
Veškeré potraviny obsahují látku zvanou uhlík 13 (13C).
Tento uhlík 13C lze zjistit v oxidu uhličitém, který vydechujete z plic.
Skutečné množství uhlíku 13C v dechu závisí na typu požitého jídla.
Budete vyzváni, abyste vypili "testovací nápoj".
Tento nápoj pomůže udržet testovací roztok 13C- urey ve vašem žaludku.
Po vypití nápoje vám budou odebrány tři vzorky dechu.
U těchto vzorků bude analyzováno normální množství uhlíku 13C v oxidu uhličitém přítomném ve vašem dechu.
Potom vypijete roztok 13 C- urey Pylobactell.
Pokud jsou ve vašem žaludku přítomné aktivní bakterie H. pylori, rozloží 13C - ureu a toto bude detegováno jako oxid uhličitý ve Vašem dechu.
Po 30 minutách Vám budou odebrány další 3 vzorky dechu.
17 Množství uhlíku 13 C v těchto vzorcích bude porovnáno s normální hodnotou.
Pokud dojde k významnému zvýšení množství tohoto, Váš lékař zjistí přítomnost aktivních bakterií H. pylori.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK PYLOBACTELL UŽÍVAT
NEUŽÍVEJTE přípravek Pylobactell
- jestliže jste alergický/ á (přecitlivělý/ á) na 13C- ureu nebo na kteroukoli další složku v tabletách
(viz bod 6).
- jestliže trpíte jakýmkoliv onemocnění, které by dle vašeho názoru mohlo ovlivnit nebo by
mohlo být ovlivněno testem.
Zvláštní opatrnosti při použití je zapotřebí Je důležité informovat vašeho lékaře v případě, že: • část vašeho žaludku byla odstraněna (parciální gastrektomie), protože spolehlivost testu nebyla u takových pacientů prokázána. • pokud máte nebo je podezření na žaludeční infekci. • máte dlouhodobé žaludeční potíže (atrofická gastritis), protože dechový test může poskytnout špatný výsledek a jiné testy by mohly být nutné pro potvrzení přítomnosti H. pylori. • hladovění (nepožíváte potravu) může mít pro vás zdravotní důsledky. • je vám méně než 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Test nepodstupujte, pokud:
• jste užili antibiotika nebo lék pro léčbu Helicobacter pylori během posledních 28 dnů.
• jestliže jste užívali inhibitory protonové pumpy (zastavují trávení) v posledních 14 dnech.
• jestliže jste užili H2 antagonisty nebo antacida (zmírňují trávení) stejný den, jako se provádí test.
Lék nepřestávejte užívat bez rady s vaším lékařem.
Užívání přípravku Pylobactell s jídlem a pitím Před testem je třeba minimálně 4 hodiny hladovět, aby bylo možné provést test na prázdný žaludek.
Pokud jste jedli těžké jídlo, bude nezbytné hladovět minimálně 6 hodin před testem.
Pokud je hladovění problém (např. u diabetických pacientů), řekněte to prosím svému lékaři.
Těhotenství a kojení Pylobactell je možné používat během těhotenství a kojení.
Řízení dopravních prostředků a obsluha strojů Tento test by neměl mít vliv na schopnost řídit a obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK PYLOBACTELL UŽÍVÁ
Test bude probíhat asi 45 minut.
Bude potřeba zásoba pitné vody.
Doporučuje se, aby byl dechový test prováděn vsedě.
Před testem a během testu nesmíte kouřit.
18 Postup při provádění testu:
(Stručný přehled těchto pokynů je uveden na zadní straně formuláře pro žádost o provedení analýzy).
1.
Hladovění: měli byste hladovět 4 hodiny před provedením testu (viz část 2, Užívání přípravku Pylobactell s jídlem a pitím)
2.
Testovací nápoj: vypijte doporučený testovací nápoj.
Toto není součástí této sady, ale může být dodáváno samostatně.
Pokud nebyl dodán žádný testovací nápoj, nejvhodnějším nápojem je 200 ml neředěného čistého pomerančového džusu.
Pokud nemůžete užít doporučený testovací nápoj, váš lékař vám poradí alternativní testovací nápoj.
3.
Počkejte 5 minut.
4.
Vzorky dechu před testem (3 zkumavky s bílými víčky). i.
Sejměte víčko ze zkumavky. ii.
Stéblem vyfoukněte vzduch z úst do trubičky pro vzorek. iii.
Během vydechování postupně vytáhněte stéblo ze zkumavky. iv.
Ihned nasaďte víčko. v.
Opakujte se zbývajícími zkumavkami s bílými víčky.
Není nutné do zkumavek foukat silně, stačí normálně vydechnout a ihned uzavřít.
Pokuste se vyhnout přítomnosti slin ve zkumavkách.
Otevřete sáček s tabletou a vsypte tabletu do míchací nádobky.
Přidejte vodu po značku a nasaďte víčko.
Lehce nádobku protřepte, aby se tableta rozpustila.
Vypijte roztok.
Poznamenejte si čas vypití.
Naplňte nádobku znovu vodou po značku a vypijte.
Počkejte 30 minut od vypití roztoku Pylobactell 13C- urea.
Během této doby nekuřte, nejezte ani nepijte.
7.
Vzorky dechu po testu (zkumavky s červenými víčky).
Odeberte vzorky za použití zkumavek s červenými víčky tak jako předtím( viz krok 4).
8.
Formulář pro žádost o provedení analýzy Vyplňte tento formulář pro žádost o provedení analýzy podrobnostmi o pacientovi na levé straně formuláře a jménem lékaře a adresou na pravé straně.
9.
Test je nyní dokončen.
Vložte vzorky dechu a vyplněný formulář pro žádost o provedení analýzy zpět do krabice a odešlete na adresu, kterou vám poskytl váš lékař.
Váš lékař vám sdělí, kdy budou výsledky testu hotovy a na koho se máte obrátit pro výsledky.
Vyhoďte prázdný sáček, míchací lahvičku a stéblo jako normální odpad, ale ponechejte si tuto příbalovou informaci pro referenci.
Je- li nutné provést opakovaný test, neměl by se provádět až do následujícího dne.
4.
Nebyly zjištěny žádné vedlejší účinky přípravku Pylobactell.
Pokud zpozorujete nějaké vedlejší účinky, informujte vašeho lékaře nebo lékárníka.
19 Uhlík 13C je neškodná běžně rozšířená látka, která se nachází ve vašem těle.
5 JAK PŘÍPRAVEK PYLOBACTELL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte sadu při teplotě nad 25°C.
Tabletu je třeba požít po rozpuštění.
Nepoužívejte Pylobactell po uplynutí doby použitelnosti, která je vyznačená na obalu.
6.
DALŠÍ INFORMACE
Co obsahují tablety přípravku Pylobactell
- Léčivou látkou je 13C- močovina.
Každá tableta obsahuje 100 mg 13C- močoviny.
- Dalšími složkami jsou povidon (E1201), mikrokrystalická celulóza (E460i), koloidní bezvodý
oxid křemičitý a natrium benzoát (E211).
Každá sada dechového testu Pylobactell obsahuje: • 1 sáček obsahující 1 tabletu. • 6 skleněných zkumavek, 3 s bílou krytkou a 3 s červenou krytkou. • 30 ml skleněnou nádobku na míšení s krytkou. • 2 stébla. • 1 formulář pro žádost o provedení analýzy. • 1 bezpečnostní štítek a 3 další štítky s čárovým kódem.
Obsah této sady je dostačující pro jeden test.
Pokud potřebujete test zopakovat, bude nutná další sada a test by se neměl provádět do následujícího dne.
Držitel rozhodnutí o registraci
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Velká Británie.
Tel.: +44 (0) 1603 735200 Fax: +44 (0) 1603 735217 E- mail: customerservices@ typharm. com
PackPharm Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Velká Británie
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
20 Následující informace jsou pro použití jen v laboratoři:
Analýza vzorků dechu a specifikace testu
Přesnost testu je velice závislá na kvalitě analýzy dechu; to znamená, že analýzu vzorků dechu mohou provádět pouze laboratoře s příslušným oprávněním.
Klinické studie, při kterých byla k analýze dechu použita hmotnostní spektrometrie měřením izotopových poměrů (IRMS), ukázaly uspokojivou specificitu a citlivost.
Vzorky dechu nashromážděné během testu musí zůstat v původních nádobách před provedením analýzy v IRMS.
Přístroje v IRMS mohou být průtočné nebo s dvěma vstupy.
Vícepolohový autosampler a čtečka čárových kódů by se měly použít, aby bylo umožněno sledování vzorků během analýzy.
IRMS parametry zdroje a ladění musí být denně optimalizovány.
Nástroje musí být lineární v širokém rozmezí koncentrací CO2, typicky 1, 0 – 6, 0%.
Toto by mělo být rutinně kontrolováno.
Interanalytická přesnost musí být menší než ±0, 3 ‰ δ13C pro 20 opakovaných analýz stejného vzorku referenčního plynu a pro účely analýzy dechu se musí nacházet do 3 SD.
Průchod vzorku vzduchu analytickým systémem musí být uskutečněn bez frakcionace izotopu.
IRMS musí být vybaven trojitým kolektorem tak, aby bylo možné měřit poměr hmota/ náboj 44, 45 a 46 u změn v obsahu izotopu kyslíku.
Musí být předpoklady pro korekci nástrojového posunu během analýzy.
Referenční plyny musí být standardizovány proti vhodnému mezinárodnímu standardu, aby bylo umožněno mezilaboratorní srovnání výsledků.
Alternativně lze použít jinou vhodnou metodu, která bude provedena objektivně v odborné laboratoři.
Vysvětlení výsledků: -
δ13C: - rozdíl v částech na tisíc (‰) s ohledem na přijatý mezinárodní standard
Přebytek δ13C: - rozdíl mezi měřením vzorku před a po podání
Stav H. pylori: - < 3, 5 přebytek δ13C = negativní ≥ 3, 5 přebytek δ13C = pozitivní
21 FORMULÁŘ PRO ŽÁDOST O PROVEDENÍ ANALÝZY:
Pylobactell [uhlík 13C] – MOČOVINOVÝ DECHOVÝ TEST (13C- UBT) na infekci bakterií Helicobacter pylori
FORMULÁŘ PRO ŽÁDOST O PROVEDENÍ ANALÝZY – vyplňte tiskacími písmeny Uveďte přesně adresu pro zaslání výsledků:
Středisko:
Jméno pacienta:
Datum narození:
Odkaz:
Datum testu:
Odpovědný lékař:
ZDE NALEPIT ŠTÍTEK S ČÁROVÝM KÓDEM
POKUD MOŽNO VLOŽTE ŠTÍTEK S ČÁROVÝM KÓDEM DO SLOŽKY PACIENTA
Držitel rozhodnutí o registraci:
EU/ 1/ 98/ 064/ 001 Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Velká Británie
ZÁZNAM LÉČBY
KONTROLNÍ SEZNAM TESTU
Záznam léčby – zda se pacient:
Typ a datum
Min.
Kontrolní seznam testu
Čas
(i) podrobil léčbě antibiotiky za posledních 28 dní?
Pokud ano, uveďte typ a datum poslední aplikace
t=0
Zaznamenejte čas, kdy pacient vypil testovací nápoj
(ii) podrobil léčbě inhibitory protonové pumpy (PPI) za posledních 14 dní?
Pokud ano, uveďte typ a datum poslední aplikace.
t=5
Shromážděte vzorky před podáním močoviny (bílá víčka - 3×)
(iii) podrobil léčbě eradikační terapií za posledních 28 dní?
Pokud ano, uveďte datum ukončení terapie.
t = 10
Nechte pacienta vypít roztok močoviny, potom doplňte nádobku po značku a nechte pacienta znovu vypít.
(iv) podrobil léčbě jiným léčivem (hodí- li se)
t = 40
Shromážděte vzorky po podání močoviny (červená víčka - 3×)
(v) hladověl hodin Poznámka: okolnosti uvedené v bodě (i) - (iii) mohou ovlivnit výsledky testu.
Pouze pro laboratorní použití
Štítek s čárovým kódem a veškeré údaje jsou uvedeny ve formuláři pro žádost o provedení analýzy.
1 × vzorek před a po podání zůstávají uloženy.
2 × vzorky před a po podání + tento formulář jsou odeslány odborné laboratoři.
22 Přijato dne:
Příslušná analytická složka:
Kód laboratoře:
Vzorky přijal:
Poznámky:
23
European Medicines Agency
EMEA/ H/ C/ 150
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
QUADRAMET
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je QUADRAMET?
QUADRAMET je roztok pro injekce obsahující účinnou látku samarii [153Sm] lexidronamum pentanatricum.
Na co se přípravek QUADRAMET používá?
Přípravek QUADRAMET je určen ke zmírnění bolesti v kostech u pacientů s mnohočetnými bolestivými osteoblastickými kostními metastázami (při rozšíření nádoru do kostí).
Osteoblastické metastázy jsou typem kostní metastázy, kdy nová kostní tkáň rychle roste.
Přípravek QUADRAMET se používá pouze u kostních metastáz, které mohou přijímat typ chemické látky označované bisfosfonáty, a to znamená, že metastázy budou také přijímat přípravek QUADRAMET.
Před podáním přípravku QUADRAMET by měli mít pacienti proveden kostní sken radioaktivně techneciem- 99m [99mTc] značených bisfosfonátů použitých jako markery, aby se zkontrolovalo, že jejich metastázy jsou toho typu, na které je možné použít přípravek QUADRAMET.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek QUADRAMET používá?
Přípravek QUADRAMET by měly používat a podávat pouze osoby, které mají oprávnění pro použití radioaktivních léků, a po kompletním onkologickém hodnocení (hodnocení na rakovinu).
Dávka přípravku QUADRAMET je vypočtena na základě pacientovy tělesné hmotnosti tak, aby byla dodána specifická dávka radioaktivity (37 megabecqerelů na kilogram tělesné hmotnosti).
Tento lék je podáván pomalou intravenózní injekcí (do žíly) po dobu jedné minuty.
Pacienti, kteří reagují na přípravek QUADRAMET, dosáhnou běžně úlevy od bolesti během jednoho týdne léčby.
Úleva od bolesti může přetrvávat až po dobu čtyř měsíců.
Jak přípravek QUADRAMET působí?
Přípravek QUADRAMET je radiofarmakum.
Jeho účinná látka je samarii [153Sm] lexidronamum pentanatricum.
Jedná se o komplex (druh chemikálie) tvořený radioaktivním prvkem samarium- 153 (153Sm), navázaným na jinou chemikálii označovanou „ kyselina ethylendiamino- tetramethylen fosforová “ (EDTMP).
Jakmile je přípravek QUADRAMET injekčně podán pacientovi, komplex je distribuován po těle krevním oběhem.
Vzhledem k tomu, že má EDMTP vysokou přitažlivost ke kostní tkáni, hromadí se v kosti, zejména v oblastech rychlého růstu kosti, jako jsou osteoblastické metastázy.
Důsledkem je to, že záření uvolněné ze samaria – 153 může působit pouze lokálně a pomáhá snížit bolesti v kostech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek QUADRAMET zkoumán?
Přípravek QUADRAMET byl studován u 373 pacientů ve třech hlavních studiích.
Ve dvou těchto studiích byla účinnost přípravku QUADRAMET srovnávána s placebem (léčba neúčinným přípravkem).
Hlavním měřítkem účinnosti bylo snížení bolesti.
Toto snížení bylo měřeno pomocí různých měřítek, například pomocí vizuální nebo popisné stupnice, množství použitých analgetik (léků na bolesti) a hodnocení lékařem.
Jaký přínos přípravku QUADRAMET byl prokázán v průběhu studií?
Přípravek QUADRAMET byl účinný při úlevě od bolesti způsobené osteoblastickými kostními metastázami a ve srovnání s placebem byl účinnější.
V jedné ze studií, která zahrnovala také pacienty s kostními metastázami původem z rakoviny prostaty, mohlo být v důsledku léčby přípravkem QUADRAMET sníženo množství opioidních analgetik (jako je morfin).
Jaká rizika jsou spojena s přípravkem QUADRAMET?
Hlavní vedlejší účinky přípravku QUADRAMET zahrnují pokles počtu červených a bílých krvinek a pokles počtu destiček.
Byly také zaznamenány následující vedlejší účinky: asténie (slabost), nauzea (nevolnost), zvracení, průjem, periferní otok (zadržování tekutin), bolesti hlavy, hypotenze (nízký krevní tlak), závratě, myasténie (svalová slabost), zmatenost a pocení.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem QUADRAMET je uveden v příbalových informacích.
Přípravek QUADRAMET by se neměl používat u osob, které mohou být přecitlivělé (alergické) na EDTMP nebo fosfonáty (podobné chemické sloučeniny).
Neměl by se používat u těhotných žen nebo u pacientů, kteří podstoupili chemoterapii nebo zevní radioterapii poloviny těla v předchozích šesti týdnech.
Přípravek QUADRAMET by se také neměl používat spolu s jakoukoliv chemoterapií, která ovlivňuje kostní dřeň, nebo ve stejné době jako jiné bisfosfonáty, pokud by mohly reagovat s mechanismem, jakým se přípravek QUADRAMET fixuje na kostní metastázy.
Na základě čeho byl přípravek QUADRAMET schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku QUADRAMET při zmírňování bolesti v kostech u pacientů s mnohočetnými bolestivými osteoblastickými kostními metastázami převyšují jeho rizika.
Výbor doporučil, aby přípravku QUADRAMET bylo uděleno rozhodnutí o registraci.
Další informace o přípravku QUADRAMET:
Evropská komise udělila rozhodnutí o registraci přípravku QUADRAMET platné v celé Evropské unii společnosti CIS bio international dne 5. února 1998.
Registrace přípravku byla obnovena dne 5. února 2003 a dne 5. února 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek QUADRAMET je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
©EMEA 2008
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace) Velikosti balení
EU/ 1/ 97/ 057/ 001 Quadramet
2 – 4 GBq v 1 lahvičce k datu kalibrace
Injekční roztok
Intravenózní podání
Lahvičce (sklo) 1, 5 ml - 3, 1 ml
1 lahvičce
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
QUADRAMET, injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 1, 3 GBq/ ml Samarii [153Sm] lexidronamum pentanatricum k datu kalibrace (odpovídá 20 – 46 µg/ ml samaria v 1 lahvičce)
Specifická aktivita samaria je přibližně 28 – 65 MBq/ µg samaria.
Každá lahvička obsahuje 2 – 4 GBq k referenčnímu datu.
Samarium- 153 emituje jak částice beta o střední energii, tak zobrazitelný foton gamaa má poločas přeměny 46, 3 hodin (1, 93 dne).
Základní emise záření samaria- 153 jsou uvedeny v Tab.
1.
TABULKA 1:
ZÁKLADNÍ ÚDAJE O EMISI ZÁŘENÍ SAMARIA- 153 Záření Beta Beta Beta Gama
Energie (keV) * 640 710 810 103
* U emisí beta jsou uvedeny maximální energie, průměrná energie částic beta je 233 keV.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý až světle jantarový roztok s pH v rozmezí od 7, 0 do 8, 5.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
QUADRAMET je určen ke zmírnění bolesti v kostech u pacientů s mnohočetnými bolestivými osteoblastickými kosterními metastázami, které při skenování kostí vychytávají techneciem [99mTc] značené bifosfonáty.
Přítomnost osteoblastických metastáz, které vychytávají techneciem [99mTc] značené bifosfonáty, by měla být potvrzena před léčbou.
4. 2 Dávkování a způsob podání
QUADRAMET smí podávat pouze lékaři se zkušenostmi s používáním radiofarmak a po kompletním onkologickém vyšetření pacienta kvalifikovanými lékaři.
Doporučená aktivita QUADRAMETu je 37 MBq na 1 kg tělesné hmotnosti a podává se pomalou nitrožilní cestou prostřednictvím zavedené nitrožilní kanyly po dobu jedné minuty.
QUADRAMET se nesmí před použitím ředit.
2 Pacienti, kteří na QUADRAMET reagují, obvykle pociťují počátek zmírnění bolesti 1 týden po léčbě.
Zmírnění bolesti může přetrvat po dobu 4 týdnů až 4 měsíců.
Pacienti, kteří pociťují zmírnění bolesti, mohou být vyzváni, aby omezili používání opioidních analgetik.
Opakované podávání QUADRAMETu by mělo vycházet z odpovědi jednotlivých pacientů na předchozí léčbu a z klinických příznaků.
Je třeba dodržovat minimální interval 8 týdnů, potřebný k obnovení přiměřené funkce kostní dřeně.
Údaje o bezpečnosti opakovaného dávkování jsou omezené a zakládají se na používání přípravku ze soucitu.
Podávání QUADRAMETu dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
QUADRAMET je kontraindikován: • Hypersenzitivita na léčivou látku (etylendiamintetrametylenfosfonat / EDTMP / nebo podobné fosfonáty) nebo na kteroukoli pomocnou látku. • u těhotných žen (Viz bod 4, 6) • u pacientů, kteří se v předchozím období 6 týdnů podrobili chemoterapii nebo externí radiační terapii na polovinu těla.
QUADRAMET se používá pouze jako paliativní prostředek a nelze ho používat souběžně s myelotoxickou chemoterapií, neboť se tím může zvýšit myelotoxicita.
S jinými bifosfonáty se nesmí používat v případě, že je zobrazena interference při skenování kostí pomocí techneciem [99mTc] značeného bifosfonátu.
4. 4 Zvláštní upozornění a opatření pro použití
Při nepřítomnosti klinických údajů je nutno injikovanou aktivitu přizpůsobit funkci ledvin.
Použití QUADRAMETu u pacientů s prokázaným ohrožením funkční rezervy kostní dřeně po předchozí terapii nebo vlivem choroby se nedoporučuje, pokud potenciální přínos léčby nepřevýší její rizika.
Vzhledem k možnému potlačení kostní dřeně po podání je třeba týdně sledovat krevní obraz po dobu nejméně 8 týdnů, počínaje 2 týdny po podání QUADRAMETu nebo do doby obnovení přiměřené funkce kostní dřeně.
Pacienta je třeba vyzvat před injekcí k vypití (nebo mu dodat nitrožilním podáním) minimálně 500 ml tekutin, a k co nejčastějšímu močení, aby se snížilo působení záření na močový měchýř.
Jelikož klírens QUADRAMETu probíhá rychle, po 6– 12 hodinách od podání nejsou třeba žádná opatření týkající se radioaktivity vylučované močí.
Zvláštní opatření, jako je cévkování močového měchýře, je nutno provést během šesti hodin po podání inkontinentním pacientům, aby se minimalizovalo riziko radioaktivního zamoření oděvu, ložního prádla a okolí pacientova.
U ostatních pacientů je třeba sbírat moč po dobu nejméně šesti (6) hodin.
Cévkování močového měchýře je nutno provést u pacientů s močovou obstrukcí.
Radiofarmaka mohou přijímat, používat a podávat pouze oprávněné osoby v určených klinických zařízeních.
Jejich příjem, skladování, přeprava a likvidace podléhá předpisům a příslušným povolením místních kompetentních oficiálních orgánů.
3 Radiofarmaka musí uživatel připravovat způsobem, který vyhovuje požadavkům jak na radiační bezpečnost, tak na farmaceutickou kvalitu.
Je nutno přijmout příslušná aseptická opatření, vyhovující požadavkům správné výrobní praxe pro léčivé přípravky.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k potenciálním aditivním účinkům na kostní dřeň nesmí léčba probíhat souběžně s chemoterapií nebo zevní radiační terapií.
QUADRAMET lze podávat následně po kterémkoli z těchto způsobů léčby, jakmile je umožněna přiměřená obnova dřeně.
4. 6 Těhotenství a kojení
QUADRAMET je kontraindikován (viz 4. 3) v těhotenství.
Možnost těhotenství je třeba striktně vyloučit.
Ženy schopné otěhotnět musí používat účinnou antikoncepci v průběhu léčby i po celou dobu sledování.
Neexistují žádné dostupné údaje týkající se vylučování QUADRAMETu do mateřského mléka.
Je- li tedy podání QUADRAMETu považováno za nezbytné, je třeba kojení nahradit umělou výživou a odstříkané mléko zlikvidovat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
U pacientů, kteří dostávají QUADRAMET, byl pozorován pokles počtu bílých krvinek a destiček a anémie.
V klinických studiích po 3 až 5 týdnech po podání dávky poklesl počet bílých krvinek a destiček maximálně o 40 – 50% základní hodnoty, a obvykle se do 8 týdnů po léčbě vrátil k hodnotám před léčbou.
Několik pacientů, u kterých se projevila hematopoetické toxicita 3. nebo 4. stupně, buď nedávno prošlo zevní radiační terapií nebo chemoterapií, anebo mělo rychle postupující chorobu s pravděpodobným postižením kostní dřeně.
Postmarketingové zprávy o trombocytopenii zahrnují ojedinělá hlášení intrakraniálního krvácení a případy končící fatálně.
Malý počet pacientů hlásil dočasné zhoršení bolesti v kostech krátce po injekci (reakce na ozáření).
Obvykle je tato bolest mírná, omezeného trvání a projevuje se do 72 hodin po injekci.
Tyto reakce obvykle odpovídají na podání analgetik.
Byly hlášeny nežádoucí lékové reakce jako nevolnost, zvracení, průjem a pocení.
Po podání QUADRAMETu byly hlášeny hypersenzitivní reakce včetně vzácných případů anafylaktické reakce.
U několika pacientů se objevily komprese míchy/ nervových kořenů, diseminovaná intravaskulární koagulace a cerebrovaskulární příhody.
Výskyt těchto příhod může být spojen s vývojem choroby pacienta.
Při metastázách do míchy na cervikodorzální úrovni nelze vyloučit zvýšené riziko komprese míchy.
Dávka ozáření vyplývající z terapeutického působení může vést k vyššímu výskytu rakoviny a mutací.
Ve všech případech je nutné se ujistit, že rizika z ozáření jsou nižší než z nemoci samotné.
4 4. 9 Předávkování
Přípravek může podávat pouze kvalifikovaný personál ve specializovaných zařízeních.
Možnost farmakologického předávkování je tedy mizivá.
Rizika, která lze očekávat, jsou spojena s neúmyslným podáním nadměrné radioaktivity.
Dávku ozáření těla lze omezit podporou diurézy a častým vylučováním moči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: různá radiofarmaka pro zmírnění bolesti.
ATC kód:
V10BX02
QUADRAMET má afinitu ke kostní tkáni a koncentruje se v oblastech přeměny kostí v těsném spojení s hydroxyapatitem; studie na potkanech prokázaly, že QUADRAMET rychle mizí z krve a lokalizuje se v růstových oblastech kostní hmoty, obzvláště v osteoidní vrstvě podléhající mineralizaci.
Při klinických studiích používajících dvojrozměrné zobrazovací metody se QUADRAMET hromadí s poměrem léze vůči normální kosti 5 a poměrem léze vůči měkké tkáni cca 6.
Proto oblasti metastatického postižení mohou akumulovat významně větší množství QUADRAMETu než okolní normální kost.
5. 2 Farmakokinetické vlastnosti
U pacientů QUADRAMET rychle mizí z krve.
Po třiceti minutách od injekce tohoto přípravku 22 pacientům zůstalo v plazmě pouze 9, 6 ± 2, 8% podané aktivity.
Po 4 a 24 hodinách plazmatická radioaktivita poklesla z 1, 3 ± 0, 7% na 0, 05 ± 0, 03%.
Vylučování močí probíhalo převážně během prvních 4 hodin (30, 3 ± 13, 5%).
Po 12 hodinách se 35, 3 ± 13, 6% podané aktivity vyloučilo do moči.
Rozborem vzorků moči se zjistilo, že radioaktivita je přítomná jako intaktní komplex.
Nižší vylučování močí proběhlo u pacientů, kteří měli rozsáhlé kostní metastázy, bez ohledu na množství podaného radiofarmaka.
Celková kosterní absorpce QUADRAMETu ve studiích 453 pacientů s různými primárními malignitami byla 65, 5 ± 15, 5% podané aktivity.
Byla zjištěna pozitivní korelace mezi kosterní absorpcí a počtem metastatických míst.
Naproti tomu byla kosterní absorpce po 30 minutách nepřímo úměrná plazmatické radioaktivitě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Produkty radiolýzy Sm- EDTMP prokázaly renální toxicitu u potkanů a psů s hladinou nulového účinku 2, 5 mg/ kg.
Opakované podávání dávek samaria [153Sm] - EDTMP psům indikovalo mírně prodlouženou dobu obnovy potlačené kostní dřeně a periferních hematologických parametrů v porovnání s dobou potřebnou po podání jediné dávky.
Radioaktivní Sm- EDTMP nebyl testován na mutagenicitu/ kancerogenicitu, ale vzhledem k dávce ozáření vyplývající z terapeutického působení je třeba předpokládat, že představuje genotoxicko/ kancerogenní riziko.
Neradioaktivní Sm- EDTMP neprojevoval žádný mutagenní potenciál v sérii testů in vivo a in vitro.
Tytéž výsledky byly pozorovány u Sm- EDTMP obohaceného radiolytickými degradanty.
5 Ve studii kancerogenního potenciálu EDTMP se při vysokých dávkách objevily u potkanů osteosarkomy.
Vzhledem k nepřítomnosti genotoxických vlastností lze tyto účinky připsat chelatačním vlastnostem EDTMP, jež vedou k poruchám kostního metabolismu.
Nebyly provedeny žádné studie hodnotící vliv QUADRAMETu na reprodukci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Celkový EDTMP (jako EDTMP. H2O) Kalcium- EDTMP sodná sůl (jako Ca) Celkový sodík (jako Na) Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 den od referenčního času uvedeného na štítku.
Použijte do 6 hodin od rozmrazení.
Po rozmrazení znovu nezmrazujte.
6. 4 Zvláštní opatření pro uchovávání
QUADRAMET se dodává zmrazený v suchém ledu.
Uchovávejte v původním balení v mrazničce při teplotě – 10 0C až – 20 °C.
Uchovávání musí být v souladu s místními předpisy pro radioaktivní látky.
6. 5 Druh obalu a velikost balení
15 ml injekční lahvička z bezbarvého skla (typ I dle Evropského lékopisu) uzavřená chlorobutyl/ kaučukovou zátkou potaženou teflonem s hliníkovým odlupovacím víčkem.
Každá lahvička obsahuje 1, 5 ml (2 GBq při kalibraci) až 3, 1 ml (4 GBq při kalibraci) injekčního roztoku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Podávání radiofarmak představuje pro ostatní osoby riziko zevního ozáření nebo kontaminace rozlitou močí, zvratky atd.
Proto je třeba dodržovat požadavky radiační ochrany v souladu s národními předpisy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
(Viz bod 12 pro podrobné instrukce o přípravě produktu).
6 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
CIS bio international Boîte Postale 32 F- 91192 GIF- SUR- YVETTE Cedex FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 057/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první autorizace:
05. 02. 1998 Datum poslední revize:
05. 02. 2003
10.
DATUM REVIZE TEXTU
11.
DOZIMETRIE
Odhadované absorbované dávky ozáření průměrného dospělého pacienta při nitrožilní injekci QUADRAMETu jsou uvedeny v Tabulce 2.
Dozimetrické odhady vycházely z klinických biodistribučních studií s použitím metod, které pro výpočty dávek ozáření vypracoval Výbor Medical Internal Radiation Dose (MIRD) Společnosti nukleární medicíny (Society of Nuclear Medicine).
Jelikož se QUADRAMET vylučuje močí, byla radiační expozice založena na 4, 8 hodinovém intervalu vyprazdňování moči.
Odhady dávek ozáření pro kost a kostní dřeň předpokládají, že se radioaktivita ukládá na povrchu kostí v souladu s autoradiogramy vzorků kostí pacientů, kteří dostávali QUADRAMET.
7 Dávky ozáření jednotlivých orgánů, které nemusí být cílovými orgány terapie, mohou být významně ovlivněny patofyziologickými změnami, vyvolanými postupem choroby.
Toto je třeba vzít v úvahu při používání následující informace:
TABULKA 2:
ABSORBOVANÉ DÁVKY ZÁŘENÍ Orgán Absorbovaná dávka injikované aktivity (mGy/ MBq) Červená kostní dřeň Děloha Hrudník Játra Kůže Ledviny Mozek Nadledviny Ovaria Pankreas Plíce Povrch kostí Slezina Stěna močového měchýře Stěna myokardu Stěna sestupného tračníku Stěna vzestupného tračníku Štítná žláza Svaly Tenké střevo Testes Thymus Žaludek Žlučník Efektivní dávka (mSv/ MBq)
1, 54 0, 011 0, 003 0, 005 0, 004 0, 018 0, 011 0, 009 0, 008 0, 005 0, 008 6, 76 0, 004 0, 973 0, 005 0, 010 0, 005 0, 007 0, 007 0, 006 0, 005 0, 004 0, 004 0, 004 0, 307
Efektivní dávka vyplývající z injikované aktivity 2 590 MBq je pro tento přípravek 796 mSv.
Pro podanou aktivitu 2 590 MBq je typická dávka ozáření cílového orgánu, kostních metastáz, 86, 5 Gy a typické dávky ozáření kritických orgánů jsou: normální povrch kosti 17, 5 Gy, červená kostní dřeň 4, 0 Gy, stěna močového měchýře 2, 5 Gy, ledviny 0, 047 Gy a ovaria 0, 021 Gy.
8 12.
NÁVOD PRO PŘÍPRAVU RADIOFARMAK
Před podáním nechte přípravek rozmrazit při pokojové teplotě.
Roztok pro injekci je nutno před použitím vizuálně zkontrolovat.
Musí být čirý bez částic.
Kontrolující osoba si musí při prohlížení čirosti roztoku chránit zrak.
Aktivitu je třeba těsně před podáním změřit zařízením pro měření aktivity.
Před podáním QUADRAMETu je nezbytné ověření aktivity, která má být podána a identifikace pacienta.
Z důvodů radiační bezpečnosti musí být pacient léčen v zařízení majících povolení k terapeutickému používání radioaktivních otevřených zdrojů ionizujícího záření.
Pacient bude propuštěn, jakmile bude úroveň expozice vyhovovat limitům předepsaným platnými předpisy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
CIS bio international Boîte Postale 32 F- 91192 Gif- sur- Yvette cedex Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SKLENĚNÁ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
QUADRAMET, injekční roztok Samarii [153Sm] lexidronamum pentanatricum Pro nitrožilní použití
2.
ZPŮSOB PODÁNÍ
POUŽITELNOST
(odpovídá 20 – 46 µg/ ml samaria)
3.
SEZNAM POMOCNÝCH LÁTEK
Celkový EDTMP (jako EDTMP. H2O) Calcium- EDTMP sodná sůl (jako Ca) Celkový sodík (jako Na) Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v jednodávkové lahvičce.
ml
GBq/ lahv.,
(12 hod.
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K nitrožilnímu užití
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
SEČ)
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v mrazničce při teplotě – 10 0C až – 20 °C v původním balení.
Použijte do 6 hodin od rozmrazení
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte jako radioaktivní odpad v souladu s místními zákony.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CIS bio international, Boîte Postale 32, 91192 GIF- SUR- YVETTE Cedex, FRANCIE
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 057/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
< Nevyžaduje se - odůvodnění přijato >
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
QUADRAMET, injekční roztok Samarium [153Sm] lexidronam pentasodium.
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechejte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je QUADRAMET a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete QUADRAMET užívat 3.
Jak se QUADRAMET užívá 4.
Jak přípravek QUADRAMET uchovávat 6.
Další informace
1.
CO JE QUADRAMET A K ČEMU SE POUŽÍVÁ
QUADRAMET je léčivý přípravek pouze pro terapeutické účely.
Toto radiofarmakum se používá k léčbě bolesti kostí způsobených vaší nemocí.
QUADRAMET má vysokou schopnost vázat se na kostní tkáň.
Po injekci se soustřeďuje v místech poškození kosti.
Vzhledem k tomu, že QUADRAMET obsahuje malá množství radioaktivního prvku samarium- 153, záření působí v místech poškození kosti, což vede ke zmírňujícímu účinku na bolest v kostech.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE QUADRAMET UŽÍVAT
Neužívejte QUADRAMET:
• jestliže jste přecitlivělý( á) (alergický( á) na ethylendiamintetramethylenfosfonovou kyselinu (EDTMP) nebo podobné fosfonátové sloučeniny, • jestliže jste těhotná, • jestliže jste v předchozím období 6 týdnů prošel( prošla) chemoterapií nebo léčbou zevním zářením na polovinu těla.
Zvláštní opatrnosti při použití QUADRAMETu je zapotřebí:
QUADRAMET není určen k podávání dětem mladším 18 let.
Váš lékař bude každý týden odebírat vzorky krve po dobu nejméně 8 týdnů, aby kontroloval počet krevních destiček a bílých i červených krvinek, který se může díky léčbě mírně snižovat.
V průběhu 6 hodin po injekci QUADRAMETu vám bude váš lékař doporučovat, abyste co nejčastěji pili a močili.
Lékař rozhodne, kdy vám bude dovoleno opustit oddělení nukleární medicíny.
V případě, že neudržíte moč nebo v případě močové obstrukce vám bude přibližně na 6 hodin zavedena cévka.
U ostatních pacientů se bude sbírat moč po dobu nejméně 6 hodin.
18 Pokud máte sníženou funkci ledvin, dávka přípravku bude upravena.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení:
QUADRAMET se nesmí podávat těhotným ženám.
Je- li podávání QUADRAMETu kojící ženě považováno za nezbytné, je nutné kojení ukončit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
3.
JAK SE QUADRAMET UŽÍVÁ
Váš lékař bude chtít před podáním QUADRAMETu provést specielní snímek, aby si ověřil, zda vám bude QUADRAMET prospěšný.
Dávkování
Injikovat se má aktivita 37 megabecquerelů (becquerel je jednotka, kterou se měří radioaktivita) QUADRAMETu na kilogram tělesné hmotnosti.
Jestliže máte pocit, že účinek QUADRAMETu je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Způsob a cesta podání
QUADRAMET se má podávat pomalou injekcí do žíly.
Častost podávání
Tento léčivý přípravek není určený k pravidelnému nebo nepřetržitémi podávání injekcí.
Podání však lze zopakovat po 8 týdnech od injekce, v závislosti na vývoji vaší choroby.
Trvání léčby
Povolení k odchodu z oddělení nukleární medicíny dostanete po dozimetrickém vyšetření (obvykle do 6 hodin po injekci QUADRAMETu).
Jestliže jste užil( a) více QUADRAMETu, než jste měl( a)
Jelikož se QUADRAMET dodává v lahvičce s jednou dávkou, je nepravděpodobné, že by došlo k předávkování.
Dávku ozáření těla lze omezit zvýšeným příjmem tekutin a častým močením.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i QUADRAMET nežádoucí účinky, které se ale nemusí vyskytnout u každého.
19 Nežádoucí účinky po podávání QUADRAMETu se pojí se snížením počtu červených i bílých krvinek a krevních destiček.
Byly hlášeny případy krvácení, z nichž některé byly závažné.
Proto se bude Váš krevní obraz striktně sledovat po několik týdnů od injekce QUADRAMETu.
Několik dní po injekci QUADRAMETu můžete výjimečně pociťovat mírné zvýšení bolestí kostí.
Nemělo by Vás to vylekat – v takovém případě vám bude mírně zvýšena dávka léků proti bolesti.
Tento účinek je mírný a krátký a po několika hodinách vymizí.
Byly hlášeny nežádoucí lékové reakce jako nevolnost, zvracení, průjem a pocení.
Po podání QUADRAMETu byly hlášeny hypersenzitivní reakce včetně vzácných případů anafylaktické reakce.
Ve vzácných případech byly pozorovány následující nežádoucí účinky: neuralgie, poruchy srážlivosti, a cévní mozkové příhody.
Tyto účinky lze spojovat s postupem choroby.
Pociťujete- li bolest v zádech nebo smyslové abnormality, sdělte to co nejdříve svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK QUADRAMET UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte QUADRAMET po uplynutí doby použitelnosti vyznačené na štítku.
Doba použitelnosti QUADRAMETu končí 1 den od referenčního času aktivity uvedeného na štítku.
Uchovávejte v původním balení v mrazničce při teplotě – 10 0C až – 20 °C.
QUADRAMET musíte použít do 6 hodin od rozmrazení.
Po rozmrazení nedávejte znovu zmrazit.
Označení na přípravku obsahuje příslušné podmínky pro uchovávání a datum použitelnosti pro šarži přípravku.
Nemocniční personál zaručí, aby byl přípravek správně uchováván, a aby vám nebyl podán po uplynutí uvedené doby použitelnosti.
Postupy pro uchovávání přípravku musí být v souladu s národními předpisy pro radioaktivní materiály.
20 6.
DALŠÍ INFORMACE
Co QUADRAMET obsahuje
Léčivou látkou je samarium [153Sm] pentanatrium lexidronamát 1 ml roztoku obsahuje 1, 3 GBq/ ml Samarii [153Sm] lexidronamum pentanatricum k datu kalibrace (odpovídá 20 – 46 µg/ ml samaria v 1 lahvičce)
Pomocnou látkou jsou celkový EDTMP (jako EDTMP. H2O), kalcium- EDTMP sodná sůl (jako Ca), celkový sodík (jako Na), voda na injekci.
Jak QUADRAMET vypadá a co obsahuje toto balení QUADRAMET je injekční roztok.
Tento léčivý přípravek je čirý, bezbarvý až světle jantarový roztok balený v 15 ml injekčních lahvičkách z bezbarvého skla (typ I dle Evropského lékopisu), uzavřených chlorobutyl/ kaučukovou zátkou potaženou teflonem s hliníkovým odlupovacím víčkem.
Každá lahvička obsahuje 1, 5 ml (2 GBq k referenčnímu datu) až 3, 1 ml (4 GBq k referenčnímu datu) roztoku pro injekci
Držitel rozhodnutí o registraci a výrobce
CIS bio international Boîte Postale 32 F - 91192 Gif- sur- Yvette cedex Francie
Tato příbalová informace byla naposledy schválena ().
Podrobné informace o tomto léčivém přípravku jsou dostupné na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
Následující informace je určena pouze pro zdravotnické pracovníky:
Podrobné informace viz Souhrn údajů o přípravku QUADRAMET.
POKYNY PRO POUŽITÍ, MANIPULACI A LIKVIDACI
Před začátkem přípravy si důkladně pročtěte návod k použití.
Veškeré postupy je třeba provádět s použitím aseptických metod a standardních opatření pro manipulaci s radionuklidy.
Používání radioaktívních farmaceutickývh látek
Radiofarmaka smějí používat pouze kvalifikovaní pracovníci s příslušným povolením pro používání radionuklidů a manipulaci s nimi.
Toto radiofarmakum mohou přijímat, používat a podávat pouze oprávněné osoby v určených klinických zařízeních.
Jeho příjem, skladování, použití, přeprava a likvidace podléhá předpisům a/ nebo příslušným povolením od místních kompetentních orgánů.
Radiofarmaka musí uživatel připravovat způsobem, který vyhovuje požadavkům jak na radiační bezpečnost, tak na farmaceutickou kvalitu.
Je nutno přijmout příslušná aseptická opatření, jaké vyžadují požadavky Správné výrobní praxe pro léčiva.
21 Způsob přípravy
Před podáním ponechejte přípravek rozmrazit při pokojové teplotě.
Injekční roztok je nutno před použitím vizuálně zkontrolovat.
Musí být čirý, bez částic.
Osoba si musí při kontrole čirosti roztoku chránit zrak.
Aktivitu je třeba těsně před podáním změřit zařízením pro měření aktivity.
Před podáním QUADRAMETu je nezbytné ověření aktivity, jež se má podat, a identifikace pacienta.
Je třeba dodržovat obvyklá opatření týkající se sterility a ochrany před zářením.
Podávání radiofarmak představuje pro ostatní osoby riziko zevního ozáření nebo kontaminace rozlitou moči, zvratky atd.
Proto je třeba dodržovat opatření na ochranu před zářením v souladu s národními předpisy.
Z důvodů radiační bezpečnosti musí být pacient léčen v zařízení s patřičným povolením k terapeutickému používání otevřených radionuklidů.
Bude propuštěn, jakmile bude úroveň radioaktivity vyhovovat limitům předepsaným platnými předpisy.
S radioaktivním odpadem musí být zacházeno v souladu s národními a mezinárodními předpisy.
22
European Medicines Agency
EMEA/ H/ C/ 556
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
QUINTANRIX
Souhrn zprávy EPAR určený pro veřejnost
án Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky
rov provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
ist vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Quintanrix? reg Quintanrix je vakcína, která je k dispozici ve formě prášku a suspenze pro přípravu injekční suspenze.
B a polysacharidy (cukry) z bakterie Haemophilus influenzae typu b („ Hib “; bakterie, která způsobuje meningitidu). ne
Na co se přípravek Quintanrix používá?
Přípravek Quintanrix se používá k očkování dětí do jednoho roku věku proti záškrtu, tetanu, pertusi (černý kašel), hepatitidě B a „ invazivním “ onemocněním způsobeným bakterií Hib (např. bakteriální iž
meningitidě).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Quintanrix používá? ve
Doporučené očkovací schéma přípravku Quintanrix se skládá ze tří dávek podaných během prvních šesti měsíců života s minimálním odstupem 4 týdnů mezi jednotlivými dávkami.
První dávka může být podána ve věku šesti týdnů.
Přípravek Quintanrix se aplikuje injekčně hluboko do svalu, nejlépe ípa
Po ukončení základního očkování by se měla podat posilovací dávka, nejlépe před koncem druhého roku života.
Přípravek Quintanrix se může použít také k posílení předchozí vakcinace proti záškrtu, tetanu a pertusi, proti hepatitidě B nebo proti Hib v případě, že by posilující dávka měla být podána Př
nejméně 6 měsíců po poslední dávce základního očkování.
Přípravkem Quintanrix mohou být očkovány děti, kterým byla po narození podána vakcína proti hepatitidě B.
Jak přípravek Quintanrix působí?
Přípravek Quintanrix je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek Quintanrix obsahuje malé množství: • toxoidů z bakterií, které vyvolávají záškrt a tetanus; • celých usmrcených bakterií B. pertussis;
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • polysacharidů získaných z „ pouzdra “, které obklopuje bakterii Hib – polysacharidy jsou chemicky navázány (konjugovány) na tetanický toxoid jako bílkovinný nosič, což zlepšuje reakci na vakcínu; • „ povrchového antigenu “ (bílkovina na povrchu) viru hepatitidy B.
Jakmile je vakcína dítěti podána, imunitní systém rozpozná části bakterií a virů přítomné ve vakcíně jako „ cizí “ a vytváří proti nim protilátky.
Pokud se očkovaná osoba později dostane do kontaktu s těmito bakteriemi nebo viry, její imunitní systém bude schopen rychleji vytvářet protilátky, což pomáhá při ochraně před onemocněními, která tyto bakterie a viry způsobují.
Vakcína je „ adsorbovaná “.
To znamená, že účinné látky jsou za účelem stimulace lepší reakce imunitního systému navázány na sloučeniny hliníku.
Povrchové antigeny viru hepatitidy B se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny kvasinkou, do které byl vložen gen (DNA), díky němuž jsou schopné produkovat bílkoviny.
Záškrt, tetanus, pertuse a hepatitida B jsou dostupné v přípravku Tritanrix HepB od roku 1996.
Složka Hib je
rov dostupné rovněž v jiných vakcínách.
Jak byl přípravek Quintanrix zkoumán?
Účinky přípravku Quintanrix byly zkoumány v pěti hlavních studiích, do nichž bylo zařazeno přes
Ve třech studiích byly účinky přípravku Quintanrix srovnávány s účinky kombinace přípravku Tritanrix HepB a vakcíny obsahující bakterie Hib: dvě z těchto studií zahrnovaly celkem 1 208 dětí, které byly očkovány ve druhém, čtvrtém a šestém měsíci věku, a jedna studie zahrnovala reg 294 dětí, které byly očkovány ve třetím, čtvrtém a pátém měsíci věku.
Ve čtvrté studii byly srovnávány účinky přípravku Quintanrix podaného v šestém, desátém a čtrnáctém týdnu věku 318 dětem, které buď byly, nebo nebyly po narození očkovány proti hepatitidě B.
Pátá studie se zaměřila na účinky čtvrté, posilovací dávky přípravku Quintanrix podané ve druhém roce života 357 dětem.
Ve všech studiích bylo hlavním kritériem účinnosti tvorba ochranných hladin protilátek po ní
posledním očkování. ne
Jaký přínos přípravku Quintanrix byl prokázán v průběhu studií?
Přípravek Quintanrix byl v tvorbě ochranných hladin protilátek stejně účinný jako dvě samostatné vakcíny.
V souhrnu se jeden měsíc po základním očkování u 95 až 100% dětí vytvořily ochranné hladiny protilátek proti záškrtu, tetanu, pertusi, hepatitidě B a Hib.
Předchozí vakcinace proti iž
hepatitidě B neměla žádný dopad na účinnost přípravku Quintanrix.
Ve studii zabývající se přeočkováním se také prokázalo, že přípravek Quintanrix byl stejně účinný kj
U 92 až 100% dětí se vytvořily ochranné hladiny protilátek po 42 dnech od podání posilovací dávky vakcíny. ve
Jaká rizika jsou spojena s přípravkem Quintanrix?
Mezi nejběžnější vedlejší účinky přípravku Quintanrix (zaznamenané u více než 1 z 10 dávek ípa
vakcíny) patří podrážděnost, ospalost, ztráta chuti k jídlu, bolest, zarudnutí, otok a horečka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Quintanrix je uveden v příbalových informacích.
Přípravek Quintanrix by neměly užívat osoby s možnou přecitlivělostí (alergií) na kteroukoli účinnou Př
Přípravek Quintanrix by neměl být podáván dětem, u kterých se objevila encefalopatie (onemocnění mozku) neznámého původu během sedmi dnů od předchozího podání vakcíny obsahující pertusovou složku.
Podání vakcíny Quintanrix by mělo být odloženo při závažném akutním horečnatém onemocnění.
Stejně jako je tomu u všech vakcín, i v případě přípravku Quintanrix platí, že je- li používán u velmi předčasně narozených dětí, existuje riziko apnoe (krátké zástavy dechu).
Dýchání těchto dětí je třeba sledovat po dobu až tří dnů po očkování.
Na základě čeho byl přípravek Quintanrix schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Quintanrix v rámci základní imunizace dětí (během prvního roku života) proti záškrtu, tetanu, pertusi, hepatitidě B a invazivnímu onemocnění, které je způsobeno Hib, a přeočkování malých dětí během druhého roku
Výbor doporučil, aby přípravku Quintanrix bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Quintanrix:
Evropská komise udělila rozhodnutí o registraci přípravku Quintanrix platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 21. října 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Quintanrix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
án rov ist reg ní ne iž kj ve ípa Př
3/ 3
Referenční číslo EU
Obchodní názeSíla
Léková forma
Způsob podání
Balení
Obsah
EU/ 1/ 4/ 301/ 001
Quintanrix -- 1
Prášek a suspenze
Intramuskulárně
prášek: lahvička
0. 5 ml
1 lahvička +1 lahvička
án
pro přípravu injekční suspenze
(sklo) suspenze:
v lahvička (sklo)
ro 1 EU/ 1/ 4/ 301/ 002
Quintanrix
Prášek a suspenze
Intramuskulárně
prášek: lahvička
0, 5 ml
100 lahviček +100
st
pro přípravu
(sklo)
lahviček
gi
suspenze: lahvička (sklo)
re EU/ 1/ 4/ 301/ 003
Quintanrix
Prášek a suspenze pro přípravu
Intramuskulárně
prášek: lahvička (sklo)
1 ml
1 lahvička +1 lahvička
ní
injekční suspenze
suspenze: lahvička (sklo)
ne EU/ 1/ 4/ 301/ 004
Quintanrix
Prášek a suspenze pro přípravu
Intramuskulárně
prášek: lahvička (sklo)
1 ml
100 lahviček +100 lahviček
ž
injekční suspenze
suspenze:
ji lahvička (sklo) EU/ 1/ 4/ 301/ 005
Quintanrix
-- 1
Prášek a suspenze
Intramuskulárně
prášek: lahvička
5 ml
50 lahviček +50
ek
pro přípravu injekční suspenze
(sklo) suspenze:
lahviček
v lahvička (sklo)
-- 1 1 dávka (0, 5 ml) obsahuje:
ří pa P Anatoxinum diphtheriae * Anatoxinum tetanicum * Kmen Bordetella pertussis inactivata ** Rekombinantní povrchový antigen viru hepatitidy B ** (S protein) Haemophilus influenzae b polysaccharidum
5- 10 mikrogramů
*
adsorbováno na hydratovaný hydroxid hlinitý
Celkem:
0, 26 milligramů Al3+
** adsorbováno na fosforečnan hlinitý Celkem:
0, 40 milligramů Al3+
án *** vyrobeno na kultuře buněk Saccharomyces cerevisiae rekombinantní DNA technologií
rov gist re ní ž ne k ji a ve íp Př
2/ 2
án rov ist reg PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne iž kj ve ípa Př 1.
NÁZEV PŘÍPRAVKU
Quintanrix, prášek a suspenze pro přípravu injekční suspenze Vakcína proti záškrtu, tetanu, dávivému kašli (celobuněčná), hepatitidě B (rDNA) a konjugovaná vakcína proti Haemophilus influenzae typu b (adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rekonstituci obsahuje 1 dávka (0, 5 ml):
Anatoxinum diphtheriae 1
án nejméně 30 mezinárodních jednotek Anatoxinum tetanicum 1 Bordetella pertussis inactivata2 Antigenum tegiminis hepatitidis B (rDNA) 2, 3
nejméně 60 mezinárodních jednotek nejméně 4 mezinárodní jednotky 10 mikrogramů
rov Haemophili influenzae b polysaccharidum (polyribosylribitoli phosphas) 2
konjugovaný s tetanickým anatoxinem jako nosičem
5- 10 mikrogramů
celkem:
0, 26 miligramu Al3+
vyrobeno na kultuře buněk Saccharomyces cerevisiae rekombinantní DNA technologií
3.
LÉKOVÁ FORMA ne
Tekutá složka vakcíny obsahující komponenty proti záškrtu, tetanu, dávivému kašli (celobuněčná) a hepatitidě B (DTPw- HBV) je zakalená bílá suspenze.
Lyofilizovaná část obsahující Haemophilus influenzae typu b (HIB) je bílý prášek. iž kj
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace ve
Quintanrix je indikován k základní imunizaci malých dětí proti záškrtu, tetanu, dávivému kašli, hepatitidě B a invazivním onemocněním vyvolávaným Haemophilus influenzae typu b (během ípa
Př
4. 2 Dávkování a způsob podání
Dávkování
Základní očkovací schéma:
Schéma základního očkování sestává ze tří dávek po 0, 5 ml, jež mají být podány v intervalech nejméně čtyř týdnů v průběhu prvních šesti měsíců života, a to v souladu s místními oficiálními doporučeními.
První dávku lze podat ve věku 6 týdnů.
V klinických studiích byla zkoušena následující schemata:
2- 4- 6 měsíců, 3- 4- 5 měsíců a 6- 10- 14 týdnů.
Schéma 3- 5- 12 měsíců nebylo hodnoceno.
Quintanrix lze podat i dětem, kterým byla při narození podána vakcína proti hepatitidě B.
Imunoprofylaktická opatření proti hepatitidě B by se pro děti narozené matkám - nosičkám viru hepatitidy B neměla modifikovat.
To může znamenat samostatné podání vakcíny proti hepatitidě B a mělo by být v souladu s oficiálními doporučeními.
Posilovací dávka:
Po ukončení základního očkování by se měla podat posilovací dávka nejlépe před koncem druhého roku života.
Podání posilovací dávky by mělo být v souladu s oficiálními doporučeními.
Quintanrix se může použít k posílení odpovědí na DTP, HBV a HIB antigeny, pokud je jeho složení v souladu s oficiálními doporučeními pro podání posilovací dávky.
Posilovací dávka by měla být podána nejlépe nejméně 6 měsíců po poslední dávce základního očkování.
án Způsob podání
Quintanrix je určen k podání hlubokou intramuskulární injekcí, přednostně do anterolaterální oblasti
rov stehna.
4. 3 Kontraindikace
ist Přecitlivělost na léčivé látky nebo na kteroukoli z pomocných látek. reg Quintanrix je kontraindikován, jestliže dítě prodělalo encefalopatii neznámé etiologie, která se vyskytla do 7 dnů po předchozím očkování vakcínou obsahující pertussovou složku.
Za těchto okolností se má ve vakcinaci pokračovat vakcínami proti záškrtu, tetanu, hepatitidě B a Hib.
Stejně jako u jiných vakcín se má podání vakcíny Quintanrix odložit u subjektů trpících akutním ní
těžkým febrilním onemocněním.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Vakcinaci má předcházet zjištění anamnézy (zejména s ohledem na předchozí vakcinace a možný iž
výskyt nežádoucích účinků). kj
Tak jako u všech injekčních vakcín musí být vždy rychle dosažitelná odpovídající lékařská péče a dohled pro případ, že po podání vakcíny dojde k vzácnému výskytu anafylaktické reakce.
Dojde- li v časové souvislosti s podáním vakcíny Quintanrix k některé z následujících příhod, je nutno pečlivě zvážit, zda se mají podat následné dávky vakcíny obsahující pertussovou složku: ípa
• teplota ≥ 40, 0 °C, vyskytnuvší se do 48 hodin po očkování, nezpůsobená jinou identifikovatelnou příčinou. • kolaps nebo šoku podobný stav (hypotonicko- hyporesponzivní epizoda), vyskytnuvší se do 48 Př
hodin po očkování. • neustávající pláč trvající 3 hodiny nebo déle, vyskytnuvší se v průběhu 48 hodin po očkování. • konvulze s teplotou nebo bez teploty, vyskytnuvší se v průběhu 3 dnů po očkování.
Mohou existovat okolnosti, např. vysoká incidence dávivého kašle, za kterých potenciální prospěšnost převažuje nad možnými riziky.
S opatrností se Quintanrix musí podávat jedincům s trombocytopenií nebo s poruchami srážlivosti krve, protože po intramuskulárním podání těmto subjektům se může vyskytnout krvácení.
K vakcinaci lze použít tenkou jehlu a místo vpichu pevně stlačit (bez masírování místa vpichu) nejméně po dobu dvou minut po očkování.
Quintanrix za žádných okolností nesmí být podán intravaskulárně.
Tato vakcína nezabrání infekci jinými patogeny o kterých je známo, že infikují játra, jako jsou například viry hepatitidy A, hepatitidy C a hepatitidy E.
Hib složka této vakcíny nechrání proti nemocem vyvolaným Haemophilus influenzae kapsulárních sérotypů jiných než typu b ani proti meningitidě vyvolané jinými mikroorganismy.
Febrilní křeče v anamnéze, konvulze ani syndrom náhlého úmrtí dítěte (sudden infant death syndrome; SIDS) v rodinné anamnéze nepředstavují kontraindikaci očkování vakcínou Quintanrix.
Očkovaní jedinci s febrilními křečemi v anamnéze by měli být pozorně sledováni, protože nežádoucí účinky se mohou vyskytnout během 2 až 3 dní po očkování.
Infekce HIV se nepokládá za kontraindikaci.
V tomto období by se na potvrzení
rov infekce HIB měly použít jiné testy.
Antipyretická léčba by se měla iniciovat podle místních terapeutických směrnic.
ist Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 – 72 hodin by se měly zvážit když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu reg těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat. ní
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce ne
Při očkování v pediatrii je častou praxí, že se různé injekční vakcíny podávají současně v jednom termínu do různých injekčních míst.
Omezené údaje ukazují, že mezi odpovědí na očkování antigeny spalniček, příušnic a zarděnek iž
(MMR) a OPV neexistuje žádná interference.
I když nejsou dostupné žádné údaje o imunitní odpovědi na antigen Calmette- Guérinova bacilu (BCG), neočekává se žádná interference. kj
Tak jako u jiných vakcín lze očekávat, že u pacientů léčených imunosupresivní terapií nebo u pacientů s imunodeficiencí nemusí být dosaženo náležité odezvy. ve
4. 6 Těhotenství a kojení ípa
Př
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
V několika klinických studiích byla v rámci základní imunizace podána vakcína Quintanrix přibližně 1340 zdravým dětem ve věku od 6 týdnů.
Nejčastějšími reakcemi, které se vyskytly po podání vakcíny v těchto klinických studiích byly bolest v místě vpichu, horečka (axilární ≥ 37, 5 °C; rektální ≥ 38 °C) a iritabilita, které byly spojovány přibližně s 50% podaných dávek.
Nežádoucí účinky jsou vyjmenovány níže.
Četnost je vyjádřena jako:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
(> 1/ 10) (> 1/ 100, < 1/ 10) (> 1/ 1000, < 1/ 100) (> 1/ 10000, < 1/ 1000) (< 1/ 10000) včetně izolovaných hlášení
Psychiatrické poruchy: velmi časté: iritabilita
án Poruchy nervového systému: velmi časté: ospalost vzácné: kolaps nebo šoku podobný stav (hypotonicko- hyporesponzivní epizoda), konvulze
rov Respirační, hrudní a mediastinální poruchy: vzácné: zánět průdušek, kašel
ist Gastrointestinální poruchy: velmi časté: nechutenství vzácné: zvracení reg Celkové a jinde nezařazené poruchy a lokální reakce po podání: velmi časté: bolest, zarudnutí a otok, horečka (axilární ≥ 37, 5 °C; rektální ≥ 38 °C) časté: indurace, horečka (axilární > 39 °C; rektální > 39, 5 °C) ní
Ve druhém roce života byl Quintanrix podán 435 dětem jako posilovací dávka.
Jak se ukázalo i u jiných vakcín, je podání posilovací dávky potenciálně spojeno se zvýšeným výskytem méně ne
významných nežádoucích účinků jako je horečka a lokální reakce.
Nežádoucí účinky hlášené po podání posilovací dávky jsou uvedeny níže. iž
Psychiatrické poruchy: velmi časté: iritabilita kj
Poruchy nervového systému: velmi časté: ospalost ve
Gastrointestinální poruchy: velmi časté: nechutenství ípa
Celkové a jinde nezařazené poruchy a lokální reakce po podání: velmi časté: bolest, zarudnutí a otok, horečka (axilární ≥ 37, 5 °C; rektální ≥ 38 °C) Př
časté: horečka (axilární > 39 °C; rektální > 39, 5 °C) méně časté: indurace
Velmi vzácně byly po aplikaci vakcín proti DTP, hepatitidě B a Hib hlášeny alergické reakce, včetně anafylaktoidních reakcí a kopřivky.
V průběhu studií postmarketingové surveillance byly u jiných vakcín proti hepatitidě B velmi vzácně hlášeny nemoc podobná sérové nemoci a trombocytopenie.
Tento přípravek obsahuje jako konzervační látku thiomersal (organickou sloučeninu rtuti), a proto se mohou vyskytnout reakce přecitlivělosti (viz bod 4. 3).
Apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství) (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: kombinované bakteriální a virové vakcíny, ATC kód:
J07CA10
5. 1 Farmakodynamické vlastnosti
án Imunitní odpověď po třídávkové základní vakcinaci byla hodnocena v pěti klinických studiích: u 297 dětí byla hodnocena po očkování v 6., 10. a 14. týdnu věku, u 685 dětí po očkování ve 2., 4. a 6. měsíci věku a u 107 dětí po očkování ve 3., 4. a 5. měsíci věku.
Výsledky z různých studií prokazují, že za jeden měsíc po skončení základní vakcinace mělo proti záškrtu celkem 95, 5% a proti tetanu
rov celkem 99, 9% subjektů titry protilátek ≥ 0, 1 IU/ ml.
Titry protilátek proti polyribosylribitolfosfátu (anti- PRP) ≥ 0, 15 µg/ ml mělo za stejnou dobu > 99% dětí a titry anti- HBs ≥ 10 mIU/ ml mělo 97, 3% dětí.
Za zareagovavší na pertussovou složku vakcíny bylo považováno více než 99% subjektů což
ist bylo definováno jako výskyt protilátek u původně séronegativních subjektů (to je subjektů s předvakcinačními titry < 15 ELU/ ml) nebo s postvakcinačním titrem přinejmenším rovným předvakcinačním hladinám u subjektů původně séropozitivních díky protilátkám získaným od matky. reg Séroprotekce a poměry odpovědí na vakcínu byly u všech tří použitých schémat podobné s výjimkou anti- HBs.
Poměry séroprotekce na anti- HBs (≥10 mlU/ ml) pozorované při schématu 6., 10. a 14. týden byly nižší, jak je ukázáno v následující tabulce, ale pravděpodobně klinicky irelevantní pro malý počet očkovaných: ní
schéma 2, 4, 6 měsíců
schéma 3, 4, 5 měsíců ne
schéma 6, 10, 14 týdnů
= 672
N = 107
= 97
98. 9%
iž
95. 3%
92. 8%
O přetrvávání imunitní odpovědi po základním očkování vakcínou Quintanrix i o imunogenicitě po kj
Výsledky jedné pilotní studie ukázaly, že z 63 dětí očkovaných podle základního schématu v 6., 10. a 14. týdnu mělo ještě > 80% z nich protilátky proti ve
záškrtu, tetanu, HBs a PRP na hladinách považovaných za protektivní.
Čtyřicet jedno procento mělo protilátky proti pertusi.
Data z klinických studií ukazují, že Quintanrix, pokud se podá jako posilovací dávka ve druhém roce života, indukuje u všech složek vakcíny více než desetinásobný vzestup ípa
průměrného titru protilátek oproti úrovním před posilovací dávkou.
Př
5. 2 Farmakokinetické vlastnosti
Nejsou relevantní.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické zkoušky bezpečnosti této vakcíny nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Lyofilizovaná Hib komponenta:
Laktóza
Tekutá DTPw- HBV komponenta:
Thiomersal Chlorid sodný Voda na injekci.
án Adjuvancia viz bod 2.
3 roky. reg Po rekonstituci se doporučuje vakcínu okamžitě použít.
Bylo však prokázáno, že vakcína je stabilní při teplotě 25 °C po dobu 8 hodin po rekonstituci.
6. 4 Zvláštní opatření pro uchovávání ní
Uchovávejte v chladničce (2 °C – 8 °C). ne
Nezmrazujte.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem. iž
6. 5 Druh obalu a velikost balení kj
Prášek v lahvičce (sklo typu I) na 1 dávku se zátkou (z butylpryže).
0, 5 ml suspenze v lahvičce (sklo typu I) na 1 dávku se zátkou (z butylpryže). ve
Velikosti balení jsou následující:
- balení obsahující 1 lahvičku s práškem a 1 lahvičku se suspenzí
- balení obsahující 100 lahviček s práškem a 100 lahviček se suspenzí.
ípa
Př
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Při uchovávání může být ve složce DTPw- HBV patrná bílá usazenina s čirým supernatantem.
Tento jev není známkou zhoršení jakosti.
DTPw- HBV složka se má důkladně protřepat, aby vznikla homogenní zakalená bílá suspenze, a má se vizuálně zkontrolovat, zda neobsahuje cizí částice a/ nebo nemá abnormální vzhled.
Všechen nepoužitý přípravek nebo odpadový materiál musejí být zlikvidovány v souladu s místními požadavky.
Vakcína se rekonstituuje natažením obsahu lahvičky obsahující DTPw- HBV složku do injekční stříkačky a jeho přidáním do lahvičky obsahující prášek Hib.
Po přidání DTPw- HBV složky k prášku Hib je vzniklou směs nutno důkladně protřepat, dokud se prášek úplně nerozpustí.
Rekonstituovaná vakcína je homogenní bílá zakalená suspenze.
Jehlu použitou k rekonstituci sejměte a zlikvidujte, a pro podání vakcíny nasaďte druhou jehlu.
Vakcína se má injikovat okamžitě po rekonstituci.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Rue de l' Institut 89 1330 Rixensart, Belgie
án 8.
REGISTRAČNÍ ČÍSLO( ČÍSLA)
EU/ 1/ 04/ 301/ 001 EU/ 1/ 04/ 301/ 002
rov 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
ist 17/ 02/ 2005
10.
DATUM REVIZE TEXTU reg ní ne iž kj ve ípa Př 1.
NÁZEV PŘÍPRAVKU
Quintanrix, prášek a suspenze pro přípravu injekční suspenze, vícedávkové balení Vakcína proti záškrtu, tetanu, dávivému kašli (celobuněčná), hepatitidě B (rDNA) a konjugovaná vakcína proti Haemophilus influenzae typu b (adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rekonstituci obsahuje 1 dávka (0, 5 ml):
Anatoxinum diphtheriae 1
án nejméně 30 mezinárodních jednotek Anatoxinum tetanicum 1 Bordetella pertussis inactivata2 Antigenum tegiminis hepatitidis B (rDNA) 2, 3
nejméně 60 mezinárodních jednotek nejméně 4 mezinárodní jednotky 10 mikrogramů
rov Haemophili influenzae b polysaccharidum (polyribosylribitoli phosphas) 2
konjugovaný s tetanickým anatoxinem jako nosičem
5- 10 mikrogramů
celkem:
0, 26 miligramu Al3+
vyrobeno na kultuře buněk Saccharomyces cerevisiae rekombinantní DNA technologií
3.
LÉKOVÁ FORMA
Tekutá složka vakcíny obsahující komponenty proti záškrtu, tetanu, dávivému kašli (celobuněčná) a iž
Lyofilizovaná část obsahující Haemophilus influenzae typu b (HIB) je bílý prášek. kj
4.
KLINICKÉ ÚDAJE ve
4. 1 Terapeutické indikace ípa
Quintanrix je indikován k základní imunizaci malých dětí proti záškrtu, tetanu, dávivému kašli, hepatitidě B a invazivním onemocněním vyvolávaným Haemophilus influenzae typu b (během prvního roku života) a k podání posilovací dávky u malých dětí ve druhém roce života.
Př
Použití vakcíny Quintanrix se má řídit podle oficiálních doporučení.
4. 2 Dávkování a způsob podání
Dávkování
Základní očkovací schéma:
Schéma základního očkování sestává ze tří dávek po 0, 5 ml, jež mají být podány v intervalech nejméně čtyř týdnů v průběhu prvních šesti měsíců života, a to v souladu s místními oficiálními doporučeními.
První dávku lze podat ve věku 6 týdnů.
V klinických studiích byla zkoušena následující schemata:
2- 4- 6 měsíců, 3- 4- 5 měsíců a 6- 10- 14 týdnů.
Schéma 3- 5- 12 měsíců nebylo hodnoceno.
Quintanrix lze podat i dětem, kterým byla při narození podána vakcína proti hepatitidě B.
Imunoprofylaktická opatření proti hepatitidě B by se pro děti narozené matkám - nosičkám viru hepatitidy B neměla modifikovat.
To může znamenat samostatné podání vakcíny proti hepatitidě B a mělo by být v souladu s oficiálními doporučeními.
Posilovací dávka:
Po ukončení základního očkování by se měla podat posilovací dávka nejlépe před koncem druhého roku života.
Podání posilovací dávky by mělo být v souladu s oficiálními doporučeními.
Quintanrix se může použít k posílení odpovědí na DTP, HBV a HIB antigeny, pokud je jeho složení
Posilovací dávka by měla být podána nejlépe nejméně 6 měsíců po poslední dávce základního očkování.
Způsob podání
rov Quintanrix je určen k podání hlubokou intramuskulární injekcí, přednostně do anterolaterální oblasti stehna.
ist 4. 3 Kontraindikace reg Přecitlivělost na léčivé látky nebo na kteroukoli z pomocných látek.
Quintanrix je kontraindikován, jestliže dítě prodělalo encefalopatii neznámé etiologie, která se vyskytla do 7 dnů po předchozím očkování vakcínou obsahující pertussovou složku.
Za těchto okolností se má ve vakcinaci pokračovat vakcínami proti záškrtu, tetanu, hepatitidě B a Hib. ní
Stejně jako u jiných vakcín se má podání vakcíny Quintanrix odložit u subjektů trpících akutním ne
těžkým febrilním onemocněním.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití iž
Vakcinaci má předcházet zjištění anamnézy (zejména s ohledem na předchozí vakcinace a možný kj
výskyt nežádoucích účinků).
Tak jako u všech injekčních vakcín musí být vždy rychle dosažitelná odpovídající lékařská péče a ve
dohled pro případ, že po podání vakcíny dojde k vzácnému výskytu anafylaktické reakce.
Z tohoto důvodu má očkovaná osoba zůstat alespoň 30 minut pod lékařským dohledem. ípa
Dojde- li v časové souvislosti s podáním vakcíny Quintanrix k některé z následujících příhod, je nutno pečlivě zvážit, zda se mají podat následné dávky vakcíny obsahující pertussovou složku: • teplota ≥ 40, 0 °C, vyskytnuvší se do 48 hodin po očkování, nezpůsobená jinou Př
identifikovatelnou příčinou. • kolaps nebo šoku podobný stav (hypotonicko- hyporesponzivní epizoda), vyskytnuvší se do 48 hodin po očkování. • neustávající pláč trvající 3 hodiny nebo déle, vyskytnuvší se v průběhu 48 hodin po očkování. • konvulze s teplotou nebo bez teploty, vyskytnuvší se v průběhu 3 dnů po očkování.
Mohou existovat okolnosti, např. vysoká incidence dávivého kašle, za kterých potenciální prospěšnost převažuje nad možnými riziky.
S opatrností se Quintanrix musí podávat jedincům s trombocytopenií nebo s poruchami srážlivosti krve, protože po intramuskulárním podání těmto subjektům se může vyskytnout krvácení.
K vakcinaci lze použít tenkou jehlu a místo vpichu pevně stlačit (bez masírování místa vpichu) nejméně po dobu dvou minut po očkování.
Quintanrix za žádných okolností nesmí být podán intravaskulárně!
Tato vakcína nezabrání infekci jinými patogeny o kterých je známo, že infikují játra, jako jsou například viry hepatitidy A, hepatitidy C a hepatitidy E.
Hib složka této vakcíny nechrání proti nemocem vyvolaným Haemophilus influenzae kapsulárních sérotypů jiných než typu b ani proti meningitidě vyvolané jinými mikroorganismy.
Febrilní křeče v anamnéze, konvulze ani syndrom náhlého úmrtí dítěte (sudden infant death syndrome; SIDS) v rodinné anamnéze nepředstavují kontraindikaci očkování vakcínou Quintanrix.
Očkovaní jedinci s febrilními křečemi v anamnéze by měli být pozorně sledováni, protože nežádoucí účinky se mohou vyskytnout během 2 až 3 dní po očkování.
án Infekce HIV se nepokládá za kontraindikaci.
U imunosuprimovaných pacientů nemusí být po vakcinaci dosaženo očekávané imunologické odezvy.
rov Jelikož kapsulární polysacharidový antigen je vylučován močí, může být v období 1- 2 týdny po očkování pozorován pozitivní výsledek testu na antigen v moči.
V tomto období by se na potvrzení infekce HIB měly použít jiné testy.
ist Antipyretická léčba by se měla iniciovat podle místních terapeutických směrnic. reg Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 – 72 hodin by se měly zvážit když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani ní
oddalovat. ne
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Při očkování v pediatrii je častou praxí, že se různé injekční vakcíny podávají současně v jednom termínu do různých injekčních míst. iž
Omezené údaje ukazují, že mezi odpovědí na očkování antigeny spalniček, příušnic a zarděnek kj
(MMR) a OPV neexistuje žádná interference.
I když nejsou dostupné žádné údaje o imunitní odpovědi na antigen Calmette- Guérinova bacilu (BCG), neočekává se žádná interference. ve
Tak jako u jiných vakcín lze očekávat, že u pacientů léčených imunosupresivní terapií nebo u pacientů s imunodeficiencí nemusí být dosaženo náležité odezvy. ípa
4. 6 Těhotenství a kojení
Protože Quintanrix není určen pro použití u dospělých, informace o bezpečnosti této vakcíny při Př
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
V několika klinických studiích byla v rámci základní imunizace podána vakcína Quintanrix přibližně 1340 zdravým dětem ve věku od 6 týdnů.
Nejčastějšími reakcemi, které se vyskytly po podání vakcíny v těchto klinických studiích byly bolest v místě vpichu, horečka (axilární ≥ 37, 5 °C; rektální ≥ 38 °C) a iritabilita, které byly spojovány přibližně s 50% podaných dávek.
Nežádoucí účinky jsou vyjmenovány níže.
Četnost je vyjádřena jako:
Velmi časté:
Časté:
(> 1/ 100, < 1/ 10) Méně časté:
Vzácné:
Velmi vzácné:
(> 1/ 1000, < 1/ 100) (> 1/ 10000, < 1/ 1000) (< 1/ 10000) včetně izolovaných hlášení
án Psychiatrické poruchy: velmi časté: iritabilita
rov Poruchy nervového systému: velmi časté: ospalost vzácné: kolaps nebo šoku podobný stav (hypotonicko- hyporesponzivní epizoda), konvulze
ist Respirační, hrudní a mediastinální poruchy: vzácné: zánět průdušek, kašel
Gastrointestinální poruchy: reg velmi časté: nechutenství vzácné: zvracení ní
Celkové a jinde nezařazené poruchy a lokální reakce po podání: velmi časté: bolest, zarudnutí a otok, horečka (axilární ≥ 37, 5 °C; rektální ≥ 38 °C) ne
Ve druhém roce života byl Quintanrix podán 435 dětem jako posilovací dávka.
Jak se ukázalo i u jiných vakcín, je podání posilovací dávky potenciálně spojeno se zvýšeným výskytem méně iž
významných nežádoucích účinků jako je horečka a lokální reakce. kj
Nežádoucí účinky hlášené po podání posilovací dávky jsou uvedeny níže.
Psychiatrické poruchy: ve
velmi časté: iritabilita ípa
Poruchy nervového systému: velmi časté: ospalost
Př
velmi časté: nechutenství
Celkové a jinde nezařazené poruchy a lokální reakce po podání: velmi časté: bolest, zarudnutí a otok, horečka (axilární ≥ 37, 5 °C; rektální ≥ 38 °C) časté: horečka (axilární > 39 °C; rektální > 39, 5 °C) méně časté: indurace
Velmi vzácně byly po aplikaci vakcín proti DTP, hepatitidě B a Hib hlášeny alergické reakce, včetně anafylaktoidních reakcí a kopřivky.
V průběhu studií postmarketingové surveillance byly u jiných vakcín proti hepatitidě B velmi vzácně hlášeny nemoc podobná sérové nemoci a trombocytopenie.
Tento přípravek obsahuje jako konzervační látku thiomersal (organickou sloučeninu rtuti), a proto se mohou vyskytnout reakce přecitlivělosti (viz bod 4. 3).
Apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství) (viz bod 4. 4)
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
án Farmakoterapeutická skupina: kombinované bakteriální a virové vakcíny, ATC kód:
J07CA10
5. 1 Farmakodynamické vlastnosti
Výsledky z různých studií prokazují,
ist že za jeden měsíc po skončení základní vakcinace mělo proti záškrtu celkem 95, 5% a proti tetanu celkem 99, 9% subjektů titry protilátek ≥ 0, 1 IU/ ml.
Titry protilátek proti polyribosylribitolfosfátu (anti- PRP) ≥ 0, 15 µg/ ml mělo za stejnou dobu > 99% dětí a titry anti- HBs ≥ 10 mIU/ ml mělo 97, 3% reg dětí.
Za zareagovavší na pertussovou složku vakcíny bylo považováno více než 99% subjektů což bylo definováno jako výskyt protilátek u původně séronegativních subjektů (to je subjektů s předvakcinačními titry < 15 ELU/ ml) nebo s postvakcinačním titrem přinejmenším rovným předvakcinačním hladinám u subjektů původně séropozitivních díky protilátkám získaným od matky. ní
Séroprotekce a poměry odpovědí na vakcínu byly u všech tří použitých schémat podobné s výjimkou anti- HBs.
Poměry séroprotekce na anti- HBs (≥10 mlU/ ml) pozorované při schématu 6., 10. a 14. týden ne
schéma 2, 4, 6 měsíců
schéma 3, 4, 5 měsíců
schéma 6, 10, 14 týdnů
N = 672
N = 107
N = 97
98. 9%
ve
95. 3%
92. 8%
O přetrvávání imunitní odpovědi po základním očkování vakcínou Quintanrix i o imunogenicitě po podání posilovacích dávek existují omezené údaje.
Výsledky jedné pilotní studie ukázaly, že z 63 dětí ípa
očkovaných podle základního schématu v 6., 10. a 14. týdnu mělo ještě > 80% z nich protilátky proti záškrtu, tetanu, HBs a PRP na hladinách považovaných za protektivní.
Čtyřicet jedno procento mělo protilátky proti pertusi.
Data z klinických studií ukazují, že Quintanrix, pokud se podá jako posilovací dávka ve druhém roce života, indukuje u všech složek vakcíny více než desetinásobný vzestup Př
průměrného titru protilátek oproti úrovním před posilovací dávkou.
Lze očekávat, že imunizací vakcínou Quintanrix se předejde rovněž hepatitidě D, jelikož hepatitida D (vyvolávaná delta virem) se nevyskytuje při absenci infekce hepatitidy B.
5. 2 Farmakokinetické vlastnosti
Nejsou relevantní.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické zkoušky bezpečnosti této vakcíny nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Lyofilizovaná Hib komponenta:
Laktóza
Tekutá DTPw- HBV komponenta:
Thiomersal Chlorid sodný Voda na injekci.
án Adjuvancia viz bod 2.
3 roky. reg Po rekonstituci se doporučuje vakcínu okamžitě použít.
Bylo však prokázáno, že vakcína je stabilní při teplotě 25 °C po dobu 8 hodin po rekonstituci. ní
6. 4 Zvláštní opatření pro uchovávání ne
Uchovávejte v chladničce (2 °C – 8 °C).
Nezmrazujte. iž
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem. kj
6. 5 Druh obalu a velikost balení
Prášek v lahvičce (sklo typu I) na 2 dávky se zátkou (z butylpryže). ve
Velikosti balení jsou následující:
- balení obsahující 1 lahvičku s práškem a 1 lahvičku se suspenzí
ípa
- balení obsahující 100 lahviček s práškem a 100 lahviček se suspenzí.
Prášek v lahvičce (sklo typu I) na 10 dávek se zátkou (z butylpryže).
Př
5 ml suspenze v lahvičce (sklo typu I) na 10 dávek se zátkou (z butylpryže) o velikosti balení obsahujícího 50 lahviček s práškem a 50 lahviček se suspenzí.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Při uchovávání může být ve složce DTPw- HBV patrná bílá usazenina s čirým supernatantem.
Tento jev není známkou zhoršení jakosti.
DTPw- HBV složka se má důkladně protřepat, aby vznikla homogenní zakalená bílá suspenze, a má se vizuálně zkontrolovat, zda neobsahuje cizí částice a/ nebo nemá abnormální vzhled.
Všechen nepoužitý přípravek nebo odpadový materiál musejí být zlikvidovány v souladu s místními požadavky.
Vakcína se rekonstituuje natažením obsahu lahvičky obsahující DTPw- HBV složku do injekční stříkačky a jeho přidáním do lahvičky obsahující prášek Hib.
Po přidání DTPw- HBV složky k prášku Hib je vzniklou směs nutno důkladně protřepat, dokud se prášek úplně nerozpustí.
Rekonstituovaná vakcína je homogenní bílá zakalená suspenze.
Jehlu použitou k rekonstituci sejměte a zlikvidujte, a pro podání vakcíny nasaďte druhou jehlu.
Vakcína se má injikovat okamžitě po rekonstituci.
Při používání multidávkové lahvičky musí být každá 0, 5 ml dávka rekonstituované suspenze podána novou sterilní jehlou a injekční stříkačkou.
Stejně jako u jiných vakcín se má dávka odebrat za přísných aseptických podmínek a opatření, aby se zabránilo kontaminaci obsahu.
án 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Rue de l' Institut 89 1330 Rixensart, Belgie
ist 8.
REGISTRAČNÍ ČÍSLO( ČÍSLA)
EU/ 1/ 04/ 301/ 003 reg EU/ 1/ 04/ 301/ 004 EU/ 1/ 04/ 301/ 005 ní
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE ne
17/ 02/ 2005
DATUM REVIZE TEXTU iž kj ve ípa Př án rov ist reg PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A DRŽITEL POVOLENÍ K VÝROBĚ ZODPOVĚDNÝ ZA PROPOUŠTĚNÍ ní
ŠARŽÍ ne
B.
PODMÍNKY REGISTRACE iž kj ve ípa Př A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A DRŽITEL POVOLENÍ K VÝROBĚ ZODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologických léčivých látek
Anatoxinum diphtheriae, Anatoxinum tetanicum, Bordetella pertussis inactivata (celobuněčná):
Chiron- Behring GmbH & Co.
Postfach 1630- 35006 Marburg Německo Tel: +49 6421 39 29 17 Fax: +49 6421 39 47 20
án Haemophili influenzae b polysaccharidum
GlaxoSmithKline Biologicals S. A.
rov 2100 Gödöllö, Táncsics Mihály út 82 Maďarsko Tel: +36 28 511 960
ist Fax: + 36 28 511 999
GlaxoSmithKline Biologicals S. A.
89, Rue de l’ Institut - 1330 Rixensart Belgie reg Tel: +32 2 656 81 11 Fax: +32 2 656 80 00 ní
Název a adresa výrobce zodpovědného za propouštění šarží ne
GlaxoSmithKline Biologicals S. A.
89, Rue de l’ Institut - 1330 Rixensart Belgie Tel: +32 2 656 81 11 iž
V tištěné příbalové informaci tohoto léčivého přípravku musí být uveden název a adresa výrobce zodpovědného za propouštění příslušné šarže. ve
B.
PODMÍNKY REGISTRACE ípa
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI Př
Výdej léčivého přípravku je vázán na lékařský předpis.
• DALŠÍ PODMÍNKY
Držitel tohoto rozhodnutí o registraci musí informovat Evropskou Komisi o marketingových plánech pro léčivý přípravek schválený tímto rozhodnutím.
Oficiální propouštění šarží: podle Článku 114 Nařízení Rady 2001/ 83/ EC bude oficiální propouštění šarží prováděno státní laboratoří nebo laboratoří určenou pro tyto účely. án rov ist reg PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne iž kj ve ípa Př Př ípa ve kj iž ne ní A.
OZNAČENÍ NA OBALU reg ist rov án ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU U MONODÁVKOVÝCH BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Quintanrix, prášek a suspenze pro přípravu injekční suspenze Vakcína proti záškrtu, tetanu, dávivému kašli (celobuněčná), hepatitidě B (rDNA) a konjugovaná vakcína proti Haemophilus influenzae typu b (adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
án Po rekonstituci obsahuje 1 dávka (0, 5 ml):
rov Anatoxinum diphtheriae 1 Anatoxinum tetanicum 1 Bordetella pertussis inactivata2 Antigenum tegiminis hepatitidis B (rDNA) 2, 3
nejméně 30 mezinárodních jednotek nejméně 60 mezinárodních jednotek nejméně 4 mezinárodní jednotky 10 mikrogramů
ist Haemophili influenzae b polysaccharidum (polyribosylribitoli phosphas) 2
2, 5 mikrogramu
konjugovaný s tetanickým anatoxinem jako nosičem 1
reg
5- 10 mikrogramů
adsorbováno na hydratovaný hydroxid hlinitý 2
celkem:
celkem:
0, 40 miligramu Al3+
vyrobeno na kultuře buněk Saccharomyces cerevisiae rekombinantní DNA technologií ní ne
3.
SEZNAM POMOCNÝCH LÁTEK
Laktóza Thiomersal iž
Chlorid sodný Voda na injekci kj
4.
LÉKOVÁ FORMA A OBSAH ve
Prášek a suspenze pro přípravu injekční suspenze ípa
Prášek 1 lahvička:
Suspenze 1 dávka (0. 5 ml) 100 x 1 dávka (0, 5 ml) Př
5.
LÉKOVÁ FORMA A OBSAH
K intramuskulárnímu podání Před použitím protřepat
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
án Uchovávejte v původním obalu
rov 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
ist Likvidujte v souladu s místními požadavky.
11. reg NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgium ní ne
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 301/ 001 EU/ 1/ 04/ 301/ 002 iž kj
13.
ČÍSLO ŠARŽE ve
č. š.:
14.
KLASIFIKACE PRO VÝDEJ ípa
Výdej léčivého přípravku vázán na lékařský předpis Př
15.
NÁVOD K POUŽITÍ ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU U MULTIDÁVKOVÝCH BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Quintanrix, prášek a suspenze pro přípravu injekční suspenze, vícedávkové balení Vakcína proti záškrtu, tetanu, dávivému kašli (celobuněčná), hepatitidě B (rDNA) a konjugovaná vakcína proti Haemophilus influenzae typu b (adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
án Po rekonstituci obsahuje 1 dávka (0, 5 ml):
rov Anatoxinum diphtheriae 1 Anatoxinum tetanicum 1 Bordetella pertussis inactivata2 Antigenum tegiminis hepatitidis B (rDNA) 2, 3
nejméně 30 mezinárodních jednotek nejméně 60 mezinárodních jednotek nejméně 4 mezinárodní jednotky 10 mikrogramů
ist Haemophili influenzae b polysaccharidum (polyribosylribitoli phosphas) 2
2, 5 mikrogramu
konjugovaný s tetanickým anatoxinem jako nosičem 1
reg
5- 10 mikrogramů
adsorbováno na hydratovaný hydroxid hlinitý 2
celkem:
celkem:
0, 40 miligramu Al3+
vyrobeno na kultuře buněk Saccharomyces cerevisiae rekombinantní DNA technologií ní ne
3.
SEZNAM POMOCNÝCH LÁTEK
Laktóza Thiomersal iž
Chlorid sodný Voda na injekci kj
4.
LÉKOVÁ FORMA A OBSAH ve
Prášek a suspenze pro přípravu injekční suspenze ípa
Prášek 1 lahvička:
Suspenze 2 dávky (1 ml) 100 x 2 dávky (1 ml) Př
5.
LÉKOVÁ FORMA A OBSAH
K intramuskulárnímu podání Před použitím protřepat
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
án Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu
rov 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
ist NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními požadavky. reg 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a. ní
Rue de l’ Institut 89 B- 1330 Rixensart, Belgium ne
12.
REGISTRAČNÍ ČÍSLO( A) iž
EU/ 1/ 04/ 301/ 003 EU/ 1/ 04/ 301/ 004 kj ve
13.
ČÍSLO ŠARŽE
č. š.: ípa
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis Př
15.
NÁVOD K POUŽITÍ ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU U MULTIDÁVKOVÝCH BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Quintanrix, prášek a suspenze pro přípravu injekční suspenze, vícedávkové balení Vakcína proti záškrtu, tetanu, dávivému kašli (celobuněčná), hepatitidě B (rDNA) a konjugovaná vakcína proti Haemophilus influenzae typu b (adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
án Po rekonstituci obsahuje 1 dávka (0, 5 ml):
rov Anatoxinum diphtheriae 1 Anatoxinum tetanicum 1 Bordetella pertussis inactivata2 Antigenum tegiminis hepatitidis B (rDNA) 2, 3
nejméně 30 mezinárodních jednotek nejméně 60 mezinárodních jednotek nejméně 4 mezinárodní jednotky 10 mikrogramů
ist Haemophili influenzae b polysaccharidum (polyribosylribitoli phosphas) 2
2, 5 mikrogramu
konjugovaný s tetanickým anatoxinem jako nosičem 1
reg
5- 10 mikrogramů
adsorbováno na hydratovaný hydroxid hlinitý 2
celkem:
celkem:
0, 40 miligramu Al3+
vyrobeno na kultuře buněk Saccharomyces cerevisiae rekombinantní DNA technologií ní ne
3.
SEZNAM POMOCNÝCH LÁTEK
Laktóza Thiomersal iž
Chlorid sodný Voda na injekci kj
4.
LÉKOVÁ FORMA A OBSAH ve
Prášek a suspenze pro přípravu injekční suspenze ípa
Prášek 1 lahvička:
Suspenze 50 x 10 dávek (5 ml) Př
5.
LÉKOVÁ FORMA A OBSAH
K intramuskulárnímu podání Před použitím protřepat
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
án Chraňte před mrazem Uchovávejte v původním obalu
rov 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
ist Likvidujte v souladu s místními požadavky.
11. reg NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l’ Institut 89 ní
B- 1330 Rixensart, Belgium ne
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 301/ 005 iž kj
13.
ČÍSLO ŠARŽE ve
č. š.:
14.
KLASIFIKACE PRO VÝDEJ ípa
Výdej léčivého přípravku vázán na lékařský předpis Př
15.
NÁVOD K POUŽITÍ MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU U MONODÁVKOVÝCH BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
DTPw HBV pro Quintanrix i. m.
2.
ZPŮSOB PODÁNÍ
án 3.
POUŽITELNOST
rov EXP {MM/ RRRR}
ist 4.
ČÍSLO ŠARŽE
č. š.: reg 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ní
1 dávka (0. 5 ml) ne iž kj ve ípa Př MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU U MONODÁVKOVÝCH BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Hib pro Quintanrix i. m.
2.
ZPŮSOB PODÁNÍ
án 3.
POUŽITELNOST
rov EXP {MM/ RRRR}
ist 4.
ČÍSLO ŠARŽE
č. š.: reg 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ní
1 dávka ne iž kj ve ípa Př MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU U MULTIDÁVKOVÝCH BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
DTPw HBV pro Quintanrix i. m.
2.
ZPŮSOB PODÁNÍ
án 3.
POUŽITELNOST
rov EXP {MM/ RRRR}
ist 4.
ČÍSLO ŠARŽE
č. š.: reg 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ní
2 dávky (1 ml) ne iž kj ve ípa Př MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU U MULTIDÁVKOVÝCH BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Hib pro Quintanrix i. m.
2.
ZPŮSOB PODÁNÍ
án 3.
POUŽITELNOST
rov EXP {MM/ RRRR}
ist 4.
ČÍSLO ŠARŽE
č. š.: reg 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ní
2 dávky ne iž kj ve ípa Př MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU U MULTIDÁVKOVÝCH BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
DTPw HBV pro Quintanrix i. m.
2.
ZPŮSOB PODÁNÍ
án 3.
POUŽITELNOST
rov EXP {MM/ RRRR}
ist 4.
ČÍSLO ŠARŽE
č. š.: reg 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ní
10 dávek (5 ml) ne iž kj ve ípa Př MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU U MULTIDÁVKOVÝCH BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Hib pro Quintanrix i. m.
2.
ZPŮSOB PODÁNÍ
án 3.
POUŽITELNOST
rov EXP {MM/ RRRR}
ist 4.
ČÍSLO ŠARŽE
č. š.: reg 5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ní
10 dávek ne iž kj ve ípa Př Př ípa ve kj iž ne ní B.
PŘÍBALOVÁ INFORMACE reg ist rov án PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci, dříve než Vaše dítě začne dostávat tento přípravek.
- Ponechejte si příbalovou informaci, dokud Vaše dítě neukončí celou očkovací sérii.
Možná si
text příbalové informace budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vašemu dítěti, a proto jej nedávejte žádné jiné osobě.
V příbalové informaci naleznete:
1.
Co je Quintanrix a k čemu se používá
Čemu musíte věnovat pozornost, než Vaše dítě dostane Quintanrix 3.
Jak se Quintanrix používá 4.
Možné nežádoucí účinky 5.
rov 6.
Další informace
ist Quintanrix, prášek a suspenze pro přípravu injekční suspenze Vakcína proti záškrtu, tetanu, dávivému kašli (celobuněčná), hepatitidě B (rDNA) a konjugovaná vakcína proti Haemophilus influenzae typu b (adsorbovaná)
-
reg Léčivými látkami obsaženými v 1 dávce (0, 5 ml) vakcíny Quintanrix jsou:
Anatoxinum diphtheriae 1 Anatoxinum tetanicum 1
ní
nejméně 4 mezinárodní jednotky
Antigenum tegiminis hepatitidis B
10 mikrogramů
Haemophili influenzae b polysaccharidum
2, 5 mikrogramu
konjugovaný s tetanickým anatoxinem jako nosičem iž
celkem:
0, 26 miligramu Al3+
celkem:
0, 40 miligramu Al3+
3 vyrobeno na kultuře buněk Saccharomyces cerevisiae rekombinantní DNA technologií
- Pomocnými látkami obsaženými v této vakcíně jsou: laktóza, thiomersal (konzervační látka),
ve
Držitel rozhodnutí o registraci a výrobce: ípa
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie Př
1.
CO JE QUINTANRIX A K ČEMU SE POUŽÍVÁ
Quintanrix je bílá, slabě mléčně zakalená tekutina získaná smísením lahvičky obsahující tekutou difterickou (D), tetanickou (T), celobuněčnou pertusovou složku (Pw) a složku hepatitidy B (HBV) (DTPw- HBV) s lahvičkou obsahující prášek Haemophilus influenzae typu b (HIB).
Obě složky se nacházejí ve skleněné lahvičce na 1 dávku a musí být před podáním vakcíny Vašemu dítěti smíseny.
Quintanrix je dostupný v následujících baleních:
- balení obsahující 1 lahvičku s práškem a 1 lahvičku s tekutinou
- balení obsahující 100 lahviček s práškem a 100 lahviček s tekutinou.
Na trhu nemusí být všechny velikosti balení.
Quintanrix je vakcína, která se u dětí používá k zabránění vzniku pěti nakažlivých nemocí: záškrtu, tetanu, dávivého (černého) kašle, hepatitidy B a onemocnění vyvolaných bakterií Haemophilus influenzae typu b (typ bakterie).
Vakcína působí tak, že přiměje tělo, aby si vytvořilo vlastní ochranu (protilátky) proti těmto infekčním nemocem.
• Difterie (záškrt):
Záškrt postihuje hlavně dýchací cesty, někdy i kůži.
Obvykle dochází k zánětu (zduření) dýchacích cest, což vede k těžkým dýchacím obtížím a někdy až k udušení.
Bakterie rovněž uvolňují toxin (jed), který může způsobit poškození nervů, srdeční problémy a dokonce smrt.
án • Tetanus:
Bakterie vyvolávající tetanus pronikají do těla odřeninami, řeznými a jinými ranami v kůži.
Ranami zvlášť náchylnými k infekci jsou popáleniny, zlomeniny, hluboké rány nebo rány znečištěné zeminou, prachem, koňským hnojem/ trusem nebo dřevěnými třískami.
Bakterie uvolňují
rov toxin (jed), který může způsobit svalovou ztuhlost, bolestivé svalové křeče, záchvaty až smrt.
Svalové křeče mohou být tak silné, že mohou zapříčinit i zlomeniny obratlů.
• Pertusse (dávivý kašel):
Dávivý kašel je vysoce nakažlivá nemoc, která postihuje dýchací cesty a
ist přitom způsobuje těžké záchvaty kašle, jež mohou vadit normálnímu dýchání.
Kašel bývá často provázen „ dávivými “ zvuky, odtud obecné pojmenování „ dávivý kašel “.
Kašel může přetrvávat 1- 2 měsíce, i déle.
Dávivý kašel může vést také k infekcím uší, dlouhodobému zánětu průdušek, zánětu reg plic, záchvatům, poškození mozku až k smrti.
• Hepatitida B:
Infekce virem hepatitidy B může způsobit zánět (zvětšení) jater.
Virus se nalézá v tělních tekutinách nakažených lidí, např. v krvi, semeni, poševních výměšcích nebo slinách/ hlenech.
Příznaky se nemusí projevit ani za 6 týdnů až 6 měsíců po nákaze.
Někteří ní
nakažení lidé nevypadají, že jsou nemocní, ani se tak necítí.
Mohou být mimořádně unavení, mohou ne
mít tmavou moč, světlou stolici, žluté zabarvení kůže a/ nebo očního bělma (žloutenku) a jiné příznaky, jež mohou vyžadovat hospitalizaci.
Většina dospělých se z této nemoci úplně uzdraví.
Avšak někteří lidé, hlavně děti, kteří nemuseli iž
mít příznaky, mohou zůstat nakažení.
Nazývají se nosiči viru hepatitidy B.
Nosiči viru hepatitidy B mohou během svého života nakazit jiné osoby.
Nosiči viru hepatitidy B jsou ohroženi vznikem kj
těžkých jaterních nemocí, jako je cirhóza („ ztvrdnutí jater “) a rakovina jater. ve
• Haemophilus influenzae typu b (Hib):
Infekce Hib nejčastěji způsobuje zánět (otok) mozku.
Toto onemocnění může mít závažné komplikace, jako je zpomalení duševního vývoje, mozková obrna, hluchota, epilepsie nebo částečná slepota.
Infekce Hib způsobuje také zánět hrdla, který někdy ípa
může vést až k smrti udušením.
Méně často mohou tyto bakterie infikovat krev, srdce, plíce, kosti, klouby a tkáně očí a úst.
Tato vakcína nemůže vyvolat záškrt, tetanus, Př
dávivý (černý) kašel, hepatitidu B ani nákazu bakterií Haemophilus influenzae typu b.
Složky vakcíny Quintanrix proti hepatitidě B a Haemophilus influenzae typu b mohou pomoci ochránit Vaše dítě pouze proti hepatitidě B a proti infekci bakterií Haemophilus influenzae typu b.
Nemohou Vaše dítě ochránit proti jiným infekcím, které mohou postihnout játra, ani proti infekcím vyvolaným jinou bakterií Haemophilus influenzae než typu b ani proti meningitidě vyvolané jinými mikroorganismy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VAŠE DÍTĚ DOSTANE QUINTANRIX
V následujících případech by Vaše dítě nemělo Quintanrix dostat.
Musíte informovat svého lékaře:
• prodělalo- li Vaše dítě jakékoli zdravotní obtíže po předchozím očkování. • mělo- li Vaše dítě v minulosti jakoukoli alergickou reakci na Quintanrix nebo na kteroukoli složku této vakcíny.
án influenzae typu b. • pokud se u Vašeho dítěte někdy v době do 7 dnů po předchozím očkování vakcínou proti pertussi (dávivému kašli) vyskytly obtíže týkající se nervové soustavy (jako jsou opakované
rov záchvaty, snížené vědomí). • má- li Vaše dítě těžkou infekci s vysokou teplotou (přes 38 °C).
V těchto případech se očkování odloží do doby, než se dítě zotaví.
Mírná infekce, jako je nachlazení, by neměla být problémem, ale nejprve se poraďte se svým lékařem.
V následujících případech může Váš lékař stanovit správný čas a schéma očkování Vašeho reg dítěte.
Informujte svého lékaře:
• jestliže Vaše dítě po předchozím podání vakcíny Quintanrix nebo jiné vakcíny proti dávivému (černému) kašli mělo nějaké obtíže, zejména: ní
♦ Vysokou teplotu (přes 40 °C), vyskytnuvší se v průběhu 48 hodin po očkování ♦ Kolaps, ochablost nebo šoku podobný stav, vyskytnuvší se v průběhu 48 hodin po očkování ♦ Neustávající pláč trvající 3 hodiny nebo déle, vyskytnuvší se v průběhu 48 hodin po ne
• má- li Vaše dítě poruchu srážlivosti krve nebo vznikají- li u něj snadno krevní podlitiny • má- li Vaše dítě sklon ke křečím/ záchvatům vznikajícím v důsledku horečky, nebo pokud se tyto kj
Váš lékař Vám bude moci sdělit, co je třeba dělat, musí- li se Quintanrix podat ve
s jinou očkovací látkou nebo jiným lékem.
Důležitá informace o jedné z pomocných látek obsažených ve vakcíně Quintanrix ípa
Informujte Vašeho lékaře, pokud má Vaše dítě jakékoliv známé alergie.
Př
3.
JAK SE QUINTANRIX POUŽÍVÁ
Každá dávka se podá při samostatné návštěvě.
První injekci lze podat ve věku 6 a více týdnů.
Lékařem nebo sestrou budete informován( a), kdy se máte znovu dostavit k následným injekcím.
Lékař nebo sestra podá vakcínu Quintanrix jako injekci do svalu.
Váš lékař Vám řekne o možné potřebě dalších dávek.
Zmešká- li Vaše dítě návštěvu naplánovanou pro druhou nebo třetí dávku, promluvte si co nejdříve se svým lékařem a vyjednejte si nový termín návštěvy.
Zajistěte, aby Vaše dítě dokončilo celé očkovací schéma sestávající se ze tří dávek.
Kdyby se tak nestalo, Vaše dítě by nemuselo být úplně chráněno proti nemocem.
Tato vakcína nikdy nesmí být aplikována do žíly.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Každá vakcína může mít určité nežádoucí účinky.
án V klinických studiích se po podání vakcíny Quintanrix vyskytly tyto nežádoucí účinky:
rov Velmi časté (více než 1 na 10 dávek vakcíny): • Bolest, zarudnutí nebo otok v místě injekce • Horečka (větší než 37, 5 °C) • Podrážděnost
♦ reg Časté (méně než 1 na 10, ale více než 1 na 100 dávek vakcíny): • Zatvrdnutí tkáně v místě injekce • Horečka (větší než 39 °C) ní
♦ Vzácné (méně než 1 na 1000 ale více než 1 na 10000 dávek vakcíny): • Zánět průdušek ne
• Kašel • Zvracení • Kolaps, ochablost nebo období bezvědomí nebo nedostatečného vědomí • Záchvaty iž
Velmi vzácně (méně než 1 na 10 000 dávek vakcíny) bylo u Hepatitis B složky vakcíny Quintanrix kj
hlášeno krvácení nebo snadnější vznik krevních podlitin než normálně v důsledku poklesu množství krevních buněk nazývaných krevní destičky v krvi. ve
Těmi mohou být místní nebo rozšířené kožní vyrážky, jež mohou být svědivé nebo puchýřnaté, otok očí a obličeje, dechové nebo polykací obtíže, náhlý pokles krevního tlaku a ztráta vědomí.
Takovéto reakce ípa
se mohou vyskytnout ještě předtím, než opustíte ordinaci lékaře.
Př
Pokud tyto příznaky pokračují nebo se zhoršují, sdělte to svému lékaři.
Tento přípravek obsahuje jako konzervační látku thiomersal, který může u Vašeho dítěte vyvolat alergickou reakci.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
Neznepokojujte se tímto seznamem možných nežádoucích účinků.
Je možné, že očkování u Vašeho dítěte nebude mít žádné nežádoucí účinky.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU QUINTANRIX Uchovávejte v chladničce (2 °C – 8 °C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazení vakcínu zničí.
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po datu ukončení doby použitelnosti vyznačeném na obalu.
Datum posledního možného použití odpovídá poslednímu dni uvedeného měsíce.
6.
DALŠÍ INFORMACE
án Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
ist България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34 reg Česká republika GlaxoSmithKline s. r. o.
ní
Magyarország GlaxoSmithKline Kft.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Tel.: + 36- 1- 2255300
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00
Malta GlaxoSmithKline Malta Tel: + 356 21 225736
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 ve
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100
Norge
GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com Př
GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Ελλάδα Allen Φαρµακευτική Α. Ε Tηλ: + 30 210 68 82 100
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
España GlaxoSmithKline S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Polska GlaxoSmithKline Pharmaceuticals S. A.
Tel.: + 48 (22) 576 9000
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
án gqq41253@ glaxowellcome. co. uk
Ísland GlaxoSmithKline ehf.
rov Tel: +354- 530 3700
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Tel: + 39 04 59 21 81 11
reg Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
info. produkt@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva kj
GlaxoSmithKline Lietuva UAB Tel. +370 264 90 00 info. lt@ gsk. com ve
Tato příbalové informace byla naposledy schválena: ípa
------------------------------------------------------------------------------------------------------------------------- Př
Následující informace jsou určeny pouze pro lékaře nebo zdravotnický personál:
Při uchovávání může být ve složce DTPw- HBV patrná bílá usazenina s čirým supernatantem.
Tento jev není známkou zhoršení jakosti.
DTPw- HBV složka se má důkladně protřepat, aby vznikla homogenní zakalená bílá suspenze, a má se vizuálně zkontrolovat, zda neobsahuje cizí částice nebo nemá abnormální vzhled.
Všechen nepoužitý přípravek nebo odpadový materiál musejí být zlikvidovány v souladu s místními požadavky.
Vakcína se rekonstituuje natažením obsahu lahvičky obsahující DTPw- HBV složku do injekční stříkačky a jeho přidáním do lahvičky obsahující prášek Hib.
Po přidání DTPw- HBV složky k prášku Hib je vzniklou směs nutno důkladně protřepat, dokud se prášek úplně nerozpustí.
Rekonstituovaná vakcína je homogenní bílá zakalená suspenze.
Jehlu použitou k rekonstituci sejměte a zlikvidujte, a pro podání vakcíny nasaďte druhou jehlu.
Vakcína se má injikovat okamžitě po rekonstituci.
Quintanrix se nesmí podat subjektům přecitlivělým na léčivé látky nebo na kteroukoli z pomocných látek.
Quintanrix je kontraindikován, jestliže dítě prodělalo encefalopatii neznámé etiologie, která se vyskytla do 7 dnů po předchozím očkování vakcínou obsahující pertussovou složku.
Za těchto okolností se má ve vakcinaci pokračovat vakcínami proti záškrtu, tetanu, hepatitidě B a Hib.
Stejně jako u jiných vakcín se má podání vakcíny Quintanrix odložit u subjektů trpících akutním
Přítomnost mírné infekce, například nachlazení, není kontraindikací vakcinace.
rov pečlivě zvážit, zda se mají podat následné dávky vakcíny obsahující pertussovou složku: • teplota ≥ 40, 0 °C, vyskytnuvší se do 48 hodin po očkování, nezpůsobená jinou identifikovatelnou příčinou.
ist • kolaps nebo šoku podobný stav (hypotonicko- hyporesponzivní epizoda), vyskytnuvší se do 48 hodin po očkování. • neustávající pláč trvající 3 hodiny nebo déle, vyskytnuvší se v průběhu 48 hodin po očkování. reg • konvulze s teplotou nebo bez teploty, vyskytnuvší se v průběhu 3 dnů po očkování.
Mohou existovat okolnosti, např. vysoká incidence dávivého kašle, za kterých potenciální prospěšnost převažuje nad možnými riziky.
Tak jako u všech injekčních vakcín musí být vždy rychle dosažitelná odpovídající lékařská péče a ní
dohled pro případ, že po podání vakcíny dojde k vzácnému výskytu anafylaktické reakce. ne
Quintanrix je určen k podání hlubokou intramuskulární injekcí, přednostně do anterolaterální oblasti stehna.
Quintanrix za žádných okolností nesmí být podán intravaskulárně. iž kj ve ípa Př PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci, dříve než Vaše dítě začne dostávat tento přípravek.
- Ponechejte si příbalovou informaci, dokud Vaše dítě neukončí celou očkovací sérii.
Možná si
text příbalové informace budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vašemu dítěti, a proto jej nedávejte žádné jiné osobě.
V příbalové informaci naleznete:
1.
Co je Quintanrix a k čemu se používá
Čemu musíte věnovat pozornost, než Vaše dítě dostane Quintanrix 3.
Jak se Quintanrix používá 4.
Možné nežádoucí účinky 5.
rov 6.
Další informace
ist Quintanrix, prášek a suspenze pro přípravu injekční suspenze, vícedávkové balení Vakcína proti záškrtu, tetanu, dávivému kašli (celobuněčná), hepatitidě B (rDNA) a konjugovaná vakcína proti Haemophilus influenzae typu b (adsorbovaná)
-
reg Léčivými látkami obsaženými v 1 dávce (0, 5 ml) vakcíny Quintanrix jsou:
Anatoxinum diphtheriae 1 Anatoxinum tetanicum 1
ní
nejméně 30 mezinárodních jednotek nejméně 60 mezinárodních jednotek
nejméně 4 mezinárodní jednotky
10 mikrogramů
Haemophili influenzae b polysaccharidum
2, 5 mikrogramu
konjugovaný s tetanickým anatoxinem jako nosičem iž
5- 10 mikrogramů
celkem:
0, 26 miligramu Al3+
celkem:
0, 40 miligramu Al3+
3 vyrobeno na kultuře buněk Saccharomyces cerevisiae rekombinantní DNA technologií
- Pomocnými látkami obsaženými v této vakcíně jsou: laktóza, thiomersal (konzervační látka),
ve
Držitel rozhodnutí o registraci a výrobce: ípa
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie Př
1.
CO JE QUINTANRIX A K ČEMU SE POUŽÍVÁ
Quintanrix je bílá, slabě mléčně zakalená tekutina získaná smísením lahvičky obsahující tekutou difterickou (D), tetanickou (T), celobuněčnou pertusovou složku (Pw) a složku hepatitidy B (HBV) (DTPw- HBV) s lahvičkou obsahující prášek Haemophilus influenzae typu b (HIB).
Obě složky se nacházejí ve skleněné lahvičce na 2 dávky nebo na 10 dávek a musí být před podáním vakcíny Vašemu dítěti smíseny.
Quintanrix je dostupný v následujících baleních:
Dvoudávkové balení:
- balení obsahující 1 lahvičku s práškem a 1 lahvičku s tekutinou
- balení obsahující 100 lahviček s práškem a 100 lahviček s tekutinou.
Desetidávkové balení:
- balení obsahující 50 lahviček s práškem a 50 lahviček s tekutinou.
Na trhu nemusí být všechny velikosti balení.
Quintanrix je vakcína, která se u dětí používá k zabránění vzniku pěti nakažlivých nemocí: záškrtu, tetanu, dávivého (černého) kašle, hepatitidy B a onemocnění vyvolaných bakterií Haemophilus influenzae typu b (typ bakterie).
Vakcína působí tak, že přiměje tělo, aby si vytvořilo vlastní ochranu (protilátky) proti těmto infekčním nemocem.
án • Difterie (záškrt):
Záškrt postihuje hlavně dýchací cesty, někdy i kůži.
Bakterie
rov rovněž uvolňují toxin (jed), který může způsobit poškození nervů, srdeční problémy a dokonce smrt.
• Tetanus:
Bakterie vyvolávající tetanus pronikají do těla odřeninami, řeznými a jinými ranami
Ranami zvlášť náchylnými k infekci jsou popáleniny, zlomeniny, hluboké rány nebo rány znečištěné zeminou, prachem, koňským hnojem/ trusem nebo dřevěnými třískami.
Bakterie uvolňují toxin (jed), který může způsobit svalovou ztuhlost, bolestivé svalové křeče, záchvaty až smrt. reg Svalové křeče mohou být tak silné, že mohou zapříčinit i zlomeniny obratlů.
• Pertusse (dávivý kašel):
Dávivý kašel je vysoce nakažlivá nemoc, která postihuje dýchací cesty a přitom způsobuje těžké záchvaty kašle, jež mohou vadit normálnímu dýchání.
Kašel bývá často provázen „ dávivými “ zvuky, odtud obecné pojmenování „ dávivý kašel “.
Kašel může přetrvávat 1- 2 ní
Dávivý kašel může vést také k infekcím uší, dlouhodobému zánětu průdušek, zánětu plic, záchvatům, poškození mozku až k smrti. ne
• Hepatitida B:
Infekce virem hepatitidy B může způsobit zánět (zvětšení) jater.
Virus se nalézá v tělních tekutinách nakažených lidí, např. v krvi, semeni, poševních výměšcích nebo slinách/ hlenech.
Někteří iž
nakažení lidé nevypadají, že jsou nemocní, ani se tak necítí.
Jiní mají lehké příznaky připomínající chřipku, avšak někteří lidé mohou onemocnět velmi těžce.
Mohou být mimořádně unavení, mohou kj
mít tmavou moč, světlou stolici, žluté zabarvení kůže a/ nebo očního bělma (žloutenku) a jiné příznaky, jež mohou vyžadovat hospitalizaci. ve
Většina dospělých se z této nemoci úplně uzdraví.
Avšak někteří lidé, hlavně děti, kteří nemuseli mít příznaky, mohou zůstat nakažení.
Nazývají se nosiči viru hepatitidy B.
Nosiči viru hepatitidy B ípa
Nosiči viru hepatitidy B jsou ohroženi vznikem těžkých jaterních nemocí, jako je cirhóza („ ztvrdnutí jater “) a rakovina jater.
• Haemophilus influenzae typu b (Hib):
Toto Př
onemocnění může mít závažné komplikace, jako je zpomalení duševního vývoje, mozková obrna, hluchota, epilepsie nebo částečná slepota.
Infekce Hib způsobuje také zánět hrdla, který někdy může vést až k smrti udušením.
Méně často mohou tyto bakterie infikovat krev, srdce, plíce, kosti, klouby a tkáně očí a úst.
Nejlepší ochranou proti těmto nemocem je očkování.
Tato vakcína nemůže vyvolat záškrt, tetanus, dávivý (černý) kašel, hepatitidu B ani nákazu bakterií Haemophilus influenzae typu b.
Složky vakcíny Quintanrix proti hepatitidě B a Haemophilus influenzae typu b mohou pomoci ochránit Vaše dítě pouze proti hepatitidě B a proti infekci bakterií Haemophilus influenzae typu b.
Nemohou Vaše dítě ochránit proti jiným infekcím, které mohou postihnout játra, ani proti infekcím vyvolaným jinou bakterií Haemophilus influenzae než typu b ani proti meningitidě vyvolané jinými mikroorganismy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VAŠE DÍTĚ DOSTANE QUINTANRIX
V následujících případech by Vaše dítě nemělo Quintanrix dostat.
Musíte informovat svého lékaře:
• prodělalo- li Vaše dítě jakékoli zdravotní obtíže po předchozím očkování. • mělo- li Vaše dítě v minulosti jakoukoli alergickou reakci na Quintanrix nebo na kteroukoli složku této vakcíny.
Léčivé látky a pomocné látky obsažené ve vakcíně Quintanrix jsou vyjmenovány na začátku této příbalové informace.
án • mělo- li Vaše dítě v minulosti alergickou reakci na jakoukoli vakcínu proti záškrtu, tetanu, dávivému (černému) kašli, hepatitidě B nebo onemocněním vyvolávaným Haemophilus influenzae typu b.
V těchto případech se očkování
Mírná infekce, jako je nachlazení, by neměla být problémem, ale nejprve se poraďte se svým lékařem. •
V následujících případech může Váš lékař stanovit správný čas a schéma očkování Vašeho dítěte.
Informujte svého lékaře: ní
• jestliže Vaše dítě po předchozím podání vakcíny Quintanrix nebo jiné vakcíny proti dávivému (černému) kašli mělo nějaké obtíže, zejména: ♦ Vysokou teplotu (přes 40 °C), vyskytnuvší se v průběhu 48 hodin po očkování ne
♦ Kolaps, ochablost nebo šoku podobný stav, vyskytnuvší se v průběhu 48 hodin po očkování ♦ Neustávající pláč trvající 3 hodiny nebo déle, vyskytnuvší se v průběhu 48 hodin po očkování iž
♦ Křeče/ záchvaty s vysokou teplotou nebo bez teploty, vyskytnuvší se v průběhu 3 dnů po očkování kj
• má- li Vaše dítě poruchu srážlivosti krve nebo vznikají- li u něj snadno krevní podlitiny • má- li Vaše dítě sklon ke křečím/ záchvatům vznikajícím v důsledku horečky, nebo pokud se tyto problémy vyskytly ve Vaší rodině; ve
• je- li Vaše dítě léčeno nějakým jiným lékem nebo bylo- li v poslední době očkováno nějakou jinou vakcínou.
Váš lékař Vám bude moci sdělit, co je třeba dělat, musí- li se Quintanrix podat s jinou očkovací látkou nebo jiným lékem. ípa
Důležitá informace o jedné z pomocných látek obsažených ve vakcíně Quintanrix
Tento přípravek obsahuje jako konzervační látku thiomersal a je možné, že by se u Vašeho dítěte Př
Informujte Vašeho lékaře, pokud má Vaše dítě jakékoliv známé alergie.
JAK SE QUINTANRIX POUŽÍVÁ
Vaše dítě dostane celkem tři dávky vakcíny, přičemž mezi jednotlivými dávkami bude časový odstup vždy nejméně jeden měsíc.
Každá dávka se podá při samostatné návštěvě.
První injekci lze podat ve věku 6 a více týdnů.
Lékařem nebo sestrou budete informován( a), kdy se máte znovu dostavit k následným injekcím.
Lékař nebo sestra podá vakcínu Quintanrix jako injekci do svalu.
Váš lékař Vám řekne o možné potřebě dalších dávek.
Zmešká- li Vaše dítě návštěvu naplánovanou pro druhou nebo třetí dávku, promluvte si co nejdříve se svým lékařem a vyjednejte si nový termín návštěvy.
Zajistěte, aby Vaše dítě dokončilo celé očkovací schéma sestávající se ze tří dávek.
Kdyby se tak nestalo, Vaše dítě by nemuselo být úplně chráněno proti nemocem.
Tato vakcína nikdy nesmí být aplikována do žíly.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
án Každá vakcína může mít určité nežádoucí účinky.
V klinických studiích se po podání vakcíny Quintanrix vyskytly tyto nežádoucí účinky:
rov ♦ Velmi časté (více než 1 na 10 dávek vakcíny): • Bolest, zarudnutí nebo otok v místě injekce
♦ Časté (méně než 1 na 10, ale více než 1 na 100 dávek vakcíny): • Zatvrdnutí tkáně v místě injekce ní
♦ Vzácné (méně než 1 na 1000 ale více než 1 na 10000 dávek vakcíny): ne
• Kolaps, ochablost nebo období bezvědomí nebo nedostatečného vědomí • Záchvaty kj
Velmi vzácně (méně než 1 na 10 000 dávek vakcíny) bylo u Hepatitis B složky vakcíny Quintanrix hlášeno krvácení nebo snadnější vznik krevních podlitin než normálně v důsledku poklesu množství ve
krevních buněk nazývaných krevní destičky v krvi.
Těmi ípa
mohou být místní nebo rozšířené kožní vyrážky, jež mohou být svědivé nebo puchýřnaté, otok očí a obličeje, dechové nebo polykací obtíže, náhlý pokles krevního tlaku a ztráta vědomí.
Takovéto reakce se mohou vyskytnout ještě předtím, než opustíte ordinaci lékaře.
V každém případě však musíte Př
okamžitě vyhledat lékařskou pomoc.
Pokud tyto příznaky pokračují nebo se zhoršují, sdělte to svému lékaři.
Tento přípravek obsahuje jako konzervační látku thiomersal, který může u Vašeho dítěte vyvolat alergickou reakci.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
Neznepokojujte se tímto seznamem možných nežádoucích účinků.
Je možné, že očkování u Vašeho dítěte nebude mít žádné nežádoucí účinky.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU QUINTANRIX
Uchovávejte v chladničce (2 °C – 8 °C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazení vakcínu zničí.
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po datu ukončení doby použitelnosti vyznačeném na obalu.
Datum posledního možného použití odpovídá poslednímu dni uvedeného měsíce.
án 6.
DALŠÍ INFORMACE
rov Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10
reg София 1408 Тел. + 359 2 953 10 34 ní
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Tel.: + 36- 1- 2255300
GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00
GlaxoSmithKline Malta Tel: + 356 21 225736
Deutschland
ve
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com ípa
Eesti Norge GlaxoSmithKline Eesti OÜ Př
GlaxoSmithKline AS
Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Ελλάδα Allen Φαρµακευτική Α. Ε Tηλ: + 30 210 68 82 100
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
España GlaxoSmithKline S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Polska GlaxoSmithKline Pharmaceuticals S. A.
Tel.: + 48 (22) 576 9000
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
án GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 gqq41253@ glaxowellcome. co. uk
rov Ísland GlaxoSmithKline ehf.
Tel: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
ist recepcia. sk@ gsk. com
Suomi/ Finland
reg GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
info. produkt@ gsk. com
Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB ve
Tel. +370 264 90 00 info. lt@ gsk. com ípa
Tato příbalové informace byla naposledy schválena: ------------------------------------------------------------------------------------------------------------------------- Př
Následující informace jsou určeny pouze pro lékaře nebo zdravotnický personál:
Při uchovávání může být ve složce DTPw- HBV patrná bílá usazenina s čirým supernatantem.
Tento jev není známkou zhoršení jakosti.
DTPw- HBV složka se má důkladně protřepat, aby vznikla homogenní zakalená bílá suspenze, a má se vizuálně zkontrolovat, zda neobsahuje cizí částice nebo nemá abnormální vzhled.
Všechen nepoužitý přípravek nebo odpadový materiál musejí být zlikvidovány v souladu s místními požadavky.
Vakcína se rekonstituuje natažením obsahu lahvičky obsahující DTPw- HBV složku do injekční stříkačky a jeho přidáním do lahvičky obsahující prášek Hib.
Po přidání DTPw- HBV složky k prášku Hib je vzniklou směs nutno důkladně protřepat, dokud se prášek úplně nerozpustí.
Rekonstituovaná vakcína je homogenní bílá zakalená suspenze.
Jehlu použitou k rekonstituci sejměte a zlikvidujte, a pro podání vakcíny nasaďte druhou jehlu.
Vakcína se má injikovat okamžitě po rekonstituci.
Quintanrix se nesmí podat subjektům přecitlivělým na léčivé látky nebo na kteroukoli z pomocných látek.
Quintanrix je kontraindikován, jestliže dítě prodělalo encefalopatii neznámé etiologie, která se vyskytla do 7 dnů po předchozím očkování vakcínou obsahující pertussovou složku.
Za těchto okolností se má ve vakcinaci pokračovat vakcínami proti záškrtu, tetanu, hepatitidě B a Hib.
án Stejně jako u jiných vakcín se má podání vakcíny Quintanrix odložit u subjektů trpících akutním těžkým febrilním onemocněním.
Přítomnost mírné infekce, například nachlazení, není kontraindikací vakcinace.
rov Dojde- li v časové souvislosti s podáním vakcíny Quintanrix k některé z následujících příhod, je nutno pečlivě zvážit, zda se mají podat následné dávky vakcíny obsahující pertussovou složku:
ist • teplota ≥ 40, 0 °C, vyskytnuvší se do 48 hodin po očkování, nezpůsobená jinou identifikovatelnou příčinou. • kolaps nebo šoku podobný stav (hypotonicko- hyporesponzivní epizoda), vyskytnuvší se do 48 reg hodin po očkování. • neustávající pláč trvající 3 hodiny nebo déle, vyskytnuvší se v průběhu 48 hodin po očkování. • konvulze s teplotou nebo bez teploty, vyskytnuvší se v průběhu 3 dnů po očkování.
Mohou existovat okolnosti, např. vysoká incidence dávivého kašle, za kterých potenciální prospěšnost převažuje nad možnými riziky. ní
Tak jako u všech injekčních vakcín musí být vždy rychle dosažitelná odpovídající lékařská péče a ne
dohled pro případ, že po podání vakcíny dojde k vzácnému výskytu anafylaktické reakce.
Quintanrix je určen k podání hlubokou intramuskulární injekcí, přednostně do anterolaterální oblasti stehna. iž
Quintanrix za žádných okolností nesmí být podán intravaskulárně. kj ve ípa Př
European Medicines Agency
EMEA/ H/ C/ 404
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
QUIXIDAR
Souhrn zprávy EPAR určený pro veřejnost
n Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment
vá Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové
tro informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Co je Quixidar?
Quixidar je injekční roztok v předplněné stříkačce.
Účinnou látkou přípravku je fondaparinux sodium (1, 5 mg, 2, 5 mg, 5 mg, stříkačce). ní
Na co se přípravek Quixidar používá?
Quixidar (s obsahem 1, 5 a 2, 5 mg účinné látky) se používá k prevenci žilních tromboembolických ne
Je možné ho použít i u vysoce rizikových pacientů (z důvodu věku či onemocnění) podstupujících operaci břicha, zejména z důvodu zhoubného nádoru, či upoutaných na lůžko již
v důsledku akutního onemocnění.
Přípravek Quixidar s vyšším obsahem účinné látky (5, 7, 5 a 10 mg) se používá při léčbě žilních tromboembolických příhod jako je hluboká žilní trombóza (krevní sraženina v dolní končetině, DVT) ek
nebo plicní embolie (krevní sraženina v plicích, PE).
Přípravek Quixidar s obsahem účinné látky 2, 5 mg se používá i k léčbě pacientů s nestabilní anginou pectoris (typ bolesti na hrudi s proměnlivou závažností) a pacientů prodělávajících infarkt myokardu av
(srdeční záchvat). • bez elevace ST segmentu (abnormální výsledky na elektrokardiogramu, EKG) u pacientů, kteří íp
krevních sraženin) nebo u kterých se neplánuje žádná jiná léčba k obnovení normálního toku krve do srdce.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Quixidar používá?
Při prevenci žilních tromboembolických příhod se doporučuje podávat přípravek Quixidar o síle 2, 5 mg jednou denně, a to formou subkutánní injekce (aplikované pod kůži).
U pacientů podstupujících operaci by měla být první dávka podána šest hodin po ukončení operace.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged nejméně pět až devět dní po chirurgickém zákroku.
U pacientů, kteří mají potíže s ledvinami, může být užívání přípravku Quixidar nevhodné nebo se přípravek podává v nižší dávce o síle 1, 5 mg.
Při léčbě hluboké žilní trombózy či plicní embolie je doporučená dávka 7, 5 mg jednou denně formou subkutánní injekce, a to obvykle po dobu sedmi dní.
Dávku je možné upravit v závislosti na tělesné hmotnosti.
U pacientů s nestabilní anginou pectoris nebo infarktem myokardu je doporučená dávka 2, 5 mg jednou denně formou subkutánní injekce, avšak u pacientů s elevací ST segmentu se první dávka podává nitrožilně prostřednictvím již zavedené jehly nebo jako infuze (kapání do žíly).
Léčba by měla být zahájena pokud možno ihned po stanovení diagnózy a je třeba v ní pokračovat po dobu až osmi dní nebo do propuštění pacienta z nemocnice.
Užívání přípravku Quixidar se nedoporučuje u pacientů, kteří se chystají podstoupit některý z vybraných typů PCI.
Více informací naleznete v souhrnu údajů o přípravku (který je rovněž součástí zprávy EPAR).
n Jak přípravek Quixidar působí?
Srážení krve může představovat problém v případech, kdy jakýmkoliv způsobem brání proudění krve.
vá Quixidar je antikoagulační látka, tj. zabraňuje koagulaci (srážení) krve.
Účinná látka přípravku Quixidar, fondaparinux sodium, působí proti faktoru Xa, jedné z látek (faktorů), které ovlivňují
Při zablokování této látky nemůže docházet k tvorbě trombinu (dalšího faktoru) a tudíž ani k tvorbě sraženin.
Užívání přípravku Quixida po chirurgickém zákroku výrazně snižuje riziko tvorby krevních sraženin.
Snížením výskytu krevních sraženin může přípravek Quixidar také přispívat k udržování hladkého toku krve do srdce u pacientů s anginou pectoris nebo pacientů, kteří právě
s zažívají srdeční záchvat.
gi Jak byl přípravek Quixidar zkoumán?
Účinnost přípravku Quixidar byla zkoumána s ohledem jak na prevenci, tak i léčbu tromboembolických příhod.
V rámci studií věnovaných prevenci byl přípravek Quixidar srovnáván s jinými antikoagulanty: enoxaparinem (u operací kyčle a kolene, na více než 8 000 pacientech) ní a dateparinem (u operací břicha, na 2 927 pacientech).
Kromě toho byl porovnáván též s placebem (léčbou neúčinným přípravkem), a to při sledování pacientů s akutním onemocněním (839 pacientů) ne
a pacientů léčených po operaci fraktury kyčle (656 pacientů) po dobu 24 dnů.
V rámci studií věnovaných léčbě žilních tromboembolických příhod byl přípravek Quixidar srovnáván s enoxaparinem (hluboká žilní trombóza, na 2 192 pacientech) a nefrakcionovaným heparinem (plicní embolie, na 2 184 pacientech).
U všech studií byla hlavním měřítkem účinnosti celková míra výskytu již
trombotických příhod (potíží způsobených krevními sraženinami).
Přípravek Quixidar byl rovněž zkoumán ve dvou hlavních studiích na pacientech s nestabilní anginou pectoris nebo infarktem myokardu.
První z nich srovnávala účinky přípravku Quixidar s enoxaparinem ek
u více než 20 000 pacientů s nestabilní anginou pectoris nebo infarktem myokardu bez elevace ST segmentu.
Druhá porovnávala přípravek Quixidar se standardní léčbou (nefrakcionovaným heparinem u pacientů, pro které byl tento druh léčby vhodný, nebo placebem) u více než 12 000 pacientů av
s infarktem myokardu s elevací ST segmentu.
Hlavním měřítkem účinnosti byl podíl pacientů, kteří zemřeli anebo prodělali ischemickou příhodu (omezení přívodu krve do některého z orgánů, včetně srdce). íp
Jaký přínos přípravku Quixidar byl prokázán v průběhu studií?
Př
Celková míra výskytu trombotických příhod u pacientů léčených přípravkem Quixidar byla výrazně nižší než u pacientů léčených placebem nebo enoxaparinem (platí pro pacienty, kteří podstoupili chirurgický zákrok na dolních končetinách) a podobná jako u pacientů léčených enoxaparinem (platí pro léčbu hluboké žilní trombózy), dalteparinem nebo nefrakcionovaným heparinem.
V rámci prevence úmrtí nebo výskytu ischemické příhody u pacientů s nestabilní anginou pectoris nebo infarktem myokardu bez elevace ST segmentu přípravek Quixidar vykazoval přinejmenším stejnou účinnost jako enoxparin – v obou skupinách došlo k úmrtí nebo výskytu ichemické příhody po devíti dnech u zhruba 5% pacientů.
Ve studii zaměřené na infarkt myokardu s elevací ST segmentu přípravek Quixidar snížil riziko úmrtí nebo dalšího srdečního záchvatu po 30 dnech oproti standardní léčbě o 14%.
Tyto výsledky však nebyly dostatečné k tomu, aby bylo možné prokázat, zda je přípravek Quixidar účinnější než nefrakcionovaný heparin či nikoli.
©EMEA 2007
2/ 3
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Quixidar je uveden v příbalových informacích.
Úplný seznam omezení naleznete v příbalových informacích.
Výbor doporučil, aby bylo přípravku Quixidar uděleno rozhodnutí o registraci.
n Další informace o přípravku Quixidar:
Držitelem rozhodnutí o registraci je
tro společnost Glaxo Group Ltd.
©EMEA 2007
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Způsob podání
Obal
Obsah
Velikost balení
n EU/ 1/ 02/ 207/ 001
Quixidar
2, 5 mg/ 0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná inj
0, 5 ml Injekční roztok Subkutánní nebo intravenózní podání předplněná injekční stříkačka (sklo) 0, 5 ml
2 předplněné injekční stříkačky
EU/ 1/ 02/ 207/ 002
Quixidar
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo) 0, 5 ml
7 předplněných injekčních
vá stříkaček EU/ 1/ 02/ 207/ 003
Quixidar
2, 5 mg /
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo) 0, 5 ml
10 předplněných injekčních stříkaček
tro EU/ 1/ 02/ 207/ 004
Quixidar
0, 5 ml
Injekční roztok
Subkutánní nebo intravenózní podání
předplněná injekční stříkačka (sklo) 0, 5 ml
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 207/ 005
Quixidar
1, 5 mg/ 0, 5 ml
Injekční roztok
Subkutánní podání
0, 3 ml
2 předplněné injekční stříkačky
s EU/ 1/ 02/ 207/ 006
Quixidar
0, 3 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) 0, 3 ml
7 předplněných injekčních stříkaček
gi EU/ 1/ 02/ 207/ 007
Quixidar
0, 3 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) 0, 3 ml
10 předplněných injekčních stříkaček
re EU/ 1/ 02/ 207/ 008
Quixidar
1, 5 mg /
0, 3 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) 0, 3 ml
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 207/ 009
Quixidar
5 mg/ 0, 4 ml
Injekční roztok
Subkutánní podání
předplněná i
0, 4 ml Injekční roztok Subkutánní podání předplněná injekční stříkačka (sklo) 0, 4 ml
2 předplněné injekční stříkačky
EU/ 1/ 02/ 207/ 010
Quixidar
0, 4 ml
ní stříkaček EU/ 1/ 02/ 207/ 011
Quixidar
0, 4 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) 0, 4 ml
10 předplněných injekčních
ne stříkaček EU/ 1/ 02/ 207/ 012
Quixidar
7, 5 mg/ 0, 6 ml
Injekční roztok
Subkutánní podání
0, 6 ml Injekční roztok Subkutánní podání předplněná injekční stříkačka (sklo) 0, 6 ml
2 předplněné injekční stříkačky
EU/ 1/ 02/ 207/ 013
Quixidar
0, 6 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) 0, 6 ml
7 předplněných injekčních stříkaček
EU/ 1/ 02/ 207/ 014
Quixidar
7, 5 mg/ 0, 6 ml
Injekční roztok
již Subkutánní podání
předplněná injekční stříkačka (sklo)
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 207/ 015 EU/ 1/ 02/ 207/ 016
Quixidar Quixidar
10 mg/ 0, 8 ml 10 mg/ 0, 8 ml
Injekční roztok Injekční roztok ek
Subkutánní podání Subkutánní podání
předplněná injekční stříkačka (sklo) předplněná injekční stříkačka (sklo)
0, 8 ml 0, 8 ml
2 předplněné injekční stříkačky 7 předplněných injekčních stříkaček
EU/ 1/ 02/ 207/ 017
Quixidar
10 mg/ 0, 8 ml av
Injekční roztok
Subkutánní podání
0, 8 ml
10 předplněných injekčních stříkaček
EU/ 1/ 02/ 207/ 018
Quixidar
5 mg /
0, 4 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) 0, 4 ml
20 předplněných injekčních stříkaček
EU/ 1/ 02/ 207/ 019
Quixidar
0, 6 ml íp
Injekční roztok
stříkaček EU/ 1/ 02/ 207/ 020
Quixidar
0, 8 ml
Injekční roztok
Subkutánní podání
předplněná injekční stříkačka (sklo) 0, 8 ml
20 předplněných injekčních
stříkaček
n vá stro PŘÍLOHA I gi re SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne již ek av íp Př
1 1.
NÁZEV PŘÍPRAVKU
Quixidar 1, 5 mg/ 0, 3 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka (0, 3 ml) obsahuje 1, 5 mg fondaparinuxum natricum.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok.
Roztok je čirá a bezbarvá kapalina.
tro 4.
KLINICKÉ ÚDAJE
s 4. 1 Terapeutické indikace gi re Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, jako např. zlomenina kyčle, závažnější operace kolena nebo náhrada ní
kyčelního kloubu. ne
Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících břišní operaci, u kterých se předpokládá vysoké riziko tromboembolických komplikací jako jsou např. pacienti podstupující operaci zhoubného nádoru v břišní dutině (viz bod 5. 1). již
Prevence žilních tromboembolických příhod (VTE) u pacientů s interním onemocněním, u kterých se usuzuje na vysoké riziko VTE a kteří jsou nepohybliví kvůli akutní chorobě jako např. srdeční nedostatečnost a/ nebo akutní respirační onemocnění, a/ nebo akutní infekce nebo zánětlivé ek
onemocnění. av
4. 2 Dávkování a způsob podání íp
Pacienti podstupující velký ortopedický nebo břišní výkon Doporučená dávka fondaparinuxu je 2, 5 mg jednou denně podaná pooperačně subkutánní injekcí.
Př
Počáteční dávka by měla být podána 6 hodin po chirurgickém uzavření za předpokladu, že bylo zastaveno krvácení.
Léčba by měla pokračovat až do snížení rizika tromboembolických příhod, obvykle do propuštění pacienta, nejméně po dobu 5 až 9 dní po operaci.
Zkušenost ukazuje, že u pacientů po operaci zlomeniny kyčle riziko VTE přetrvává déle než 9 dnů po operaci.
U těchto pacientů má být zváženo použití prodloužené profylaxe fondaparinuxem až na dalších 24 dnů (viz bod 5. 1).
U pacientů s interním onemocněním s vysokým rizikem tromboembolických komplikací je třeba individuální posouzení Doporučená dávka fondaparinuxu je 2, 5 mg jednou denně podaná subkutánní injekcí.
U pacientů s interním onemocněním byla klinicky studována délka léčby 6 – 14 dnů (viz bod 5. 1).
2 Zvláštní skupiny pacientů U pacientů podstupujících operaci vyžaduje podávání první injekce fondaparinuxu u pacientů ≥ 75 let a/ nebo s tělesnou hmotností < 50 kg a/ nebo s poškozením ledvin s clearance kreatininu mezi 20 až 50 ml/ min přísné dodržování načasování.
První dávka fondaparinuxu by měla být podána ne dříve než 6 hodin po chirurgickém uzavření.
(viz bod 4. 4).
Poškození ledvin: fondaparinux by neměl být užíván u pacientů s clearance kreatininu < 20 ml/ min (viz bod 4. 3).
U pacientů s clearance kreatininu v rozmezí od 20 do 50 ml/ min by měla být dávka snížena na 1, 5 mg jedenkrát denně (viz body 4. 4 a 5. 2). U pacientů s mírným poškozením funkce ledvin (clearance kreatininu > 50 ml/ min) není nutná žádná úprava dávkování.
Není nutná žádná úprava dávkování.
(viz bod 4. 4).
Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Místa vpichu by měla být
s střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky
gi před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené re mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
Další informace o použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6. ní
4. 3 Kontraindikace ne
akutní bakteriální endokarditida; těžké poškození ledvin definované clearance kreatininu < 20 ml/ min.  ek
4. 4 Zvláštní upozornění a opatření pro použití
Fondaparinux je určen pouze k subkutánnímu podání.
Nepodávejte intramuskulárně. av
Fondaparinux by měl být užíván s opatrností u pacientů se zvýšeným rizikem krvácení, jako např. vrozená nebo získaná krvácivá onemocnění (tj. počet destiček < 50 000/ mm3), aktivní vředová Př
gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře nebo očí a u zvláštních skupin pacientů, jak je uvedeno níže.
Látky, které mohou zvyšovat riziko krvácení, by neměly být podávány současně s fondaparinuxem.
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být v souladu s informacemi bodu 4. 5 podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
Míšní/ Epidurální anestézie U pacientů podstupujících velký ortopedický výkon nelze při současném užití fondaparinuxu a míšní/ epidurální anestézie nebo míšní punkce vyloučit míšní/ epidurální nebo spinální hematomy, které mohou vést k dlouhodobé nebo trvalé paralýze..
Riziko těchto vzácných příhod může být vyšší při
3 pooperačním dlouhodobějším užití epidurálních katetrů nebo současném užití jiných léčiv ovlivňujících hemostázu.
Starší pacienti U starší populace existuje zvýšené riziko krvácení.
Vzhledem k tomu, že funkce ledvin se obecně snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Fondaparinux by měl být u starších pacientů podáván s opatrností (viz bod 4. 2).
Nízká tělesná hmotnost U pacientů s tělesnou hmotností <  50 kg existuje zvýšené riziko krvácení.
Vylučování fondaparinuxu se snižuje s hmotností.
U těchto pacientů by fondaparinux měl být podáván s opatrností (viz bod 4. 2).
U pacientů s clearance kreatininu < 50
n ml/ min existuje zvýšené riziko krvácení a VTE a léčba by měla být podávána s opatrností (viz body
K dispozici jsou pouze omezené klinické údaje u pacientů s clearance kreatininu méně než 30 ml/ min.
Podávání fondaparinuxu by však mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému riziku krvácení z důvodu nedostatku
Pacienti s heparinem vyvolanou trombocytopenií
Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem pacientů s heparinem vyvolanou trombocytopenií (HIT) typu II.
HIT typu II formálně studována. ne
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko již
Perorální antikoagulancia (warfarin), inhibitory destiček (kyselina acetylsalycilová), NSAID (piroxikam) a digoxin farmakokinetiku fondaparinuxu neovlivňují.
Dávka fondaparinuxu (10 mg) v interakčních studiích byla vyšší než doporučená dávka pro současné indikace.
Fondaparinux av
neovlivňuje INR aktivitu warfarinu ani krvácivost při léčbě kyselinou acetylsalicylovou nebo piroxikamem ani farmakokinetiku digoxinu v rovnovážném stavu. íp
Následující léčba jinými antikoagulancii Př
Jestliže bude zahájena následující léčba s heparinem nebo LMWH, první injekce by měla být zpravidla podána jeden den po poslední injekci fondaparinuxu.
Jestliže je žádoucí následující léčba antagonisty vitaminu K, v léčbě s fondaparinuxem by se mělo pokračovat, dokud nebude dosaženo cílových hodnot INR.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání fondaparinuxu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj vzhledem k omezené expozici.
Fondaparinux by neměl být předepisován těhotným ženám, pokud to není zcela nezbytné.
Fondaparinux je vylučován do potkaního mléka, ale není známo, zda je fondaparinux vylučován do lidského mateřského mléka.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná.
4 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost fondaparinuxu 2, 5 mg byla hodnocena u 3 595 pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, léčených nejvýše 9 dnů, u 327 pacientů podstupujících operaci fraktury kyčle léčených po 3 týdny následující po 1 týdnu iniciální profylaxe, u 1407 pacientů podstupujících břišní operaci léčených nejvýše 9 dnů a u 425 pacientů s interním onemocněním, kteří byli léčeni pro riziko tromboembolických komplikací až 14 dnů.
Nežádoucí účinky, jejichž výskyt dle hlášení zkoušejícího přinejmenším mohl souviset s podáváním fondaparinuxu, jsou uvedeny v rámci třídění dle četnosti (velmi časté ≥ 1/ 10; časté: ≥ 1/ 100 až < 1/ 10;
n méně časté: ≥ 1/ 1000 až ≤ 1/ 100; vzácné: ≥ 1/ 10 000 až≤ 1 000; velmi vzácné ≤ 1/ 10 000) a dle
vá orgánového systému v sestupném pořadí závažnosti.
tro Klasifikace orgánových Nežádoucí účinky u pacientů systémů dle MedDRA podstupujících velký ortopedický výkon na dolních končetinách
Nežádoucí účinky u pacientů s interním onemocněním
s a/ nebo břišní operaci Infekční a parazitární Vzácné: pooperační infekce v ráně gi re onemocnění Poruchy lymfatického
krve systému
a
Časté: pooperační krvácení, anémie ní
Časté: krvácení (hematom, hematurie, hemoptýza,
Méně časté: krvácení (epistaxe, gastrointestinální krvácení, ne
krvácení z dásní) Méně časté: anémie
hemoptýza, hematurie, hematom), trombocytopenie, purpura, trombocytémie, poruchy krevních již
destiček, koagulační poruchy Poruchy systému
imunitního Vzácné: alergická reakce ek
Poruchy metabolismu a Vzácné: hypokalémie výživy av
Vzácné: úzkost, somnolence, Poruchy
íp
nervového vertigo, závratě, bolest hlavy,
systému Cévní poruchy Př
zmatenost Vzácné: hypotenze
Respirační, hrudní a Vzácné: dušnost, kašel mediastinální poruchy Méně časté: nauzea, zvracení, Gastrointestinální Vzácné: bolest břicha, dyspepsie, poruchy gastritida, zácpa, průjem Poruchy jater a Méně časté: zvýšení jaterních žlučových cest enzymů, poruchy jaterních funkcí Vzácné: bilirubinémie
Méně časté: dušnost
5 Poruchy kůže a podkoží Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté: vyrážka, svědění Méně časté: otok, periferní otok, horečka, sekrece z ran Vzácné: bolest na hrudi, únava, návaly horka, bolest dolních končetin, genitální otok, zrudnutí kůže, synkopa
Méně časté: vyrážka, svědění Méně časté: bolest na hrudi
V jiných studiích nebo v rámci zkušeností po uvedení na trh byly vzácně popsány případy intrakraniálního/ intracerebrálního a retroperitoneálního krvácení.
4. 9 Předávkování
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Žádné antidotum pro fondaparinux není známo.
n vá Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
tro 5.
FARMAKOLOGICKÉ VLASTNOSTI
s 5. 1 Farmakodynamické vlastnosti gi re Farmakoterapeutická skupina: antitrombotikum.
ATC kód:
B01AX05 ní
Fondaparinux je syntetický a selektivní inhibitor aktivovaného faktoru X (Xa).
Antitrombotická aktivita fondaparinuxu je výsledkem antitrombinem III (ATIII) zprostředkované selektivní inhibice faktoru Xa.
Selektivní vazbou na ATIII fondaparinux zesiluje (asi 300x) přirozenou neutralizaci faktoru Xa ATIII.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu již
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a nemá žádný vliv na destičky. ek
V dávce 2, 5 mg fondaparinux neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test av
mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou aktivitu. íp
Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií.
Př
Klinické studie Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících závažnější ortopedické operace dolních končetin léčených nejvýše 9 dnů: klinický program fondaparinuxu byl navržen tak, aby prokázal účinnost fondaparinuxu v prevenci žilních tromboembolických příhod (VTE), t. j. proximální a distální hluboké žilní trombózy (DVT) a plicní embolie (PE) u pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, jako např. zlomenina kyčle, závažnější operace kolena nebo náhrada kyčelního kloubu. Více než 8 000 pacientů (fraktura kyčle – 1 711, náhrada kyčelního kloubu – 5 829, závažnější operace kolena – 1 367) bylo zařazeno v kontrolovaných klinických studiích fází II a III.
Fondaparinux 2, 5 mg jedenkrát denně se začátkem podávání 6- 8 hod. po operaci byl srovnáván s enoxaparinem 40 mg jedenkrát denně se začátkem podávání 12 hod. před operací, nebo 30 mg dvakrát denně se začátkem podávání 12- 24 hod. po operaci.
6 Ve společné analýze těchto studií byla předepsaná doporučená dávka fondaparinuxu proti enoxaparinu spojena se signifikantním poklesem (54% - 95% CI, 44%; 63%) v počtu VTE vyhodnocených 11 dnů po operaci, nezávisle na typu provedené operace.
Většina hlavních cílových parametrů příhod byla diagnostikována pomocí předem naplánované venografie a spočívala hlavně v distální DVT, avšak incidence proximální DVT byla také signifikantně redukována.
Incidence symptomatické VTE, zahrnující PE, se v rámci jednotlivých skupin signifikantně nelišila.
Ve studiích proti enoxaparinu 40 mg jedenkrát denně se začátkem podávání 12 hod před operací bylo pozorováno větší krvácení u 2, 8% pacientů léčených fondaparinuxem v doporučené dávce, a u 2, 6% s enoxaparinem.
Na konci tohoto období 656 pacientů
n náhodně dostávalo fondaparinux 2, 5 mg jedenkrát denně nebo placebo po dalších 21 + / - 2 dnů.
vá Fondaparinux způsobil významnou redukci v celkovém počtu VTE ve srovnání s placebem [3 pacienti (1, 4%) proti 77 pacientům (35%)].
Většina (70/ 80) ze zaznamenaných VTE příhod byly venograficky prokázané nesymptomatické případy DVT.
tro symptomatických VTE (DVT a/ nebo PE) [1 (0, 3%) proti 9 (2, 7%) pacientům] včetně popsaných dvou smrtelných PE ve skupině s placebem.
Závažné krvácení, vždy v místě operace, a žádné smrtelné bylo pozorováno u 8 pacientů (2, 4%) léčených fondaparinuxem 2, 5 mg ve srovnání s 2 (0, 6%) s placebem.
s gi Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících břišní operaci, u kterých se předpokládá vysoké riziko tromboembolických komplikací jako jsou např. pacienti re podstupující operaci zhoubného nádoru v břišní dutině:
Hlavními operačními místy byla oblast ne
kolorektální, gastrická, hepatální, cholecystektomie a další operace žlučových cest.
Šedesát devět procent pacientů podstoupilo operační zákrok pro zhoubný nádor.
Pacienti podstupující urologickou operaci (kromě operace ledvin) nebo gynekologickou operaci, laparoskopický zákrok nebo cévní operaci nebyli do studie začleněni. již
V této studii byla incidence celkové VTE 4, 6% (47/ 1027) ve skupině dostávající fondaparinux oproti 6, 1% (62/ 1021) ve skupině dostávající dalteparin: snížení míry pravděpodobnosti [95% CI] = - 25, 8 ek
% [- 49, 7%, 9, 5%].
Rozdíl v četnosti celkové VTE mezi léčenými skupinami, který nebyl statisticky významný, byl dán zejména redukcí asymptomatické distální DVT.
Incidence symptomatické DVT av
6 pacientů (0, 4%) ve skupině dostávající fondaparinux oproti 5 pacientům (0, 3%) ve skupině dostávající dalteparin.
V rozsáhlé podskupině pacientů podstupujících operaci zhoubného nádoru (69% pacientů v souboru) byla četnost VTE 4, 7% ve skupině dostávající íp
Př
Velké krvácení bylo zaznamenáno u 3, 4% pacientů užívajících fondaparinux a u 2, 4% pacientů užívajících dalteparin.
V randomizované dvojitě zaslepé studii bylo léčeno 839 pacientů fondaparinuxem 2, 5 mg jedenkrát denně nebo placeabem po dobu 6 – 14 dnů.
V této studii byli zahrnuti akutně nemocní pacienti ve věku ≥ 60 let, u kterých se předpokládá klid na lůžku po dobu minimálně 4 dnů, a dále pacienti hospitalizovaní pro městnavé srdeční selhání NYHA třídy IIII/ IV a/ nebo akutní respirační onemocnění a/ nebo akutní infekční nebo zánětlivé onemocnění.
Fondaparinux signifikantně snížil celkový poměr VTE ve srovnání s placebem [18 pacientů (5, 6%) proti 34 pacientům (10, 5%)].
Fondaparinux také signifikantně snížil počet fatálních PE
7 [0 pacientů (0, 0%) proti 5 pacientům (1, 2%)].
Závažnější krvácení bylo pozorováno u 1 pacienta (0, 2%) v každé skupině.
5. 2 Farmakokinetické vlastnosti
Absorpce Po subkutánním podání se fondaparinux kompletně a rychle vstřebává (absolutní biologická dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. po podání.
Plazmatická koncentrace odpovídající polovině průměrné koncentrace Cmax je dosaženo 25 minut po podání.
U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při subkutánním podání.
Při podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3
vá Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně
Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
U pacientů se zlomeninou kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%).
Distribuční objem fondaparinuxu je limitován (7- 11 litrů).
plazmatické koncentraci (98, 6% až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Fondaparinux se významně neváže na jiné plazmatické proteiny, včetně destičkového faktoru 4 (PF4). ne
Poněvadž fondaparinux se významně neváže na jiné plazmatické bílkoviny než ATIII, nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus již
Ačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů. ek
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými av
přípravky in vivo inhibicí zprostředkovanou metabolismem CYP. íp
Exkrece/ Eliminace Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých Př
starších osob.
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
Speciální skupiny pacientů:
Děti Fondaparinux nebyl zkoumán u této skupiny.
Starší pacienti Renální funkce mohou klesat s věkem, eliminační kapacita pro fondaparinux může být tedy u starších pacientů redukována.
U pacientů > 75 let podstupujících ortopedický zákrok byla plazmatická clearance snížena přibližně 1, 2 až 1, 4krát než u pacientů < 65 let.
Poškození ledvin Ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min), u pacientů s mírným poškozením ledvin (clearance kreatininu 50 až 80 ml/ min) je plazmatická clearance nižší 1, 2
8 až 1, 4krát a u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30 až 50 ml/ min) je průměrně 2krát nižší.
Odpovídající konečné hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným poškozením ledvin.
Pohlaví Při zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly.
Rasa Prospektivně nebyly prováděny žádné studie farmakokinetických rozdílů mezi rasami.
Nicméně studie provedené v Asii (Japonsku) u zdravých osob neodhalily rozdíl ve farmakokinetických profilech ve srovnání se zdravými bělochy.
Rovněž nebyl pozorován žádný rozdíl plazmatické clearance mezi černochy a bělochy podstupujícími ortopedické operace.
vá Plazmatická clearance fondaparinuxu stoupá s tělesnou hmotností (vzestup o 9% na 10 kg).
tro Farmakokinetika fondaparinuxu nebyla při poškození jater hodnocena.
5. 3 Předklinické údaje vztahující se k bezpečnosti
s gi Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie na zvířatech re zaměřené na toxický vliv na reprodukci jsou vzhledem k limitované expozici nedostatečné. ní
6.
FARMACEUTICKÉ ÚDAJE ne
Voda na injekci Kyselina chlorovodíková Hydroxid sodný ek
6. 2 Inkompatibility av
Př
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm zazátkovaný brombutylovou nebo chlorbutylovou elastickou pístovou zátkou.
Quixidar je dostupný v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách se žlutým automatickým bezpečnostním systémem.
Na trhu nemusí být všechny velikosti balení.
9 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou.
Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a nemá změněnou barvu.
Návod na aplikaci pacientem je uveden v příbalové informaci.
Systém chrániče jehly předplněné injekční stříkačky s Quixidarem s automatickým bezpečnostním systémem byl navržen tak, aby zabránil poranění hrotem jehly po vstříknutí.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
n vá 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
tro Greenford Middlesex UB6 0NN
s Velká Británie
gi re 8.
REGISTRAČNÍ ČÍSLO( A) ní
EU/ 1/ 02/ 207/ 005- 008 ne
9.
Datum první registrace:
21. března 2002 již
21. března 2007 ek
10.
DATUM REVIZE TEXTU av
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu íp Př
10 1.
NÁZEV PŘÍPRAVKU
Quixidar 2, 5 mg/ 0, 5 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka (0, 5 ml) obsahuje 2, 5 mg fondaparinuxum natricum.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok.
Roztok je čirá a bezbarvá kapalina.
tro 4.
KLINICKÉ ÚDAJE
s 4. 1 Terapeutické indikace gi re Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, jako např. zlomenina kyčle, závažnější operace kolena nebo náhrada ní
kyčelního kloubu. ne
Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících břišní operaci, u kterých se předpokládá vysoké riziko tromboembolických komplikací jako jsou např. pacienti podstupující operaci zhoubného nádoru v dutině břišní (viz bod 5. 1). již
Prevence žilních tromboembolických příhod (VTE) u pacientů s interním onemocněním, u kterých se usuzuje na vysoké riziko VTE a kteří jsou nepohybliví kvůli akutní chorobě jako např. srdeční nedostatečnost a/ nebo akutní respirační onemocnění, a/ nebo akutní infekce nebo zánětlivé ek
onemocnění. av
Léčba nestabilní anginy pectoris nebo infarktu myokardu bez elevace úseku ST (UA/ NSTEMI) u pacientů, u kterých není indikována urgentní (< 120 minut) invazivní léčba (PCI) (viz body 4. 4 a 5. 1). íp
Léčba infarktu myokardu s elevací úseku ST (STEMI) u pacientů, kteří jsou léčeni trombolytiky nebo Př
u pacientů, kteří zpočátku nejsou léčeni žádnou jinou formou reperfúzní terapie.
4. 2 Dávkování a způsob podání
Pacienti podstupující velký ortopedický nebo břišní výkon Doporučená dávka fondaparinuxu je 2, 5 mg jednou denně podaná pooperačně subkutánní injekcí.
Počáteční dávka by měla být podána 6 hodin po chirurgickém uzavření za předpokladu, že bylo zastaveno krvácení.
Léčba by měla pokračovat až do snížení rizika tromboembolických příhod, obvykle do propuštění pacienta, nejméně po dobu 5 až 9 dní po operaci.
Zkušenost ukazuje, že u pacientů po operaci zlomeniny kyčle riziko VTE přetrvává déle než 9 dnů po operaci.
U těchto pacientů má být zváženo použití prodloužené profylaxe fondaparinuxem až na dalších 24 dnů (viz bod 5. 1).
11 U pacientů s interním onemocněním s vysokým rizikem tromboembolických komplikací je třeba individuální posouzení Doporučená dávka fondaparinuxu je 2, 5 mg jednou denně podaná subkutánní injekcí.
U pacientů s interním onemocněním byla klinicky studována délka léčby 6 – 14 dnů (viz bod 5. 1).
Léčba nestabilní anginy pectoris/ infarktu myokardu bez elevace úseku ST (UA/ NSTEMI) Doporučená dávka fondaparinuxu je 2, 5 mg jedenkrát denně ve formě subkutánní injekce.
Léčba se zahajuje co nejdříve po stanovení diagnózy a v léčbě se pokračuje po dobu maximálně 8 dnů nebo do ukončení hospitalizace, pokud k němu dojde dříve.
Pokud je u pacienta prováděna perkutánní koronární intervence (PCI), měl by být v průběhu PCI podán nefrakciovaný heparin (UFH) podle místních zvyklostí, přičemž je třeba vzít v úvahu potenciální riziko krvácení včetně doby od podání poslední dávky fondaparinuxu (viz bod 4. 4).
Doba opětovného zahájení subkutánního podávání přípravku Arixtra po vyjmutí vodiče by měla být určena na základě klinického posouzení.
V pivotní klinické studii s pacienty s UA/ NSTEMI nebyla léčba
n fondaparinuxem zahájena dříve, než za 2 hodiny po vyjmutí vodiče.
vá Léčba infarktu myokardu s elevací úseku ST (STEMI) Doporučená dávka fondaparinuxu je 2, 5 mg jedenkrát denně.
První dávka přípravku Arixtra se podává
tro intravenózně a následující dávky se podávají subkutánní injekcí.
s gi Pokud je u pacienta prováděna PCI (jiná než primární), měl by být v průběhu PCI podán nefrakciovaný heparin (UFH) podle místních zvyklostí, přičemž je třeba vzít v úvahu potenciální re riziko krvácení včetně doby od podání poslední dávky fondaparinuxu (viz bod 4. 4).
Doba opětovného zahájení subkutánního podávání fondaparinuxu po vyjmutí vodiče by měla být určena na základě ní
V pivotní klinické studii s pacienty se STEMI nebyla léčba fondaparinuxem zahájena dříve, než za 3 hodiny po vyjmutí vodiče. ne
U pacientů se STEMI nebo UA/ NSTEMI, kteří mají podstoupit rekonstrukční výkon na koronárních tepnách (CABG), by Arixtra pokud možno neměla být podána v průběhu 24 hodin před operací a léčba by měla být znovu zahájena 48 hodin po operaci. již
Zvláštní skupiny pacientů ek
Prevence VTE po operaci U pacientů podstupujících operaci vyžaduje podávání první injekce fondaparinuxu u pacientů ≥ 75 let av
a/ nebo s tělesnou hmotností < 50 kg a/ nebo s poškozením ledvin s clearance kreatininu mezi 20 až 50 ml/ min přísné dodržování načasování. íp
První dávka fondaparinuxu by měla být podána ne dříve než 6 hodin po chirurgickém uzavření.
Př
Injekce by neměla být aplikována, pokud nebylo zastaveno krvácení.
(Viz bod 4. 4).
Poškození ledvin: • Profylaxe VTE - Fondaparinux by neměl být užíván u pacientů s clearance kreatininu < 20 ml/ min (viz bod 4. 3).
U pacientů s clearance kreatininu v rozmezí od 20 do 50 ml/ min by měla být dávka snížena na 1, 5 mg jedenkrát denně (viz body 4. 4 a 5. 2). U pacientů s mírným poškozením funkce ledvin (clearance kreatininu > 50 ml/ min) není nutná žádná úprava dávkování.
• Léčba UA/ NSTEMI a STEMI – fondaparinux by neměl být podáván pacientům s clearance kreatininu < 20 ml/ min (viz bod 4. 3).
U pacientů s clearance kreatininu > 20 ml/ min. není nutná žádná úprava dávkování.
12 Poškození jater - Není nutná žádná úprava dávkování.
(viz bod 4. 4).
Děti - Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání • Subkutánní podání Fondaparinux se podává hlubokou subkutánní injekcí pacientovi vleže.
Místa vpichu by měla být střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
• Intravenózní podání (pouze první dávka u pacientů se STEMI)
vá nízkoobjemových minivaků (25 nebo 50 ml) s obsahem 0, 9% roztoku chloridu sodného.
Aby se při použití předplněných injekčních stříkaček zabránilo ztrátám léčivého přípravku, nevytlačujte vzduchovou bublinu ze stříkačky před podáním injekce.
Po podání injekce je
tro třeba intravenózní katetr dostatečně propláchnout fyziologickým roztokem, aby se zajistilo, že byl podán celý objem léčivého přípravku.
Při podávání minivakem by infúze měla být aplikována během 1 až 2 minut.
s gi Další informace o použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6. re 4. 3 Kontraindikace ní
hypersenzitivita na léčivou látku nebo některou z pomocných látek tohoto přípravku; aktivní klinicky významné krvácení ne
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Fondaparinux nesmí být podáván intramuskulárně. ek
vrozená nebo získaná krvácivá onemocnění (tj. počet destiček < 50 000/ mm3), aktivní vředová gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře íp
Př
Při podávání i indikaci prevence VTE by látky, které mohou zvyšovat riziko krvácení neměly být podávány současně s fondaparinuxem.
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být v souladu s informacemi bodu 4. 5 podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
Při léčbě UA/ NSTEMI a STEMI by fondaparinux měl být podáván s opatrností u pacientů, kteří jsou současně léčeni dalšími látkami zvyšujícími riziko krvácení (jako jsou inhibitory GPIIb/ IIIa nebo trombolytika).
PCI a riziko trombu vodícího katetru U pacientů se STEMI podstupujícími primární PCI se podání fondaparinuxu před a v průběhu PCI nedoporučuje.
13 urgentní revaskularizaci, se podání fondaparinuxu před a v průběhu PCI nedoporučuje.
Jedná se o pacienty s refrakterní nebo rekurentní anginou pectoris spojenou s dynamickou odchylkou úseku ST, se srdečním selháním, s život ohrožujícími arytmiemi nebo s hemodynamickou nestabilitou.
U pacientů s UA/ NSTEMI a STEMI podstupujících PCI (jinou než primární) se podávání fondaparinuxu jako samotného antikoagulancia nedoporučuje, a proto by měl být podáván UFH podle místních zvyklostí (viz bod 4. 2).
Existují pouze omezené údaje o použití UFH v průběhu PCI (jiné než primární) u pacientů léčených fondaparinuxem (viz bod 5. 1).
U pacientů, kteří podstoupili PCI (jinou než primární) během 6 – 24 hodin po poslední dávce fondaparinuxu byla střední dávka UFH 8000 IU a incidence velkého krvácení činila 2% (2/ 98).
U pacientů, kteří podstoupili PCI (jinou než primární) < 6 hodin po poslední dávce fondaparinuxu, byla střední dávka UFH 5000 IU a incidence velkého krvácení činila 4, 1% (2/ 49).
n pacientů léčených fondaparinuxem jako samotným atikoagulanciem v průběhu PCI ve srovnání
Incidence trombózy při PCI (jiné než primární) u pacientů s UA/ NSTEMI byla 1, 0% oproti 0, 3% (fondaparinux versus enoxaparin) a při primární PCI u pacientů se STEMI byla incidence 1, 2% oproti 0% (fondaparinux versus kontrolní přípravek).
s míšní/ epidurální anestézie nebo míšní punkce vyloučit míšní/ epidurální nebo spinální hematomy, které
gi mohou vést k dlouhodobé nebo trvalé paralýze.
Vzhledem k tomu, že funkce ledvin se obecně ne
snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Fondaparinux by měl být u starších pacientů podáván s opatrností (viz bod 4. 2). již
Nízká tělesná hmotnost U pacientů s tělesnou hmotností < 50 kg existuje zvýšené riziko krvácení.
Vylučování fondaparinuxu ek
se snižuje s hmotností.
U těchto pacientů by fondaparinux měl být podáván s opatrností (viz bod 4. 2).
Je známo, že fondaparinux je převážně vylučován ledvinami. • Profylaxe VTE - U pacientů s clearance kreatininu < 50 ml/ min existuje zvýšené riziko íp
krvácení a VTE a léčba by měla být podávána s opatrností (viz body 4. 2, 4. 3 a 5. 2).
K dispozici jsou pouze omezené klinické údaje u pacientů s clearance kreatininu méně než 30 Př
ml/ min. • Léčba UA/ NSTEMI a STEMI - Pro léčbu UA/ NSTEMI a STEMI existují pouze omezené klinické údaje o použití fondaparinuxu v dávce 2, 5 mg jedenkrát denně u pacientů s clearance kreatininu mezi 20 a 30 ml/ min.
Proto by o tom, zda prospěch léčby převáží možná rizika, měl rozhodnout lékař (viz body 4. 2 a 4. 3).
Podávání fondaparinuxu by však mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému riziku krvácení z důvodu nedostatku koagulačních faktorů (viz bod 4. 2).
Pacienti s heparinem vyvolanou trombocytopenií Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem pacientů s heparinem vyvolanou trombocytopenií (HIT) typu II.
Účinnost a bezpečnost fondaparinuxu nebyla u pacientů s HIT typu II formálně studována.
14 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko hemorhagií (viz bod 4. 4.).
Perorální antikoagulancia (warfarin), inhibitory destiček (kyselina acetylsalycilová), NSAID (piroxikam) a digoxin farmakokinetiku fondaparinuxu neovlivňují.
Dávka fondaparinuxu (10 mg) v interakčních studiích byla vyšší než doporučená dávka pro současné indikace.
Fondaparinux neovlivňuje INR aktivitu warfarinu, ani krvácivost při léčbě kyselinou acetylsalicylovou nebo piroxikamem ani farmakokinetiku digoxinu v rovnovážném stavu.
Následující léčba jinými antikoagulancii Jestliže bude zahájena následující léčba s heparinem nebo LMWH, první injekce by měla být
n zpravidla podána jeden den po poslední injekci fondaparinuxu.
vá Jestliže je žádoucí následující léčba antagonisty vitaminu K, v léčbě s fondaparinuxem by se mělo pokračovat, dokud nebude dosaženo cílových hodnot INR.
tro 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání fondaparinuxu těhotným ženám nejsou k dispozici.
s jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj,
gi porod a postnatální vývoj vzhledem k omezené expozici.
lidského mateřského mléka.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná. ne
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny. již
4. 8 Nežádoucí účinky ek
Bezpečnost fondaparinuxu 2, 5 mg byla hodnocena u
- 3 595 pacientů podstupujících závažnější ortopedický zákrok na dolních končetinách, léčených
nejvýše 9 dnů
- 327 pacientů podstupujících operaci fraktury kyčle léčených po 3 týdny následující po 1 týdnu
íp
iniciální profylaxe
- 1407 pacientů podstupujících břišní operaci léčených nejvýše 9 dnů
- 425 pacientů s interním onemocněním, kteří byli léčeni pro riziko tromboembolických komplikací
až 14 dnů
- 10 057 pacientů léčených pro UA nebo NSTEMI ACS
- 6 036 pacientů léčených pro STEMI ACS
Tyto nežádoucí účinky by měly být interpretovány v návaznosti na chirurgický výkon a v medicínském kontextu.
15 Klasifikace orgánových systémů dle MedDRA
Nežádoucí účinky u pacientů s interním onemocněním
Vzácné: pooperační infekce v ráně
Poruchy krve a lymfatického systému
Časté: pooperační krvácení, anémie Méně časté: krvácení (epistaxe, gastrointestinální krvácení, hemoptýza, hematurie, hematom), trombocytopenie, purpura, trombocytémie, poruchy krevních destiček, koagulační poruchy
Časté: krvácení (hematom, hematurie, hemoptýza, krvácení z dásní) Méně časté: anémie
n Poruchy imunitního
Vzácné: alergická reakce
vá systému
Vzácné: hypokalémie
s Poruchy nervového systému Cévní poruchy
vertigo, závratě, bolest hlavy, zmatenost Vzácné: hypotenze re
Respirační, hrudní a mediastinální poruchy
Vzácné: dušnost, kašel Méně časté: nauzea, zvracení, ní
Méně časté: dušnost
Gastrointestinální poruchy
Vzácné: bolest břicha, dyspepsie, gastritida, zácpa, průjem ne
Poruchy jater a žlučových cest
Méně časté: zvýšení jaterních enzymů, poruchy jaterních funkcí Vzácné: bilirubinémie již
Poruchy kůže a podkoží Méně Celkové a jinde nezařazené poruchy a ek
časté: vyrážka, svědění Méně časté: otok, periferní otok, horečka, sekrece z ran
Méně časté: vyrážka, svědění Méně časté: bolest na hrudi
lokální reakce po podání Vzácné: bolest na hrudi, únava, návaly horka, bolest dolních končetin, genitální otok, zrudnutí av
kůže, synkopa V jiných studiích nebo v rámci zkušeností po uvedení na trh byly vzácně popsány případy íp
intrakraniálního/ intracerebrálního a retroperitoneálního krvácení.
Př
Krvácení bylo často hlášeným nežádoucím účinkem u pacientů s UA/ NSTEMI a STEMI.
Incidence velkého krvácení, které se objevilo do 9. dne včetně, činila ve fázi III studií s UA/ NSTEMI 2, 1% (fondaparinux) oproti 4, 1% (enoxaparin).
Incidence závažné hemoragie dle modifikovaných TIMI kritérií, která se objevila do 9. dne včetně, činila ve fázi III studií se STEMI 1, 1% (fondaparinux) oproti 1, 4% (kontrolní přípravek [UFH/ placebo]).
Ve fázi III studií s UA/ NSTEMI byly kromě krvácení nejčastěji hlášenými nežádoucími účinky (zaznamenanými nejméně u 1% pacientů užívajících fondaparinux) bolest hlavy, bolest na hrudi a fibrilace síní.
16 Ve fázi III studií u pacientů se STEMI byly kromě krvácení nejčastěji hlášenými nežádoucími účinky (zaznamenanými nejméně u 1% pacientů léčených fondaparinuxem) fibrilace síní, pyrexie, bolest na hrudi, bolest hlavy, komorová tachykardie, zvracení a hypotenze.
4. 9 Předávkování
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Žádné antidotum pro fondaparinux není známo.
Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
n 5.
FARMAKOLOGICKÉ VLASTNOSTI
vá 5. 1 Farmakodynamické vlastnosti
tro Farmakoterapeutická skupina: antitrombotikum.
ATC kód:
B01AX05
gi Fondaparinux je syntetický a selektivní inhibitor aktivovaného faktoru X (Xa).
Antitrombotická aktivita fondaparinuxu je výsledkem antitrombinem III (ATIII) zprostředkované selektivní inhibice re faktoru Xa.
Selektivní vazbou na ATIII fondaparinux zesiluje (asi 300x) přirozenou neutralizaci faktoru Xa ATIII.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu ní
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a nemá žádný vliv na destičky. ne
V dávce 2, 5 mg fondaparinux neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou již
Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií. ek
Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících závažnější ortopedické operace dolních končetin léčených nejvýše 9 dnů: klinický program fondaparinuxu byl íp
navržen tak, aby prokázal účinnost fondaparinuxu v prevenci žilních tromboembolických příhod (VTE), t. j. proximální a distální hluboké žilní trombózy (DVT) a plicní embolie (PE) u pacientů Př
podstupujících závažnější ortopedický zákrok na dolních končetinách, jako např. zlomenina kyčle, závažnější operace kolena nebo náhrada kyčelního kloubu. Více než 8 000 pacientů (fraktura kyčle – 1 711, náhrada kyčelního kloubu – 5 829, závažnější operace kolena – 1 367) bylo zařazeno v kontrolovaných klinických studiích fází II a III.
Fondaparinux 2, 5 mg jedenkrát denně se začátkem podávání 6- 8 hod. po operaci byl srovnáván s enoxaparinem 40 mg jedenkrát denně se začátkem podávání 12 hod. před operací, nebo 30 mg dvakrát denně se začátkem podávání 12- 24 hod. po operaci.
Ve společné analýze těchto studií byla předepsaná doporučená dávka fondaparinuxu proti enoxaparinu spojena se signifikantním poklesem (54% - 95% CI, 44%; 63%) v počtu VTE vyhodnocených 11 dnů po operaci, nezávisle na typu provedené operace.
Většina hlavních cílových parametrů příhod byla diagnostikována pomocí předem naplánované venografie a spočívala hlavně v distální DVT, avšak incidence proximální DVT byla také signifikantně redukována.
Incidence symptomatické VTE, zahrnující PE, se v rámci jednotlivých skupin signifikantně nelišila.
17 Ve studiích proti enoxaparinu 40 mg jedenkrát denně se začátkem podávání 12 hod před operací bylo pozorováno větší krvácení u 2, 8% pacientů léčených fondaparinuxem v doporučené dávce, a u 2, 6% s enoxaparinem.
Na konci tohoto období 656 pacientů náhodně dostávalo fondaparinux 2, 5 mg jedenkrát denně nebo placebo po dalších 21 + / - 2 dnů.
Fondaparinux způsobil významnou redukci v celkovém počtu VTE ve srovnání s placebem [3 pacienti (1, 4%) proti 77 pacientům (35%)].
Většina (70/ 80) ze zaznamenaných VTE příhod byly venograficky prokázané nesymptomatické případy DVT.
Fondaparinux také způsobil signifikantní redukci v počtu symptomatických VTE (DVT a/ nebo PE) [1 (0, 3%) proti 9 (2, 7%) pacientům] včetně popsaných dvou smrtelných PE ve skupině s placebem.
Závažné krvácení, vždy v místě operace, a žádné smrtelné bylo pozorováno u 8 pacientů (2, 4%) léčených fondaparinuxem 2, 5 mg ve srovnání s 2 (0, 6%) s placebem.
n Prevence žilních tromboembolických příhod (VTE) u pacientů podstupujících břišní operaci, u
Ve dvojitě zaslepené klinické studii bylo
tro 2927 pacientů randomizováno do skupiny dostávající fondaparinux 2, 5 mg jedenkrát denně nebo do skupiny dostávající dalteparin 5000 IU jedenkrát denně, s jednou předoperační injekcí o dávce 2500 IU a první pooperační injekcí o dávce 2500 IU, po dobu 7 + 2 dny.
Hlavními operačními místy byla
s oblast kolorektální, gastrická, hepatální, cholecystektomie a další operace žlučových cest.
Šedesát
Pacienti podstupující urologickou operaci (kromě operace ledvin) nebo gynekologickou operaci, laparoskopický zákrok re nebo cévní operaci nebyli do studie začleněni.
6, 1% (62/ 1021) ve skupině dostávající dalteparin: snížení míry pravděpodobnosti [95% CI] = - 25, 8 ne
Rozdíl v četnosti celkové VTE mezi léčenými skupinami, který nebyl statisticky významný, byl dán zejména redukcí asymptomatické distální DVT.
Incidence symptomatické DVT byla u obou skupin podobná:
6 pacientů (0, 4%) ve skupině dostávající fondaparinux oproti 5 pacientům (0, 3%) ve skupině dostávající dalteparin.
operaci zhoubného nádoru (69% pacientů v souboru) byla četnost VTE 4, 7% ve skupině dostávající fondaparinux oproti 7, 7% ve skupině dostávající dalteparin. ek
Velké krvácení bylo zaznamenáno u 3, 4% pacientů užívajících fondaparinux a u 2, 4% pacientů av
mg jedenkrát denně nebo placeabem po dobu 6 – 14 dnů.
V této studii byli zahrnuti akutně nemocní pacienti ve věku ≥ 60 let, u kterých se předpokládá klid na lůžku po dobu minimálně 4 dnů, a dále pacienti hospitalizovaní pro městnavé srdeční selhání NYHA třídy IIII/ IV a/ nebo akutní respirační onemocnění a/ nebo akutní infekční nebo zánětlivé onemocnění.
Fondaparinux signifikantně snížil celkový poměr VTE ve srovnání s placebem [18 pacientů (5, 6%) proti 34 pacientům (10, 5%)].
Většina příhod byly asymptomatické distální DVT.
Fondaparinux také signifikantně snížil počet fatálních PE [0 pacientů (0, 0%) proti 5 pacientům (1, 2%)].
Závažnější krvácení bylo pozorováno u 1 pacienta (0, 2%) v každé skupině.
Léčba nestabilní anginy pectoris nebo infarktu myokardu bez elevace úseku ST (UA/ NSTEMI) Studie OASIS 5 byla dvojitě zaslepená, randomizovaná studie hodnotící non- inferioritu fondaparinuxu v dávce 2, 5 mg podávané subkutánně jedenkrát denně v porovnání s enoxaparinem 1 mg/ kg podávaným subkutánně 2x denně u přibližně 20 000 pacientů s UA/ NSTEMI.
18 9% pacientů podstoupilo CABG.
Průměrná délka léčby byla 5, 5 dne ve skupině léčené fondaparinuxem a 5, 2 dny ve skupině léčené enoxaparinem.
Pokud byla prováděna PCI, dostávali pacienti jako doplňkovou léčbu buď fondaparinux intravenózně (pacienti léčení fondaparinuxem) nebo UFH intravenózně v dávce upravené podle tělesné hmotnosti (pacienti léčení enoxaparinem), v závislosti na době poslední subkutánní dávky a plánovaném použití inhibitorů GP IIb/ IIIa.
Průměrný věk pacientů byl 67 let a přibližně 60% pacientů bylo nejméně ve věku 65 let.
Přibližně 40% pacientů mělo mírné renální poškození (clearance kreatininu ≥ 50 až < 80 ml/ min) a přibližně 17% pacientů mělo středně závažné renální poškození (clearance kreatininu ≥ 30 až < 50 ml/ min).
Primárním cílovým parametrem účinnosti byl ukazatel složený z úmrtí, infarktu myokardu (IM) a refrakterní ischémie (RI) v průběhu 9 dnů od randomizace.
Ve skupině pacientů užívajících fondaparinux došlo k hodnocené příhodě k 9. dni u 5, 8% pacientů v porovnání s 5, 7% pacientů ve skupině užívající enoxaparin (poměr rizik 1, 01; 95% IS; 0, 90; 1, 13; jednostranná p- hodnota non - inferiority = 0, 003).
n Ke 30. dni byla incidence mortality z jakýchkoli příčin významně snížena z 3, 5% zaznamenaných u
vá enoxaparinu na 2, 9% zaznamenanyých u fondaparinuxu (poměr rizik 0, 83; 95% IS; 0, 71; 0, 97; p = 0, 02).
V incidence IM a RI nebyl ve skupině užívající fondaparinux a ve skupině užívající enoxaparin zaznamenán statisticky významný rozdíl.
tro V den 9 byla incidence velkého krvácení 2, 1% pro fondaparinux a 4, 1% pro enoxaparin.
(poměr rizik 0, 52; 95% IS; 0, 44; 0, 61; p < 0, 001).
s gi Zjištěná účinnost a incidence velkého krvácení byly konzistentní pro různé předem specifikované podskupiny pacientů, jako jsou staří pacienti, pacienti s renálním poškozením a také pacienti současně re užívající antiagregancia (kyselinu acetylsalicylovou, thienopyridiny nebo inhibitory GP IIb/ IIIa). ní
V podskupině pacientů léčených fondaparinuxem nebo enoxaparinem, kteří podstoupili PCI bylo hlášeno úmrtí/ IM/ RI v průběhu 9 dnů od randomizace u 8, 8% pacientů léčených fondaparinuxem a u ne
8, 2% pacientů léčených enoxaparinem (poměr rizik 1, 08; 95% IS, 0, 92; 1, 27).
V této podskupině byla incidence velkého krvácení 9. den 2, 2% ve skupině pacientů užívajících fondaparinux a 5, 0% ve skupině pacientů užívajících enoxaparin (poměr rizik 0, 43; 95% IS, 0, 33; 0, 57). již
Léčba infarktu myokardu s elevací úseku ST (STEMI) Studie OASIS 6 byla dvojitě zaslepená, randomizovaná studie hodnotící bezpečnost a účinnost fondaparinuxu v dávce 2, 5 mg jedenkrát denně ve srovnání s běžnou péčí (placebo (47%) nebo UFH ek
Všem pacientům byla poskytnuta standardní lékařská péče ke zvládnutí STEMI, včetně primární PCI (31%), podávání trombolytik (45%) nebo bez av
Ve skupině pacientů, kteří byli léčeni trombolytiky, dostávalo 84% pacientů fibrin- nespecifická trombolytika (zejména streptokinázu).
6, 2 dní.
Průměrný věk pacientů byl 61 let a přibližně 40% pacientů bylo nejméně ve věku 65 let.
Přibližně 40% pacientů mělo mírné renální poškození (clearance kreatininu ≥ 50 až < 80 ml/ min) a Př
přibližně 14% pacientů mělo středně závažné renální poškození (clearance kreatininu ≥ 30 až < 50 ml/ min).
Incidence úmrtí/ re- IM ke 30. dni byla významně snížena z 11, 1% v kontrolní skupině na 9, 7% ve skupině pacientů užívajících fondaparinux (poměr rizik 0, 86; 95% IS; 0, 77; 0, 96; p= 0, 008).
V předem určené skupině, kde byl porovnáván fondaparinux s placebem (tj. pacienti léčení fibrin- nespecifickými trombolytiky (77, 3%), bez reperfúzní terapie (22%), pacienti léčení fibrin- specifickými trombolytiky (0, 3%), pacienti podstupující primární PCI (0, 4%)) byla incidence úmrtí/ re- IM k 30. dni významně snížena ze 14, 0% ve skupině dostávající placebo na 11, 3% (poměr rizik 0, 80; 95% IS, 0, 69, 0, 93, p = 0, 003).
V předem určené skupině, kde byl porovnáván fondaparinux s UFH (pacienti, kteří podstoupili primární PCI (58, 5%), pacienti léčení fibrin- specifickými trombolytiky (13%), pacienti léčení fibrin- nespecifickými trombolytiky (2, 6%) a pacienti bez reperfúzní terapie (25, 9%)) nebyl zaznamenán statisticky významný rozdíl mezi účinkem fondaparinuxu a UFH na incidenci úmrtí/ re- IM k 30. dni: incidence 8, 3% pro fondaparinux a 8, 7%
19 pro UFH (poměr rizik 0, 94; 95% IS, 0, 79, 1, 11 p = 0, 460).
Nicméně v této skupině došlo u pacientů, kteří dostávali trombolytika nebo u pacientů bez reperfúze (tj. u pacientů, kteří nepodstoupili primární PCI) ke statisticky významnému snížení incidence úmrtí/ re- IM k 30. dni ze 14. 3% u pacientů užívajících UFH na 11, 5% u pacientů užívajících fondaparinux (poměr rizik 0, 79; 95% IS, 0, 64, 0, 98, p = 0, 03).
Došlo též k významnému snížení incidence mortality z jakýchkoli příčin k 30. dni z 8, 9% v kontrolní skupině na 7, 8% ve skupině užívající fondaparinux (poměr rizik 0, 87; 95% IS, 0, 77; 0, 98, p = 0, 02).
Rozdíl v incidenci mortality byl statisticky významný ve skupině 1 (komparátorem bylo placebo), nikoli však ve skupině 2 (komparátorem byl UFH).
Příznivé ovlivnění mortality zaznamenané ve skupině dostávající fondaparinux, přetrvávalo až do konce následného sledování ve dni 180.
U pacientů, kteří byli léčeni trombolytiky, snižoval fondaparinux významně incidenci úmrtí/ re- IM k 30. dni ze 13, 6% u kontrolní skupiny na 10, 9% (poměr rizik 0, 79, 95% IS, 0, 68; 0, 93, p=0, 003).
U pacientů, u kterých zpočátku nebyla provedena reperfúze, byla incidence úmrtí/ re- IM k 30. dni
vá (poměr rizik 0, 79; 95% IS, 0, 65; 0, 97, p = 0, 023).
U pacientů, kteří podstoupili primární PCI, nebyl mezi oběma skupinami zaznamenán statisticky významný rozdíl v incidenci úmrtí/ re- IM k 30. dni [6, 0% ve skupině užívající fondaparinux oproti 4, 8% v kontrolní skupině; poměr rizik 1, 26; 95% IS,
Do 9. dne bylo u 1, 1% pacientů léčených fondaparinuxem a u 1, 4% pacientů kontrolní skupiny
gi u 1, 3% pacientů užívajících fondaparinux a u 2, 0% pacientů kontrolní skupiny.
U pacientů, u kterých nebyla zpočátku provedena reperfúze, byla incidence závažného krvácení 1, 2% ve skupině dostávající re fondaparinux oproti 1, 5% v kontrolní skupině.
U pacientů podstupujících primární PCI byla incidence velkého krvácení 1, 0% ve skupině užívající fondaparinux a 0, 4% v kontrolní skupině. ní
Zjištěná účinnost a incidence velkého krvácení byly konzistentní pro různé předem specifikované ne
podskupiny pacientů, jako jsou staří pacienti, pacienti s renálním poškozením a také pacienti současně užívající antiagregancia (kyselinu acetylsalicylovou, thienopyridiny). již
5. 2 Farmakokinetické vlastnosti ek
dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. íp
Př
U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při subkutánním podání.
Při subkutánním podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3 až 4 dny při 1, 3násobném vzestupu Cmax a AUC.
Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně jsou:
Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
U pacientů se zlomeninou kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu v rovnovážném stavu:
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%).
Distribuce Distribuční objem fondaparinuxu je limitován (7- 11 litrů).
20 In vitro se fondaparinux vysoce a specificky váže na protein antitrombin, vazbou dávkově závislou na plazmatické koncentraci (98, 6% až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Fondaparinux se významně neváže na jiné plazmatické proteiny, včetně destičkového faktoru 4 (PF4).
Poněvadž fondaparinux se významně neváže na jiné plazmatické bílkoviny než ATIII, nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus Ačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů.
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými přípravky in vivo inhibicí zprostředkovanou metabolismem CYP.
n Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
Speciální skupiny pacientů
tro Děti Fondaparinux nebyl zkoumán u této skupiny.
s Starší pacienti gi Renální funkce mohou klesat s věkem, eliminační kapacita pro fondaparinux může být tedy u starších re pacientů redukována.
U pacientů > 75 let podstupujících ortopedický zákrok byla plazmatická clearance snížena přibližně 1, 2 až 1, 4krát než u pacientů < 65 let. ní
Poškození ledvin ne
U závažného poškození ledvin (clearance kreatininu < 30 ml/ min) je již
plazmatická clearance přibližně 5krát nižší než u normálních ledvinných funkcí.
Odpovídající konečné hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným poškozením ledvin. ek
Při zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly. íp
Nicméně studie Př
provedené v Asii (Japonsku) u zdravých osob neodhalily rozdíl ve farmakokinetických profilech ve srovnání se zdravými bělochy.
Rovněž nebyl pozorován žádný rozdíl plazmatické clearance mezi černochy a bělochy podstupujícími ortopedické operace.
Tělesná hmotnost Plazmatická clearance fondaparinuxu stoupá s tělesnou hmotností (vzestup o 9% na 10 kg).
Poškození jater Farmakokinetika fondaparinuxu nebyla při poškození jater hodnocena.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie na zvířatech zaměřené na toxický vliv na reprodukci jsou vzhledem k limitované expozici nedostatečné.
21 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
n vá 6. 3 Doba použitelnosti
2 roky
tro Pokud je sodná sůl fondaparinuxu přidávána k 0, 9% roztoku chloridu sodného v minivaku, je nejvhodnější podat roztok okamžitě, ale roztok může být též uchováván při pokojové teplotě po dobu
Zvláštní opatření pro uchovávání
Chraňte před mrazem. ní
6. 5 Druh obalu a velikost balení ne
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm zazátkovaný brombutylovou nebo chlorbutylovou elastickou pístovou zátkou. již
Quixidar je dostupný v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách s modrým automatickým bezpečnostním systémem.
Na trhu nemusí být všechny velikosti balení. ek
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním av
Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou.
Př
Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a nemá změněnou barvu.
Návod na aplikaci pacientem je uveden v příbalové informaci.
Systém chrániče jehly předplněné injekční stříkačky s Quixidarem s automatickým bezpečnostním systémem byl navržen tak, aby zabránil poranění hrotem jehly po vstříknutí.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
22 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 207/ 001- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
n vá Datum první registrace:
21. března 2002 Datum posledního prodloužení registrace:
21. března 2007
tro 10.
s Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu gi re ní ne již ek av íp Př
23 1.
NÁZEV PŘÍPRAVKU
Quixidar 5 mg/ 0, 4 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 5 mg fondaparinuxum natricum v 0, 4 ml roztoku pro injekce.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok.
Roztok je čirá a bezbarvá až nažloutlá kapalina.
tro 4.
KLINICKÉ ÚDAJE
s 4. 1 Terapeutické indikace gi re Léčba akutní hluboké žilní trombózy (DVT) a léčba akutní plicní embólie (PE), s výjimkou hemodynamicky nestabilních pacientů nebo pacientů, kteří vyžadují trombolýzu nebo plicní ní
embolektomii. ne
4. 2 Dávkování a způsob podání
Doporučená dávka fondaparinuxu je 7, 5 mg (pacienti s tělesnou hmotností ≥50, ≤100 kg) jednou denně podaná subkutánní injekcí.
U pacientů s tělesnou hmotností < 50 kg je doporučená dávka 5 mg. již
U pacientů s tělesnou hmotností > 100 kg je doporučená dávka 10 mg. ek
Léčba by měla pokračovat po dobu nejméně 5 dnů a po dobu, než je dosaženo účinné antikoagulace (INR 2 až 3).
Současná léčba perorálními antikoagulancii by měla být započata co nejdříve a obvykle během 72 hodin.
Průměrná doba podávání v klinických studiích byla 7 dní a klinická zkušenost av
Zvláštní skupiny pacientů Př
Starší pacienti Není nutná žádná úprava dávkování.
(Viz bod.
4. 4).
Poškození ledvin Fondaparinux by měl být užíván s opatrností u pacientů se středním poškozením ledvin (viz bod 4. 4).
Nejsou žádné zkušenosti v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středním poškozením ledvin (clearance creatininu 30- 50 ml/ min).
V této podskupině může být po počáteční denní dávce 10 mg zváženo snížení dávky na 7, 5 mg denně, podle farmakokinetického modelování (viz bod 4. 4).
Fondaparinux by neměl být užíván u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
24 Poškození jater Není nutná žádná úprava dávkování.
U pacientů s těžkým poškozením jater by měl být fondaparinux podáván s opatrností (viz bod 4. 4).
Děti Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Fondaparinux se podává hlubokou subkutánní injekcí pacientovi vleže.
Místa vpichu by měla být střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
n Další informaceo použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6.
4. 4
gi
Zvláštní upozornění a zvláštní opatření pro použití re Fondaparinux je určen pouze k subkutánnímu podání.
Nepodávejte intramuskulárně. ní
zkušenosti u pacientů vyžadujících trombolýzu, embolektomii nebo zavedení filtru do duté žíly.
Krvácení Fondaparinux by měl být užíván s opatrností u pacientů se zvýšeným rizikem krvácení, jako např. již
vrozená nebo získaná krvácivá onemocnění (tj. počet destiček < 50 000/ mm3), aktivní vředová gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře ek
nedávno podstoupili chirurgický zákrok (před < 3 dny) a pouze pokud byla provedena chirurgická hemostáza. íp
Př
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být během léčby VTE v souladu s informacemi bodu 4. 5 podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
Míšní/ Epidurální anestézie U pacientů užívajících fondaparinux v léčbě VTE spíše než v profylaxi by v případě chirurgických zákroků neměla být použita míšní/ epidurální anestézie.
Starší pacienti U starší populace existuje zvýšené riziko krvácení.
Vzhledem k tomu, že funkce ledvin se obecně snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Výskyt krvácivých příhod u pacientů léčených doporučeným
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím režimem enoxaparinu v léčbě DVT byl 2, 5%, 3, 6% a 8, 3%, zatímco výskyt u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 5, 5%, 6, 6% a 7, 4%.
Fondaparinux by měl být u starších pacientů podáván s opatrností (viz bod 4. 2).
Nízká tělesná hmotnost Klinická zkušenost je omezená u pacientů s tělesnou hmotností < 50 kg.
Fondaparinux by u této populace měl být užíván s opatrností v denní dávce 5 mg (viz bod 4. 2 a 5. 2).
Poškození ledvin Riziko krvácení se zvyšuje se zhoršujícím se poškozením ledvin.
Je známo, že fondaparinux je převážně vylučován ledvinami.
Výskyt krvácivých příhod u pacientů léčených doporučeným dávkovacím režimem v léčbě DVT nebo PE s normální funkcí ledvin, mírným poškozením ledvin, středně těžkým poškozením ledvin a těžkým poškozením ledvin byl 3, 0% (34/ 1132), 4, 4% (32/ 733),
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím
vá režimem enoxaparinu v léčbě DVT byl 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145) a 11, 1% (2/ 18), a u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) a 10, 7% (3/ 28).
s měl by být užíván s opatrností u pacientů se středně těžkým poškozením ledvin (clearance kreatininu 30- 50 ml/ min).
Fondaparinux by u těchto ní
pacientů měl být užíván s opatrností.
Po počáteční denní dávce 10 mg může být zváženo snížení denní dávky na 7, 5 mg, podle farmakokinetického modelování (viz bod 4. 2). ne
Těžké poškození jater Podávání fondaparinuxu by mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému již
riziku krvácení z důvodu nedostatku koagulačních faktorů (viz bod 4. 2).
Pacienti s heparinem vyvolanou trombocytopenií ek
Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem od pacientů s heparinem vyvolanou trombocytopenií (HIT) typu II.
Účinnost a bezpečnost fondaparinuxu nebyla dosud u pacientů s HIT typu II formálně studována. av
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce íp
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko Př
V klinických studiích prováděných s fondaparinuxem neinteragují perorální antikoagulancia (warfarin) s farmakokinetikou fondaparinuxu; při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval protrombinový čas (INR) warfarinu.
Inhibitory destiček (kyselina acetylsalicylová), NSAID (piroxikam) a digoxin farmakokinetiku fondaparinuxu neovlivnily.
Při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval dobu krvácení při léčbě kyselinou acetylsalicylovou nebo piroxikamem, ani farmakokinetiku digoxinu v rovnovážném stavu.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání fondaparinuxu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj,
26 porod a postnatální vývoj vzhledem k omezené expozici.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost fondaparinuxu byla hodnocena u 2 517 pacientů léčených pro žilní tromboembolismus a léčených fondaparinuxem po dobu průměrně 7 dnů.
n krvácivé komplikace (viz bod 4. 4).
vá Nežádoucí účinky, jejichž výskyt dle hlášení zkoušejícího přinejmenším mohl souviset s podáváním fondaparinuxu, jsou uvedeny v rámci třídění dle četnosti (velmi časté ≥ 1/ 10; časté: ≥ 1/ 100 až <
tro 1/ 10; méně časté: ≥ 1/ 1000 až ≤1/ 100; vzácné: ≥ 1/ 10 000 až ≤ 1 000; velmi vzácné ≤ 1/ 10 000) a dle orgánového systému v sestupném pořadí závažnosti
Systémově- orgánová klasifikace dle MedDRA
Nežádoucí účinky u pacientů léčených pro žilní tromboembolismus1
Poruchy krve a lymfatického systému
Časté: krvácení (gastrointestinální, hematurie, hematom, epistaxe, hemoptýza, utero- vaginální krvácení, hemartróza, oční, purpura, modřiny)
Vzácné: jiné krvácení (jaterní, retroperitoneální, nitrolební/ nitromozkové), trombocytémie
Vzácné: alergické reakce
Vzácné: zvýšení nebílkovinného dusíku (Npn) 2
Poruchy nervového
s systému Vzácné: závratě
Gastrointestinální
Méně časté: nauzea, zvracení re poruchy ní
Poruchy jater a žlučových cest
Méně časté: abnormální jaterní testy ne
Poruchy kůže a podkoží
Vzácné: erytematózní vyrážka
nezařazené poruchy a lokální reakce po podání ek
Vzácné: reakce v místě injekce
(1) ojedinělé nežádoucí účinky nebyly zvažovány, s výjimkou medicínsky relevantních.
(2) Npn zastupuje dusíkaté nebílkovinné látky jako např. močovinu, kyselinou močovou, av
4. 9 Předávkování Př
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Není známo antidotum fondaparinuxu.
Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotikum.
ATC kód:
B01AX05
28 Farmakodynamické účinky Fondaparinux je syntetický a selektivní inhibitor aktivovaného faktoru X (Xa).
Antitrombotická aktivita fondaparinuxu je výsledkem antitrombinem III (antitrombin) zprostředkované selektivní inhibice faktoru Xa.
Selektivní vazbou na antitrombin fondaparinux zesiluje (asi 300x) přirozenou neutralizaci faktoru Xa antitrombin.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu trombinu, tak vznik trombu.
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a nemá žádný vliv na destičky.
V dávkách užívaných k léčbě fondaparinux v klinicky významném rozsahu neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou aktivitu.
Při vyšších dávkách se mohou vyskytnout mírné změny v aPTT.
Při dávce 10 mg použité v interakčních studiích fondaparinux významně neovlivňoval antikoagulační aktivitu (INR) warfarinu.
n Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií.
vá Klinické studie Klinický program fondaparinuxu v léčbě žilní tromboembolie byl vytvořen k prokázání účinnosti
tro fondaparinuxu v léčbě hluboké žilní trombózy (DVT) a plicní embolie (PE).
V kontrolovaných studiích II. a III. fáze bylo studováno přes 4 874 pacientů.
s Léčba hluboké žilní trombózy
Bylo léčeno celkem 2192 pacientů; v obou ní
skupinách byli pacienti léčeni minimálně 5 dnů a až do 26 dnů (průměrně 7 dnů).
Obě léčené skupiny dostávaly terapii antagonistem vitaminu K obvykle započatou během 72 hodin po prvním podání ne
léčiva, která pokračovala po 90 ± 7 dnů, s pravidelnou úpravou dávkování k dosažení INR 2- 3.
Primární endpoint účinnosti se skládal z potvrzené symptomatické vracející se nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem prokázala, že je non- inferior k enoxaparinu (poměr již
Větší krvácení během počáteční léčby bylo pozorováno u 1, 1% pacientů s fonadarinuxem, ve srovnání ek
Randomizovaná, otevřená klinická studie byla prováděna u pacientů s akutní symptomatickou PE.
Diagnóza byla potvrzena objektivním testováním (scan plic, plicní angiografie nebo spirální CT). íp
Pacienti, u kterých je nutno provést trombolýzu nebo embolektomii nebo zavést filtr do duté žíly, byli vyloučeni.
heparinem, ale pacienti léčeni déle než 24 hodin terapeutickou dávkou antikoagulancia nebo s nekontrolovanou hypertenzí byli vyloučeni.
Fondaparinux 5 mg (tělesná hmotnost < 50 mg), fondaparinux 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg) s. c. jednou denně byla srovnávána s i. v. bolusem nefrakcionovaného heparinu (5000 IU) následovaným kontinuální i. v. infuzí nastavenou k udržení aPTT na 1, 5 – 2, 5 násobku kontrolní hodnoty..
Celkem bylo léčeno 2184 pacientů; pro obě skupiny platí, že pacienti byli léčeni minimálně 5 dnů a až do 22 dnů (průměrně 7 dnů).
Pacienti v obou skupinách byli léčeni antagonistou vitamínu K, započatou většinou 72 hodin po podání první dávky hodnoceného léčiva, a pokračovali 90 ± 7 dní, při pravidelné úpravě dávkování k dosažení INR 2- 3.
Primární endpoint pro hodnocené účinnosti byla kombinace potvrzené symptomatické opakované nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem nevykazovala nižší účinnost než nefrakcionovaný heparin (poměr VTE 3, 8% k 5%, resp.)
Větší krvácení v průběhu počáteční léčebné periody bylo pozorováno u 1, 3% pacientů léčených fondaparinuxem, ve srovnání s 1, 1% pacientů léčených nefrakcionovaným heparinem.
29 5. 2 Farmakokinetické vlastnosti
Farmakokinetika fondaparinuxu je odvozena od plazmatických koncentrací fondaparinuxu, kvantitativně určených pomocí aktivity faktoru anti Xa.
Pouze fondaparinux může být použit ke kalibraci anti- Xa assay (mezinárodní standardy heparinu nebo LMWH nejsou pro toto použití vhodné).
Výsledkem je určení koncentrace fondaparinuxu v miligramech (mg).
Absorpce Po subkutánním podání se fondaparinux kompletně a rychle vstřebává (absolutní biologická dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. po podání.
Plazmatická koncentrace odpovídající polovině průměrné koncentrace Cmax je dosaženo 25 minut po podání.
n U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při
Při podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3 až 4 dny při 1, 3násobném vzestupu Cmax a AUC.
tro Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně jsou:
s Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
gi kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu v rovnovážném stavu:
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%). re Během terapie hluboké žilní trombózy (DVT) a plicní embolie (PE) bylo u pacientů, kteří dostávali ní
fondaparinux 5 mg (tělesná hmotnost < 50 kg), QuixidarQuixidar 7, 5 mg (tělesná hmotnost 50 - 100 kg včetně) a fondaparinux 10 mg (tělesná hmotnost > 100 kg) jednou denně v dávce upravené podle ne
Stanovené průměrné hodnoty farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů s VTE užívajících navrhovanou léčebnou dávku fondaparinuxu jednou denně jsou:
Cmax( mg/ l) – 1, 41 (23%), Tmax (h) – 2, 4( 8%) a Cmin (mg/ l) – 0, 52 (45%).
Cmax (mg/ l) a 0, 24 a 0, 95 pro Cmin (mg/ l).
Distribuční objem fondaparinuxu je limitován (7- 11 litrů).
In vitro se fondaparinux vysoce a specificky váže na protein antitrombin, vazbou dávkově závislou na plazmatické koncentraci (98, 6% av
až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Fondaparinux se významně neváže na jiné plazmatické proteiny, včetně destičkového faktoru 4 (PF4). íp
nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus Ačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů.
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými přípravky in vivo inhibicí zprostředkovanou metabolismem CYP.
Exkrece/ Eliminace Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých starších osob.
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
30 Speciální skupiny pacientů
Starší pacienti - renální funkce mohou klesat s věkem, eliminační kapacita pro fondaparinux může být tedy u starších pacientů redukována.
U pacientů > 75 let podstupujících ortopedickou operaci a léčených fondaparinuxem 2, 5 mg jednou denně byla odhadovaná plazmatická clearance snížena přibližně 1, 2 až 1, 4krát nižší než u pacientů < 65 let.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
Poškození ledvin: ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min) podstupujícími ortopedickou operaci a léčenými fondaparinuxem 2, 5 mg jednou denně, u pacientů s mírným poškozením ledvin (clearance kreatininu 50 až 80 ml/ min) je plazmatická clearance nižší 1, 2 až 1, 4krát a u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30 až 50 ml/ min) je průměrně 2krát nižší.
U závažného poškození ledvin (clearance kreatininu < 30 ml/ min) je
n plazmatická clearance přibližně 5krát nižší než u normálních ledvinných funkcí.
vá hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným poškozením ledvin.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
tro Tělesná hmotnost - plazmatická clearance fondaparinuxu stoupá s tělesnou hmotností (vzestup o 9% na 10 kg).
s Pohlaví - po zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly.
gi Rasa - Prospektivně nebyly prováděny žádné studie farmakokinetických rozdílů mezi rasami.
Rovněž nebyl pozorován žádný rozdíl plazmatické ní
clearance mezi černochy a bělochy podstupujícími ortopedické operace. ne
Poškození jater - farmakokinetika fondaparinuxu nebyla při poškození jater hodnocena.
5. 3 Předklinické údaje vztahující se k bezpečnosti již
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie toxicity po opakovaném podávání a reprodukční toxicity neodhalily žádné zvláštní riziko, ale neposkytují adekvátní dokumentaci bezpečnostního ek
6.
FARMACEUTICKÉ ÚDAJE íp
6. 1 Seznam pomocných látek Př
Chlorid sodný Voda na injekci Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
31 6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm zazátkovaný chlorbutylovou elastickou pístovou zátkou.
Quixidar 5mg/ 0, 4 ml je dostupná v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách s oranžovým automatickým bezpečnostním systémem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou.
n vá Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a nemá změněnou barvu.
tro Návod na aplikaci pacientem je uveden v příbalové informaci.
Systém chrániče jehly předplněné injekční stříkačky s Quixidarem s automatickým bezpečnostním
s systémem byl navržen tak, aby zabránil poranění hrotem jehly po vstříknutí.
gi Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky. re Tento léčivý přípravek je pouze na jedno použití. ní
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI ne
Glaxo Group Ltd Greenford Middlesex již
8.
REGISTRAČNÍ ČÍSLO( A) av
EU/ 1/ 02/ 207/ 009- 011, 018 íp
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE Př
Datum první registrace.
21. března 2002 Datum posledního prodloužení registrace:
21. března 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
32 1.
NÁZEV PŘÍPRAVKU
Quixidar 7, 5 mg/ 0, 6 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 7, 5 mg fondaparinuxum natricum v 0, 6 ml roztoku pro injekce.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injekční roztok.
Roztok je čirá a bezbarvá až nažloutlá kapalina.
tro 4.
KLINICKÉ ÚDAJE
s 4. 1 Terapeutické indikace gi re Léčba akutní hluboké žilní trombózy (DVT) a léčba akutní plicní embólie (PE), s výjimkou hemodynamicky nestabilních pacientů nebo pacientů, kteří vyžadují trombolýzu nebo plicní ní
4. 2 Dávkování a způsob podání
Doporučená dávka fondaparinuxu je 7, 5 mg (pacienti s tělesnou hmotností ≥ 50, ≤ 100 kg) jednou denně podaná subkutánní injekcí.
U pacientů s tělesnou hmotností < 50 kg je doporučená dávka 5 mg. již
U pacientů s tělesnou hmotností > 100 kg je doporučená dávka 10 mg. ek
Léčba by měla pokračovat po dobu nejméně 5 dnů a po dobu, než je dosaženo účinné antikoagulace (INR 2 až 3).
Současná léčba perorálními antikoagulancii by měla být započata co nejdříve a obvykle během 72 hodin.
Průměrná doba podávání v klinických studiích byla 7 dní a klinická zkušenost av
Zvláštní skupiny pacientů Př
Starší pacienti Není nutná žádná úprava dávkování.
(Viz bod.
4. 4).
Poškození ledvin Fondaparinux by měl být užíván s opatrností u pacientů se středním poškozením ledvin (viz bod 4. 4).
Nejsou žádné zkušenosti v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středním poškozením ledvin (clearance creatininu 30- 50 ml/ min).
V této podskupině může být po počáteční denní dávce 10 mg zváženo snížení dávky na 7, 5 mg denně, podle farmakokinetického modelování (viz bod 4. 4).
Fondaparinux by neměl být užíván u pacientů s těžkým poškozením ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
33 Poškození jater Není nutná žádná úprava dávkování.
(viz bod 4. 4).
Děti Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Fondaparinux se podává hlubokou subkutánní injekcí pacientovi vleže.
Místa vpichu by měla být střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
n Další informace o použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6.
vá 4. 3 Kontraindikace
hypersenzitivita na léčivou látku nebo některou z pomocných látek tohoto přípravku aktivní klinicky významné krvácení akutní bakteriální endokarditida
těžké poškození ledvin (clearance kreatininu < 30 ml/ min).
Zvláštní upozornění a zvláštní opatření pro použití re Fondaparinux je určen pouze k subkutánnímu podání.
Nepodávejte intramuskulárně. ní
Jsou omezené zkušenosti s léčbou Quixidarem u hemodynamicky nestabilních pacientů a nejsou žádné ne
zkušenosti u pacientů vyžadujících trombolýzu, embolektomii nebo zavedení filtru do duté žíly.
vrozená nebo získaná krvácivá onemocnění (tj. počet destiček < 50 000/ mm3), aktivní vředová gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře ek
nebo očí a u zvláštních skupin pacientů, jak je uvedeno níže.
Stejně jako u ostatních antikoagulancií by fondaparinux měl být užíván s opatrností u pacientů, kteří av
nedávno podstoupili chirurgický zákrok (před < 3 dny) a pouze pokud byla provedena chirurgická hemostáza. íp
Př
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být během léčby VTE v souladu s informacemi bodu 4. 5 podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
Míšní/ Epidurální anestézie U pacientů užívajících fondaparinux v léčbě VTE spíše než v profylaxi by v případě chirurgických zákroků neměla být použita míšní/ epidurální anestézie.
Starší pacienti U starší populace existuje zvýšené riziko krvácení.
Vzhledem k tomu, že funkce ledvin se obecně snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Výskyt krvácivých příhod u pacientů léčených doporučeným
34 dávkovacím režimem v léčbě DVT nebo PE a ve věku < 65 let, 65- 75 let a > 75 let byl 3, 0%, 4, 5% a 6, 5%.
Fondaparinux by měl být u starších pacientů podáván s opatrností (viz bod 4. 2).
Nízká tělesná hmotnost Klinická zkušenost je omezená u pacientů s tělesnou hmotností < 50 kg.
Fondaparinux by u této populace měl být užíván s opatrností v denní dávce 5 mg (viz bod 4. 2 a 5. 2).
Poškození ledvin Riziko krvácení se zvyšuje se zhoršujícím se poškozením ledvin.
Je známo, že fondaparinux je převážně vylučován ledvinami.
Výskyt krvácivých příhod u pacientů léčených doporučeným dávkovacím režimem v léčbě DVT nebo PE s normální funkcí ledvin, mírným poškozením ledvin, středně těžkým poškozením ledvin a těžkým poškozením ledvin byl 3, 0% (34/ 1132), 4, 4% (32/ 733),
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím
vá režimem enoxaparinu v léčbě DVT byl 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145) a 11, 1% (2/ 18), a u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) a 10, 7% (3/ 28).
tro Fondaparinux je kontraindikován při závažném poškození ledvin (clearance kreatininu < 30 ml/ min) a
Trvání léčby by nemělo překročit dobu hodnocenou během klinických studií (průměrně 7 dní) (Viz body 4. 2, 4. 3 a 5. 2). gi re Neexistuje žádná zkušenost v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středně těžkým poškozením ledvin (clearance Kreatininu 30- 50 ml/ min).
Fondaparinux by u těchto pacientů měl být užíván s opatrností.
Po počáteční denní dávce 10 mg může být zváženo snížení denní ní
Těžké poškození jater Podávání fondaparinuxu by mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému riziku krvácení z důvodu nedostatku koagulačních faktorů (viz bod 4. 2). již
Pacienti s heparinem vyvolanou trombocytopenií Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem od pacientů s heparinem ek
Účinnost a bezpečnost fondaparinuxu nebyla dosud u pacientů s HIT typu II formálně studována. av
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce íp
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko hemorhagie (viz bod 4. 4).
Př
V klinických studiích prováděných s fondaparinuxem neinteragují perorální antikoagulancia (warfarin) s farmakokinetikou fondaparinuxu; při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval protrombinový čas (INR) warfarinu.
Inhibitory destiček (kyselina acetylsalicylová), NSAID (piroxikam) a digoxin farmakokinetiku fondaparinuxu neovlivnily.
Při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval dobu krvácení při léčbě kyselinou acetylsalicylovou nebo piroxikamem, ani farmakokinetiku digoxinu v rovnovážném stavu.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a
Fondaparinux by neměl být předepisován těhotným ženám, pokud to není zcela nezbytné.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost fondaparinuxu byla hodnocena u 2 517 pacientů léčených pro žilní tromboembolismus a léčených fondaparinuxem po dobu průměrně 7 dnů.
n krvácivé komplikace (viz bod 4, 4).
vá Nežádoucí účinky, jejichž výskyt dle hlášení zkoušejícího přinejmenším mohl souviset s podáváním fondaparinuxu, jsou uvedeny v rámci třídění dle četnosti (velmi časté ≥ 1/ 10; časté ≥ 1/ 100 až < 1/ 10;
tro méně časté: ≥ 1/ 1000 až ≤ 1/ 100; vzácné: ≥ 1/ 10 000 až≤ 1 000, velmi vzácné ≤ 1/ 10 000) a dle orgánového systému v sestupném pořadí závažnosti
Nežádoucí účinky u pacientů léčených pro žilní tromboembolismus1
Poruchy krve a lymfatického systému
Časté: krvácení (gastrointestinální, hematurie, hematom, epistaxe, hemoptýza, utero- vaginální krvácení, hemartróza, oční, purpura, modřiny)
Méně časté: anémie, trombocytopenie
Vzácné: jiné krvácení (jaterní, retroperitoneální, nitrolební/ nitromozkové), trombocytémie
Vzácné: alergické reakce
Vzácné: zvýšení nebílkovinného dusíku (Npn) 2
Poruchy nervového
s systému Vzácné: závratě
Gastrointestinální
Méně časté: nauzea, zvracení re poruchy ní
Poruchy jater a žlučových cest
Méně časté: abnormální jaterní testy ne
Poruchy kůže a podkoží
Vzácné: erytematózní vyrážka
Méně časté: bolest, otok Celkové a jinde již
nezařazené poruchy a lokální reakce po podání ek
Vzácné: reakce v místě injekce
(1) ojedinělé nežádoucí účinky nebyly zvažovány, s výjimkou medicínsky relevantních.
(2) Npn zastupuje dusíkaté nebílkovinné látky jako např. močovinu, kyselinou močovou, av
4. 9 Předávkování Př
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Není známo antidotum fondaparinuxu.
Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotikum.
ATC kód:
B01AX05
37 Farmakodynamické účinky Fondaparinux je syntetický a selektivní inhibitor aktivovaného faktoru X (Xa).
Antitrombotická aktivita fondaparinuxu je výsledkem antitrombinem III (antitrombin) zprostředkované selektivní inhibice faktoru Xa.
Selektivní vazbou na antitrombin fondaparinux zesiluje (asi 300x) přirozenou neutralizaci faktoru Xa antitrombin.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu trombinu, tak vznik trombu.
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a nemá žádný vliv na destičky.
V dávkách užívaných k léčbě fondaparinux v klinicky významném rozsahu neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou aktivitu.
Při vyšších dávkách se mohou vyskytnout mírné změny v aPTT.
Při dávce 10 mg použité v interakčních studiích fondaparinux významně neovlivňoval antikoagulační aktivitu (INR) warfarinu.
n vá Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií.
Klinické studie
tro Klinický program fondaparinuxu v léčbě žilní tromboembolie byl vytvořen k prokázání účinnosti fondaparinuxu v léčbě hluboké žilní trombózy (DVT) a plicní embolie (PE).
V kontrolovaných studiích II. a III. fáze bylo studováno přes 4 874 pacientů.
s Léčba hluboké žilní trombózy gi V randomizované, dvojitě zaslepené klinické studii u pacientů s potvrzenou diagnózou akutní re symptomatické DVT byl srovnáván Quixidar 5 mg (tělesná hmotnost < 50 kg), Quixidar 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg) s. c. jednou denně ní
s enoxaparinem sodným 1 mg/ kg s. c. dvakrát denně.
Obě léčené skupiny ne
Primární endpoint účinnosti se skládal z potvrzené symptomatické vracející se nefatální VTE a fatální již
VTE hlášené do Dne 97.
Léčba fondaparinuxem prokázala, že je non- inferior k enoxaparinu (poměr VTE 3, 9% a 4, 1% resp.). ek
Větší krvácení během počáteční léčby bylo pozorováno u 1, 1% pacientů s fonadarinuxem, ve srovnání s 1, 2% pacientů s enoxaparinem. av
Léčba plicní embolie Randomizovaná, otevřená klinická studie byla prováděna u pacientů s akutní symptomatickou PE. íp
Diagnóza byla potvrzena objektivním testováním (scan plic, plicní angiografie nebo spirální CT).
Pacienti, u kterých je nutno provést trombolýzu nebo embolektomii nebo zavést filtr do duté žíly, byli Př
Randomizovaní pacienti mohli být během screeningové fáze předléčeni nefrakcionovaným heparinem, ale pacienti léčeni déle než 24 hodin terapeutickou dávkou antikoagulancia nebo s nekontrolovanou hypertenzí byli vyloučeni.
Fondaparinux 5 mg (tělesná hmotnost < 50 mg), fondaparinux 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg)) s. c. jednou denně byla srovnávána s i. v. bolusem nefrakcionovaného heparinu (5000 IU) následovaným kontinuální i. v. infuzí nastavenou k udržení aPTT na 1, 5 – 2, 5 násobku kontrolní hodnoty.
Celkem bylo léčeno 2184 pacientů; pro obě skupiny platí, že pacienti byli léčeni minimálně 5 dnů a až do 22 dnů (průměrně 7 dnů).
Pacienti v obou skupinách byli léčeni antagonistou vitamínu K, započatou většinou 72 hodin po podání první dávky hodnoceného léčiva, a pokračovali 90 ± 7 dní, při pravidelné úpravě dávkování k dosažení INR 2- 3.
Primární endpoint pro hodnocené účinnosti byla kombinace potvrzené symptomatické opakované nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem nevykazovala nižší účinnost než nefrakcionovaný heparin (poměr VTE 3, 8% k 5%, resp.)
38 Větší krvácení v průběhu počáteční léčebné periody bylo pozorováno u 1, 3% pacientů léčených fondaparinuxem, ve srovnání s 1, 1% pacientů léčených nefrakcionovaným heparinem.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika fondaparinuxu je odvozena od plazmatických koncentrací fondaparinuxu, kvantitativně určených pomocí aktivity faktoru anti Xa.
Pouze fondaparinux může být použit ke kalibraci anti- Xa assay (mezinárodní standardy heparinu nebo LMWH nejsou pro toto použití vhodné).
Výsledkem je určení koncentrace fondaparinuxu v miligramech (mg).
Absorpce Po subkutánním podání se fondaparinux kompletně a rychle vstřebává (absolutní biologická dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. po podání.
Plazmatická koncentrace odpovídající polovině průměrné koncentrace Cmax je dosaženo 25
vá U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při subkutánním podání.
Při podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3
Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u
s pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně jsou: gi Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
U pacientů se zlomeninou re kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu v rovnovážném stavu:
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%). ní
fondaparinuxr 5 mg (tělesná hmotnost < 50 kg), fondaparinux 7, 5 mg (tělesná hmotnost 50 - 100 kg včetně) a fondaparinux 10 mg (tělesná hmotnost > 100 kg) jednou denně v dávce upravené podle tělesné hmotnosti dosaženo shodných výsledků napříč všemi hmotnostními kategoriemi.
Stanovené průměrné hodnoty farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů již
Cmax( mg/ l) – 1, 41 (23%), Tmax (h) – 2, 4( 8%) a Cmin (mg/ l) – 0, 52 (45%).
Související 5. a 95. percentil je 0. 97 a 1, 92 pro Cmax (mg/ l) a 0, 24 a 0, 95 pro Cmin (mg/ l). ek
Distribuční objem fondaparinuxu je limitován (7- 11 litrů).
In vitro se fondaparinux vysoce a specificky váže na protein antitrombin, vazbou dávkově závislou na plazmatické koncentraci (98, 6% íp
až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Př
Poněvadž fondaparinux se významně neváže na jiné plazmatické bílkoviny než antitrombin, nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus Ačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů.
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými přípravky in vivo inhibicí zprostředkovanou metabolismem CYP.
39 Exkrece/ Eliminace Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých starších osob.
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
Speciální skupiny pacientů:
Starší pacienti: renální funkce mohou klesat s věkem, eliminační kapacita pro fondaparinux může být tedy u starších pacientů redukována.
U pacientů > 75 let podstupujících ortopedickou operaci a léčených fondaparinuxem 2, 5 mg jednou denně byla odhadovaná plazmatická clearance snížena přibližně 1, 2 až 1, 4krát nižší než u pacientů < 65 let.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
Poškození ledvin: ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min)
n podstupujícími ortopedickou operaci a léčenými fondaparinuxem 2, 5 mg jednou denně, u pacientů s
vá mírným poškozením ledvin (clearance kreatininu 50 až 80 ml/ min) je plazmatická clearance nižší 1, 2 až 1, 4krát a u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30 až 50 ml/ min) je průměrně 2krát nižší.
U závažného poškození ledvin (clearance kreatininu < 30 ml/ min) je
tro plazmatická clearance přibližně 5krát nižší než u normálních ledvinných funkcí.
Odpovídající konečné hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným poškozením ledvin.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE.
s gi Tělesná hmotnost: plazmatická clearance fondaparinuxu stoupá s tělesnou hmotností (vzestup o 9% na 10 kg). re Pohlaví: po zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly. ní
Prospektivně nebyly prováděny žádné studie farmakokinetických rozdílů mezi rasami.
Nicméně ne
studie provedené v Asii (Japonsku) u zdravých osob neodhalily rozdíl ve farmakokinetických profilech ve srovnání se zdravými bělochy.
Rovněž nebyl pozorován žádný rozdíl plazmatické clearance mezi černochy a bělochy podstupujícími ortopedické operace. již
Poškození jater: farmakokinetika fondaparinuxu nebyla při poškození jater hodnocena. ek
5. 3 Předklinické údaje vztahující se k bezpečnosti
neodhalily žádné zvláštní riziko pro člověka.
Studie toxicity po opakovaném podávání a reprodukční toxicity neodhalily žádné zvláštní riziko, ale neposkytují adekvátní dokumentaci bezpečnostního íp
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
3 roky
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm a zazátkovaný chlorbutylovou elastickou pístovou zátkou.
Quixidar 7, 5 mg/ 0, 6 ml je dostupná v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách s tmavě fialovým automatickým bezpečnostním systémem.
Na trhu nemusí být všechny velikosti
vá 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
tro Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou.
Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a
gi Návod na aplikaci pacientem je uveden v příbalové informaci. re Systém chrániče jehly předplněné injekční stříkačky s Quixidarem s automatickým bezpečnostním ní
systémem byl navržen tak, aby zabránil poranění hrotem jehly po vstříknutí. ne
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Tento léčivý přípravek je pouze na jedno použití. již
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd ek
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 207/ 012- 014, 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum registrace:
21. března 2002 Datum posledního prodloužení registrace:
21. března 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
41 1.
NÁZEV PŘÍPRAVKU
Quixidar 10 mg/ 0, 8 ml injekční roztok, předplněná injekční stříkačka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka obsahuje 10 mg fondaparinuxum natricum v 0, 8 ml roztoku pro injekce.
Pomocné látky:
Obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce a je tedy v podstatě sodíku prostý.
Úplný seznam pomocných látek viz bod 6. 1.
n vá 3.
LÉKOVÁ FORMA
Injekční roztok.
tro Roztok je čirá a bezbarvá až nažloutlá kapalina.
s 4.
KLINICKÉ ÚDAJE
hemodynamicky nestabilních pacientů nebo pacientů, kteří vyžadují trombolýzu nebo plicní embolektomii. ne
4. 2 Dávkování a způsob podání
Doporučená dávka fondaparinuxu je 7, 5 mg (pacienti s tělesnou hmotností ≥ 50, ≤ 100 kg) jednou již
denně podaná subkutánní injekcí.
U pacientů s tělesnou hmotností < 50 kg je doporučená dávka 5 mg.
U pacientů s tělesnou hmotností > 100 kg je doporučená dávka 10 mg. ek
Léčba by měla pokračovat po dobu nejméně 5 dnů a po dobu, než je dosaženo účinné antikoagulace (INR 2 až 3).
během 72 hodin.
Průměrná doba podávání v klinických studiích byla 7 dní a klinická zkušenost s léčbou delší než 10 dní je omezená. íp
Zvláštní skupiny pacientů Př
Starší pacienti Není nutná žádná úprava dávkování.
(viz bod.
4. 4).
Poškození ledvin Fondaparinux by měl být užíván s opatrností u pacientů se středním poškozením ledvin (viz bod 4. 4).
Nejsou žádné zkušenosti v podskupině pacientů jak s vysokou tělesnou hmotností (> 100 kg), tak se středním poškozením ledvin (clearance kreatininu 30- 50 ml/ min).
V této podskupině může být po počáteční denní dávce 10 mg zváženo snížení dávky na 7, 5 mg denně, podle farmakokinetického modelování (viz bod 4. 4).
Fondaparinux by neměl být užíván u pacientů s těžkým poškozením ledvin (clearance creatininu < 30 ml/ min) (viz bod 4. 3).
42 Poškození jater Není nutná žádná úprava dávkování.
(viz bod 4. 4).
Děti Podávání fondaparinuxu dětem do 17 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Způsob podání Fondaparinux se podává hlubokou subkutánní injekcí pacientovi vleže.
Místa vpichu by měla být střídána mezi levou a pravou anterolaterální a levou a pravou posterolaterální břišní stěnou.
Aby se při použití předplněné injekční stříkačky zabránilo ztrátě léčivého přípravku, nevytlačujte ze stříkačky před použitím vzduchovou bublinu. Celá délka jehly by měla být zavedena kolmo do kožní řasy držené mezi palcem a ukazovákem; kožní řasa by měla být držena po celou dobu injekce.
n Další informaceo použití přípravku, zacházení s ním a o jeho likvidaci viz bod 6. 6.
4. 4
gi
Zvláštní upozornění a zvláštní opatření pro použití re Fondaparinux je určen pouze k subkutánnímu podání.
Nepodávejte intramuskulárně. ní
žádné zkušenosti u pacientů vyžadujících trombolýzu, embolektomii nebo zavedení filtru do duté žíly.
Krvácení Fondaparinux by měl být užíván s opatrností u pacientů se zvýšeným rizikem krvácení, jako např. již
vrozená nebo získaná krvácivá onemocnění (tj. počet destiček < 50 000/ mm3), aktivní vředová gastrointestinální choroba, nedávné intrakraniální krvácení nebo stav krátce po operaci mozku, páteře ek
nedávno podstoupili chirurgický zákrok (před < 3 dny) a pouze pokud byla provedena chirurgická hemostáza. íp
Př
Tyto látky zahrnují desirudin, fibrinolytika, antagonisty receptorů GP IIb/ IIIa, heparin, heparinoidy nebo nízkomolekulární heparin (LMWH).
Pokud je třeba, měla by být během léčby VTE v souladu s informacemi bodu 4. 5 podávána současná terapie antagonisty vitamínu K.
Ostatní protidestičkové léčivé přípravky (kyselina acetylsalicylová, dipyridamol, sulfinpyrazon, tiklopidin nebo klopidogrel) a nesteroidní antiflogistika by měla být podávána s opatrností.
Pokud je současné podání nutné, je nezbytné pečlivé monitorování.
Míšní/ Epidurální anestézie U pacientů užívajících fondaparinux v léčbě VTE by spíše než v profylaxi by v případě chirurgických zákroků neměla být použita míšní/ epidurální anestézie.
Starší pacienti U starší populace existuje zvýšené riziko krvácení.
Vzhledem k tomu, že funkce ledvin se obecně snižuje s věkem, může u starších pacientů docházet ke sníženému vylučování a zvýšené expozici fondaparinuxu (viz bod 5. 2).
Výskyt krvácivých příhod u pacientů léčených doporučeným
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím režimem enoxaparinu v léčbě DVT byl 2, 5%, 3, 6% a 8, 3%, zatímco výskyt u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 5, 5%, 6, 6% a 7, 4%.
Fondaparinux by měl být u starších pacientů podáván s opatrností (viz bod 4. 2).
Nízká tělesná hmotnost Klinická zkušenost je omezená u pacientů s tělesnou hmotností < 50 kg.
Fondaparinux by u této populace měl být užíván s opatrností v denní dávce 5 mg (viz bod 4. 2 a 5. 2).
Poškození ledvin Riziko krvácení se zvyšuje se zhoršujícím se poškozením ledvin.
Je známo, že fondaparinux je převážně vylučován ledvinami.
Výskyt krvácivých příhod u pacientů léčených doporučeným dávkovacím režimem v léčbě DVT nebo PE s normální funkcí ledvin, mírným poškozením ledvin, středně těžkým poškozením ledvin a těžkým poškozením ledvin byl 3, 0% (34/ 1132), 4, 4% (32/ 733),
Odpovídající výskyt u pacientů léčených doporučeným dávkovacím
vá režimem enoxaparinu v léčbě DVT byl 2, 3% (13/ 559), 4, 6% (17/ 368), 9, 7% (14/ 145) a 11, 1% (2/ 18), a u pacientů léčených doporučeným dávkovacím režimem nefrakcionovaného heparinu v léčbě PE byl 6, 9% (36/ 523), 3, 1% (11/ 352), 11, 1% (18/ 162) a 10, 7% (3/ 28).
s měl by být užíván s opatrností u pacientů se středně těžkým poškozením ledvin (clearance kreatininu 30- 50 ml/ min).
Fondaparinux by u těchto ní
pacientů měl být užíván s opatrností.
Po počáteční denní dávce 10 mg může být zváženo snížení denní dávky na 7, 5 mg, podle farmakokinetického modelování (viz bod 4. 2). ne
Těžké poškození jater: podávání fondaparinuxu by mělo být zváženo u pacientů s těžkým poškozením jater kvůli zvýšenému riziku krvácení z důvodu nedostatku koagulačních faktorů (viz bod 4. 2). již
Pacienti s heparinem vyvolanou trombocytopenií:
Fondaparinux se neváže na destičkový faktor 4 a nereaguje zkříženě se sérem od pacientů s heparinem vyvolanou trombocytopenií (HIT) typu II. ek
Účinnost a bezpečnost fondaparinuxu nebyla dosud u pacientů s HIT typu II formálně studována.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce av
Riziko krvácení zvyšuje současné podávání fondaparinuxu a látek, které mohou zvyšovat riziko íp
hemorhagie (viz bod 4. 4).
Př
Inhibitory destiček (kyselina acetylsalicylová), NSAID (piroxikam) a digoxin farmakokinetiku fondaparinuxu neovlivnily.
Při dávce 10 mg použité v interakčních studiích fondaparinux neovlivňoval dobu krvácení při léčbě kyselinou acetylsalicylovou nebo piroxikamem, ani farmakokinetiku digoxinu v rovnovážném stavu.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj vzhledem k omezené expozici.
Fondaparinux by neměl být předepisován těhotným ženám, pokud to není zcela nezbytné.
44 Fondaparinux je vylučován do potkaního mléka, ale není známo, zda je fondaparinux vylučován do lidského mateřského mléka.
Kojení se nedoporučuje během léčby fondaparinuxem.
Perorální absorpce dítětem je však nepravděpodobná.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Bezpečnost fondaparinuxu byla hodnocena u 2 517 pacientů léčených pro žilní tromboembolismus a léčených fondaparinuxem po dobu průměrně 7 dnů.
Nejčastějšími nežádoucími reakcemi byly krvácivé komplikace (viz bod 4, 4).
n Nežádoucí účinky, jejichž výskyt dle hlášení zkoušejícího přinejmenším mohl souviset s podáváním fondaparinuxu, jsou uvedeny v rámci třídění dle četnosti (velmi časté ≥ 1/ 10; časté: ≥ 1/ 100 až < 1/ 10;
vá méně časté: ≥ 1/ 1000 až ≤1/ 100; vzácné: ≥ 1/ 10 000 až≤ 1 000; velmi vzácné ≤ 1/ 10 000) a dle orgánového systému v sestupném pořadí závažnosti
Nežádoucí účinky u pacientů léčených pro žilní
gi
Časté: krvácení (gastrointestinální, hematurie, Poruchy krve a hematom, epistaxe, hemoptýza, utero- vaginální lymfatického systému krvácení, hemartróza, oční, purpura, modřiny) ní
Méně časté: anémie, trombocytopenie ne
Vzácné: jiné krvácení (jaterní, retroperitoneální, nitrolební/ nitromozkové), trombocytémie již
Poruchy imunitního systému ek
Vzácné: alergické reakce
Poruchy metabolismu a av
Vzácné: zvýšení nebílkovinného dusíku (Npn) 2
výživy
Poruchy nervového íp
Méně časté: bolest hlavy
systému Vzácné: závratě Př
Gastrointestinální poruchy
Méně časté: nauzea, zvracení
Poruchy jater a žlučových cest
Méně časté: abnormální jaterní testy
Poruchy kůže a podkoží
Vzácné: erytematózní vyrážka
Méně časté: bolest, otok Celkové a jinde
nezařazené poruchy a lokální reakce po podání
Vzácné: reakce v místě injekce
(1) ojedinělé nežádoucí účinky nebyly zvažovány, s výjimkou medicínsky relevantních.
45 (2) Npn zastupuje dusíkaté nebílkovinné látky jako např. močovinu, kyselinou močovou, aminokyseliny, atd.
4. 9 Předávkování
Podávání fondaparinuxu může vést při vyšším než doporučeném dávkování ke zvýšenému riziku krvácení.
Není známo antidotum fondaparinuxu.
Předávkování spojené s krvácivými komplikacemi by mělo vést k přerušení léčby a vyhledání primární příčiny.
Mělo by být zváženo zahájení vhodné terapie, jako je chirurgická hemostáza, krevní převod, transfúze čerstvé plazmy, plazmaferéza.
5.
FARMAKOLOGICKÉ VLASTNOSTI
n vá 5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotikum.
tro ATC kód:
B01AX05
s Fondaparinux je syntetický a selektivní inhibitor aktivovaného faktoru X (Xa).
Antitrombotická
gi aktivita fondaparinuxu je výsledkem antitrombinem III (antitrombin) zprostředkované selektivní inhibice faktoru Xa.
Selektivní vazbou na antitrombin fondaparinux zesiluje (asi 300x) přirozenou re neutralizaci faktoru Xa antitrombin.
Neutralizace faktoru Xa přerušuje kaskádu srážení krve a inhibuje jak tvorbu trombinu, tak vznik trombu.
Fondaparinux nedeaktivuje trombin (aktivovaný faktor II) a ní
nemá žádný vliv na destičky. ne
V dávkách užívaných k léčbě fondaparinux v klinicky významném rozsahu neovlivňuje běžné koagulační testy, jako aktivovaný parciální trombinový čas (aPTT), aktivovaný čas srážení (ACT) nebo protrombinový čas (PT) / test mezinárodního normalizovaného poměru (INR) v plazmě ani krvácivý čas nebo fibrinolytickou aktivitu.
Při vyšších dávkách se mohou vyskytnout mírné změny již
v aPTT.
Při dávce 10 mg použité v interakčních studiích fondaparinux významně neovlivňoval antikoagulační aktivitu (INR) warfarinu. ek
Fondaparinux zkříženě nereaguje se sérem od pacientů s heparinem vyvolanou trombocytopenií. av
Klinické studie Klinický program fondaparinuxu v léčbě žilní tromboembolie byl vytvořen k prokázání účinnosti íp
fondaparinuxu v léčbě hluboké žilní trombózy (DVT) a plicní embolie (PE).
V kontrolovaných studiích II. a III. fáze bylo studováno přes 4 874 pacientů.
Př
Léčba hluboké žilní trombózy V randomizované, dvojitě zaslepené klinické studii u pacientů s potvrzenou diagnózou akutní symptomatické DVT byl srovnáván fondaparinux 5 mg (tělesná hmotnost < 50 kg), fondaparinux 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg) s. c. jednou denně s enoxaparinem sodným 1 mg/ kg s. c. dvakrát denně.
Bylo léčeno celkem 2192 pacientů; v obou skupinách byli pacienti léčeni minimálně 5 dnů a až do 26 dnů (průměrně 7 dnů).
Obě léčené skupiny dostávaly terapii antagonistem vitaminu K obvykle započatou během 72 hodin po prvním podání léčiva, která pokračovala po 90 ± 7 dnů, s pravidelnou úpravou dávkování k dosažení INR 2- 3.
Primární endpoint účinnosti se skládal z potvrzené symptomatické vracející se nefatální VTE a fatální VTE hlášené do Dne 97.
Léčba fondaparinuxem prokázala, že je non- inferior k enoxaparinu (poměr VTE 3, 9% a 4, 1% resp.).
Větší krvácení během počáteční léčby bylo pozorováno u 1, 1% pacientů s fonadarinuxem, ve srovnání s 1, 2% pacientů s enoxaparinem.
46 Léčba plicní embolie Randomizovaná, otevřená klinická studie byla prováděna u pacientů s akutní symptomatickou PE.
Diagnóza byla potvrzena objektivním testováním (scan plic, plicní angiografie nebo spirální CT).
Pacienti, u kterých je nutno provést trombolýzu nebo embolektomii nebo zavést filtr do duté žíly, byli vyloučeni.
Randomizovaní pacienti mohli být během screeningové fáze předléčeni nefrakcionovaným heparinem, ale pacienti léčeni déle než 24 hodin terapeutickou dávkou antikoagulancia nebo s nekontrolovanou hypertenzí byli vyloučeni.
Fondaparinux 5 mg (tělesná hmotnost < 50 mg), fondaparinux 7, 5 mg (tělesná hmotnost ≥ 50 kg, ≤ 100 kg) nebo 10 mg (tělesná hmotnost > 100 kg) s. c. jednou denně byla srovnávána s i. v. bolusem nefrakcionovaného heparinu (5000 IU) následovaným kontinuální i. v. infuzí nastavenou k udržení aPTT na 1, 5 – 2, 5 násobku kontrolní hodnoty.
Celkem bylo léčeno 2184 pacientů; pro obě skupiny platí, že pacienti byli léčeni minimálně 5 dnů a až do 22 dnů (průměrně 7 dnů).
Primární endpoint pro hodnocené účinnosti byla
n kombinace potvrzené symptomatické opakované nefatální VTE a fatální VTE hlášené do Dne 97.
vá Léčba fondaparinuxem nevykazovala nižší účinnost než nefrakcionovaný heparin (poměr VTE 3, 8% k 5%, resp.)
tro Větší krvácení v průběhu počáteční léčebné periody bylo pozorováno u 1, 3% pacientů léčených fondaparinuxem, ve srovnání s 1, 1% pacientů léčených nefrakcionovaným heparinem.
s 5. 2 Farmakokinetické vlastnosti
gi Farmakokinetika fondaparinuxu je odvozena od plazmatických koncentrací fondaparinuxu, re kvantitativně určených pomocí aktivity faktoru anti Xa.
Pouze fondaparinux může být použit ke kalibraci anti- Xa assay (mezinárodní standardy heparinu nebo LMWH nejsou pro toto použití ní
Výsledkem je určení koncentrace fondaparinuxu v miligramech (mg). ne
Absorpce Po subkutánním podání se fondaparinux kompletně a rychle vstřebává (absolutní biologická dostupnost je 100%).
Po jednorázovém subkutánním injekčním podání 2, 5 mg fondaparinuxu mladým zdravým jedincům nastupuje vrchol plazmatické koncentrace (průměrná Cmax = 0, 34 mg/ l) za 2 hod. již
Plazmatická koncentrace odpovídající polovině průměrné koncentrace Cmax je dosaženo 25 minut po podání. ek
U starších zdravých osob je farmakokinetika fondaparinuxu lineární v rozmezí od 2 do 8 mg při subkutánním podání.
Při podávání jedenkrát denně je rovnovážný stav hladiny v plazmě dosažen za 3 av
Odhady průměrných hodnot farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů podstupujících náhradu kyčelního kloubu léčených fondaparinuxem 2, 5 mg jedenkrát denně Př
Cmax( mg/ l) – 0, 39 (31%), Tmax( h) – 2, 8 (18%) a Cmin( mg/ l) – 0, 14 (56%).
U pacientů se zlomeninou kyčle, v souvislosti s jejich vyšším věkem, jsou plazmatické koncentrace fondaparinuxu v rovnovážném stavu:
Cmax( mg/ l) – 0, 50 (32%), Cmin( mg/ l) – 0, 19 (58%).
Během terapie hluboké žilní trombózy (DVT) a plicní embolie (PE) bylo u pacientů, kteří dostávali fondaparinux 5 mg (tělesná hmotnost < 50 kg), fondaparinux 7, 5 mg (tělesná hmotnost 50 - 100 kg včetně) a fondaparinux 10 mg (tělesná hmotnost > 100 kg) jednou denně v dávce upravené podle tělesné hmotnosti dosaženo shodných výsledků napříč všemi hmotnostními kategoriemi.
Stanovené průměrné hodnoty farmakokinetických parametrů (CV%) fondaparinuxu v ustáleném stavu u pacientů s VTE užívajících navrhovanou léčebnou dávku fondaparinuxu jednou denně jsou:
Cmax( mg/ l) – 1, 41 (23%), Tmax (h) – 2, 4( 8%) a Cmin (mg/ l) – 0, 52 (45%).
Související 5. a 95. percentil je 0, 97 a 1, 92 pro Cmax (mg/ l) a 0, 24 a 0, 95 pro Cmin (mg/ l).
47 Distribuce Distribuční objem fondaparinuxu je limitován (7- 11 litrů).
In vitro se fondaparinux vysoce a specificky váže na protein antitrombin, vazbou dávkově závislou na plazmatické koncentraci (98, 6% až 97, 0% v rozmezí koncentrace od 0, 5 do 2 mg/ l).
Fondaparinux se významně neváže na jiné plazmatické proteiny, včetně destičkového faktoru 4 (PF4).
Poněvadž fondaparinux se významně neváže na jiné plazmatické bílkoviny než antitrombin, nepředpokládají se žádné interakce v důsledku vzájemného vytěsňování s jinými léčivými přípravky.
Metabolismus Ačkoliv to není vyhodnoceno, není prokázáno, že by se fondaparinux metabolizoval, a zejména neexistuje žádný důkaz existence aktivních metabolitů.
Fondaparinux neinhibuje CYP450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A4) in vitro.
Vzhledem k tomu se neočekává, že bude interagovat s ostatními léčivými
n přípravky in vivo inhibicí zprostředkovanou metabolismem CYP.
vá Exkrece/ Eliminace Eliminační poločas (t½) je okolo 17 hodin u zdravých mladých osob a okolo 21 hodin u zdravých
Fondaparinux je vylučován do 64 – 77% ledvinami v nezměněné podobě.
Speciální skupiny pacientů
U pacientů > 75 let podstupujících ortopedickou operaci a ní
léčených fondaparinuxem 2, 5 mg jednou denně byla odhadovaná plazmatická clearance snížena přibližně 1, 2 až 1, 4krát nižší než u pacientů < 65 let.
Podobný rozdíl byl pozorován i u pacientů ne
léčených pro DVT a PE.
Poškození ledvin - ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min) podstupujícími ortopedickou operaci a léčenými fondaparinuxem 2, 5 mg jednou denně, u pacientů s již
mírným poškozením ledvin (clearance kreatininu 50 až 80 ml/ min) je plazmatická clearance nižší 1, 2 až 1, 4krát a u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30 až 50 ml/ min) je průměrně 2krát nižší.
U závažného poškození ledvin (clearance kreatininu < 30 ml/ min) je ek
Odpovídající konečné hodnoty poločasů byly 29 hod. u středně závažného poškození a 72 hodin u pacientů se závažným av
poškozením ledvin.
Podobný rozdíl byl pozorován i u pacientů léčených pro DVT a PE. íp
Př
Pohlaví - po zohlednění tělesné hmotnosti nebyly pozorovány žádné pohlavní rozdíly.
Rasa - Prospektivně nebyly prováděny žádné studie farmakokinetických rozdílů mezi rasami.
Nicméně studie provedené v Asii (Japonsku) u zdravých osob neodhalily rozdíl ve farmakokinetických profilech ve srovnání se zdravými bělochy.
Rovněž nebyl pozorován žádný rozdíl plazmatické clearance mezi černochy a bělochy podstupujícími ortopedické operace.
Poškození jater- farmakokinetika fondaparinuxu nebyla při poškození jater hodnocena.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
48 toxicity neodhalily žádné zvláštní riziko, ale neposkytují adekvátní dokumentaci bezpečnostního rozpětí vzhledem k omezené expozici u zvířecích druhů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
vá dalšími léčivými přípravky.
6. 3 Doba použitelnosti
tro 3 roky
s 6. 4 Zvláštní opatření pro uchovávání
6. 5 Druh obalu a velikost balení
Skleněný válec (1 ml) spojený s jehlou kalibru 27 x 12, 7 mm a jsou zazátkovaný chlorbutylovou ne
Quixidar 10 mg/ 0, 8 ml je dostupná v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách s fialovým automatickým bezpečnostním systémem.
Na trhu nemusí být všechny velikosti balení. již
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním ek
Subkutánní injekce je podávána stejným způsobem jako klasickou injekční stříkačkou. av
Parenterální roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částečky látky a nemá změněnou barvu. íp
Př
Systém chrániče jehly předplněné injekční stříkačky s Quixidarem s automatickým bezpečnostním systémem byl navržen tak, aby zabránil poranění hrotem jehly po vstříknutí.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Tento léčivý přípravek je pouze na jedno použití.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
49 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 207/ 015- 017, 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum registrace:
21. března 2002 Datum posledního prodloužení registrace:
21. března 2007
10.
DATUM REVIZE TEXTU
vá agentury (EMEA) http: // www. emea. europa. eu
s tro gi re ní ne již ek av íp Př
50 n vá tro s PŘÍLOHA II gi re A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ ní
B.
PODMÍNKY REGISTRACE ne již ek av íp Př
51 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Wellcome Production 1 rue de l' Abbaye 76960 Notre Dame de Bondeville Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
n Výdej léčivého přípravku je vázán na lékařský předpis.
vá • PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
tro Neuplatňuje se.
s gi re ní ne již ek av íp Př
PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
52 Př íp av ek již
53 ne ní A.
s
tro vá n
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Quixidar 1, 5 mg/ 0, 3 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
n Jedna předplněná injekční stříkačka (0, 3 ml) obsahuje 1, 5 mg sodné soli fondaparinuxu.
vá 3.
SEZNAM POMOCNÝCH LÁTEK
tro Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný.
LÉKOVÁ FORMA A OBSAH gi re Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ní
Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ne
5.
ZPŮSOB A CESTA PODÁNÍ již
Subkutánní podání Před použitím si přečtěte příbalovou informaci. ek av
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ íp
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
54 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
n EU/ 1/ 02/ 207/ 005 – 2 předplněné stříkačky
vá EU/ 1/ 02/ 207/ 006 – 7 předplněných stříkaček EU/ 1/ 02/ 207/ 007 – 10 předplněných stříkaček EU/ 1/ 02/ 207/ 008 – 20 předplněných stříkaček
ČÍSLO ŠARŽE
č. š.: {číslo} gi re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již ek
16.
INFORMACE V BRAILLOVĚ PÍSMU av íp Př
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Quixidar 1, 5 mg/ 0, 3 ml injekce fondaparinuxum natricum
s. c.
2.
ZPŮSOB PODÁNÍ
n vá 3.
POUŽITELNOST
tro EXP {měsíc/ rok}
ČÍSLO ŠARŽE
č. š.: {číslo} ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne již ek av íp Př
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Quixidar 2, 5 mg/ 0, 5 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
n Jedna předplněná injekční stříkačka (0, 5 ml) obsahuje 2, 5 mg sodné soli fondaparinuxu.
vá 3.
SEZNAM POMOCNÝCH LÁTEK
tro Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný.
LÉKOVÁ FORMA A OBSAH gi re Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ní
Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ne
5.
ZPŮSOB A CESTA PODÁNÍ již
Subkutánní podání ek
Před použitím si přečtěte příbalovou informaci. av
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ íp
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
57 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
n EU/ 1/ 02/ 207/ 001 – 2 předplněné stříkačky
vá EU/ 1/ 02/ 207/ 002 – 7 předplněných stříkaček EU/ 1/ 02/ 207/ 003 – 10 předplněných stříkaček EU/ 1/ 02/ 207/ 004 – 20 předplněných stříkaček
tro s 13.
ČÍSLO ŠARŽE
č. š.: {číslo} gi re 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ již
16.
INFORMACE V BRAILLOVĚ PÍSMU ek av íp Př
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Quixidar 2, 5 mg/ 0, 5 ml injekce fondaparinuxum natricum
s. c.
2.
ZPŮSOB PODÁNÍ
n vá 3.
POUŽITELNOST
tro EXP {měsíc/ rok}
s 4.
ČÍSLO ŠARŽE gi re č. š.: {číslo} ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne již ek av íp Př
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Quixidar 5 mg/ 0, 4 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
n Jedna předplněná injekční stříkačka (0, 4 ml) obsahuje 5 mg sodné soli fondaparinuxu.
vá 3.
SEZNAM POMOCNÝCH LÁTEK
tro Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný.
LÉKOVÁ FORMA A OBSAH gi re Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ní
Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ne již
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání ek
Před použitím si přečtěte příbalovou informaci. av
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN íp
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tělesná hmotnost pod 50 kg.
8.
POUŽITELNOST
EXP {měsíc/ rok}
60 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN
n Velká Británie
vá 12.
REGISTRAČNÍ ČÍSLO( A)
tro EU/ 1/ 02/ 207/ 009 – 2 předplněné stříkačky
s EU/ 1/ 02/ 207/ 010 – 7 předplněných stříkaček EU/ 1/ 02/ 207/ 011 – 10 předplněných stříkaček EU/ 1/ 02/ 207/ 018 – 20 předplněných stříkaček gi re 13.
ČÍSLO ŠARŽE ní
č. š.: {číslo} ne
14.
KLASIFIKACE PRO VÝDEJ již
Výdej léčivého přípravku vázán na lékařský předpis. ek
15.
NÁVOD K POUŽITÍ av
16.
INFORMACE V BRAILLOVĚ PÍSMU íp Př
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Quixidar 5 mg/ 0, 4 ml injekce fondaparinuxum natricum
s. c.
2.
ZPŮSOB PODÁNÍ
n vá 3.
POUŽITELNOST
tro EXP {měsíc/ rok}
s gi 4.
ČÍSLO ŠARŽE
č. š.: {číslo} ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne již ek av íp Př
62 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Quixidar 7, 5 mg/ 0, 6 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
n Jedna předplněná injekční stříkačka (0, 6 ml) obsahuje 7, 5 mg sodné soli fondaparinuxu
vá 3.
SEZNAM POMOCNÝCH LÁTEK
tro Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný
LÉKOVÁ FORMA A OBSAH gi re Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ní
Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ne již
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání ek
Před použitím si přečtěte příbalovou informaci av
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ íp
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tělesná hmotnost 50 – 100 kg
8.
POUŽITELNOST
EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
63 Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
n vá 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 207/ 012 – 2 předplněné stříkačky
tro EU/ 1/ 02/ 207/ 013 – 7 předplněných stříkaček EU/ 1/ 02/ 207/ 014 – 10 předplněných stříkaček
s EU/ 1/ 02/ 207/ 019 – 20 předplněných stříkaček
gi re 13.
ČÍSLO ŠARŽE
č. š.: {číslo} ní ne
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. již
15.
NÁVOD K POUŽITÍ ek
16.
INFORMACE V BRAILLOVĚ PÍSMU av íp Př
64 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Quixidar 7, 5 mg/ 0, 6 ml injekce fondaparinuxum natricum
s. c.
2.
ZPŮSOB PODÁNÍ
n vá 3.
POUŽITELNOST
tro EXP {měsíc/ rok}
s gi 4.
ČÍSLO ŠARŽE
č. š.: {číslo} ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne již ek av íp Př
65 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Quixidar 10 mg/ 0, 8 ml injekční roztok Fondaparinuxum natricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
n Jedna předplněná injekční stříkačka (0, 8 ml) obsahuje 10 mg sodné soli fondaparinuxu
vá 3.
SEZNAM POMOCNÝCH LÁTEK
tro Rovněž obsahuje: chlorid sodný, vodu na injekci, kyselinu chlorovodíkovou, hydroxid sodný
LÉKOVÁ FORMA A OBSAH gi re Injekční roztok, 2 předplněné injekční stříkačky s automatickým bezpečnostním systémem Injekční roztok, 7 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ní
Injekční roztok, 10 předplněných injekčních stříkaček s automatickým bezpečnostním systémem Injekční roztok, 20 předplněných injekčních stříkaček s automatickým bezpečnostním systémem ne
5.
ZPŮSOB A CESTA PODÁNÍ již
Subkutánní podání Před použitím si přečtěte příbalovou informaci ek av
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ íp
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tělesná hmotnost nad 100 kg.
8.
POUŽITELNOST
EXP {měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
66 Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
n vá 12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 207/ 015 – 2 předplněné stříkačky
tro EU/ 1/ 02/ 207/ 016 – 7 předplněných stříkaček EU/ 1/ 02/ 207/ 017 – 10 předplněných stříkaček
s EU/ 1/ 02/ 207/ 020 – 20 předplněných stříkaček
13.
ČÍSLO ŠARŽE gi re č. š.: {číslo} ní
14.
KLASIFIKACE PRO VÝDEJ ne
Výdej léčivého přípravku vázán na lékařský předpis. již
15.
NÁVOD K POUŽITÍ ek
16.
INFORMACE V BRAILLOVĚ PÍSMU av íp Př
67 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Quixidar 10 mg/ 0, 8 ml injekce fondaparinuxum natricum
s. c.
2.
ZPŮSOB PODÁNÍ
n vá 3.
POUŽITELNOST
tro EXP {měsíc/ rok}
ČÍSLO ŠARŽE
č. š.: {číslo} ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne již ek av íp Př
69 ne ní re B.
PŘÍBALOVÁ INFORMACE gi
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Quixidar 1, 5 mg/ 0, 3 ml injekční roztok fondaparinuxum natricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
n V příbalové informaci naleznete:
vá 1.
Co je přípravek Quixidar a k čemu se používá 2.
Jak se přípravek Quixidar užívá
tro 4.
Možné nežádoucí účinky 5 Jak přípravek Quixidar uchovávat
Další informace
gi re 1.
CO JE PŘÍPRAVEK QUIXIDAR A K ČEMU SE POUŽÍVÁ
Quixidar je lék, který pomáhá zabránit vzniku krevních sraženin v cévách (antitrombotický ní
přípravek). ne
Quixidar obsahuje syntetickou sloučeninu, která se nazývá sodná sůl fondaparinuxu. Tato látka potlačuje účinek srážlivého faktoru Xa v krvi a tím zabraňujetvorbě nežádoucích krevních sraženin (trombózy) v cévách. již
Quixidar je používán k: • prevenci tvorby krevních sraženin v cévách nohou a plic po ortopedických operacích, jako je ek
operace kyčle nebo kolene nebo po břišních operacích. • prevenci tvorby krevních sraženin během a krátce po období omezené pohyblivosti způsobené akutním onemocněním. av
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK QUIXIDAR íp
UŽÍVAT Př
Neužívejte přípravek Quixidar: • jestliže jste alergický/ á (přecitlivělý/ á) na sodnou sůl fondaparinuxu nebo na kteroukoliv další složku přípravku Quixidar • jestliže nadměrně krvácíte • jestliže máte bakteriální infekci srdce jestliže máte velmi závažné onemocnění ledvin. →Pokud si myslíte, že se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
V těchto situacích nesmíte Quixidar užívat.
Před zahájením léčby přípravkem Quixidar, musí být Váš lékař informován:
• jestliže máte riziko nekontrovatelného krvácení (hemoragie), jako je:
70
- čerstvé krvácení do mozku (nitrolební krvácení),
- jste krátce po operaci mozku, míchy nebo očí;
• jestliže máte závažné onemocnění jater; • jestliže máte onemocnění ledvin; • jestliže vám je 75 let nebo více; • jestliže vážíte méně než 50 kg. → Pokud se Vás týká cokoli z výše uvedeného, oznamte svému lékaři.
Použití u dětí Přípravek Quixidar nebyl hodnocen u dětí a dospívajícíchmladším 17 let.
Některé jiné léky mohou mít
n vliv na účinek přípravku Quixidar nebo naopak mohou být ovlivněny přípravkem Quixidar.
vá tro Těhotenství a kojení Přípravek Quixidar nesmí být podáván těhotným ženám, pokud to není zcela nezbytně nutné.
s Kojení se během léčby přípravkem Quixidar nedoporučuje.
Důležité informace o některých složkách přípravku Quixidar Tento léčivý přípravek obsahuje méně než 23 mg sodíku v jednotlivé dávce a množství sodíku je tedy ne
3.
JAK SE PŘÍPRAVEK QUIXIDAR UŽÍVÁ?
Vždy užívejte přípravek Quixidar přesně podle pokynů svého lékaře.
Pokud si nejste jistý (á), poraďte ek
se se svým lékařem nebo lékárníkem.
Obvyklá dávka je 2, 5 mg jedenkrát denně.
Tato dávka se podává každý den přibližně ve stejnou av
dobu. íp
Jak se Quixidar podává • Quixidar se podává injekcí pod kůži (subkutánně) do kožní řasy v dolní břišní oblasti.
Přípravek je podáván pomocí předplněných injekčních stříkaček, které obsahují přesnou dávku, které potřebujete.
K dispozici jsou injekční stříkačky s obsahem dávky o velikosti 2, 5 mg a 1, 5 mg.
"Návod k použití" krok- za- krokem je uveden na konci této příbalové informace. • Nevstřikujte Quixidar do svalu.
Jak dlouho se Quixidar podává Léčba Quixidarem pokračuje tak dlouho, jak vám řekl lékař, poněvadž Quixidar zabraňuje rozvoji závažných stavů.
Jestliže jste použil( a) více přípravku Quixidar, než jste měl( a) Kontaktujte svého lékaře nebo lékárníka kvůli zvýšenému riziku krvácení.
71 Jestliže jste zapomněl( a) užít přípravek Quixidar • Užijte dávku hned, jakmile si své opomenutí uvědomíte. Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku. • Jestliže si nejste jistý( á) co dělat, zeptejte se svého lékaře nebo lékárníka.
Nepřestávejte užívat přípravek Quixidar bez porady s lékařem Jestliže ukončíte léčbu dříve, než vám řekl lékař, riskujete rozvoj krevní sraženiny v žíle vaší nohy nebo v plicích.
Před skončením léčby kontaktujte svého lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkající se užívání přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Quixidar nežádoucí účinky, které se ale nemusí
n vyskytnout u každého.
vá Časté nežádoucí účinky Mohou se objevit u více než 1 ze 100 pacientů léčených přípravkem Quixidar.
tro • krvácení (například z operační rány, z existujícího žaludečního vředu, krvácení z nosu, z dásní) • anémie (snížení počtu červených krvinek).
s Méně časté nežádoucí účinky gi re Mohou se objevit až u 1 ze 100 pacientů léčených přípravkem Quixidar. ní
modřiny nebo otok (edém) pocit nevolnosti nebo zvracení (nauzea nebo vomitus) ne
bolest na hrudi dušnost vyrážka nebo svědění
již
• • •
prosakování tekutiny z operační rány horečka snížení nebo zvýšení počtu krevních destiček (krevní tělíska nezbytná pro srážlivost krve), ek
zvýšení některých látek (enzymů) vytvářených v játrech. av
Vzácné nežádoucí účinky Mohou se objevit až u 1 z 1000 pacientů léčených přípravkem Quixidar íp
alergická reakce vnitřní krvácení do mozku nebo břišní dutiny
• • • • • • • • • • • •
úzkost nebo zmatenost bolest hlavy mdloby nebo závratě, nízký krevní tlak ospalost nebo únava zrudnutí v obličeji kašel bolest nohou nebo bolest žaludku průjem nebo zácpa trávicí obtíže infekce v ráně zvýšení bilirubinu (látka vytvářená v játrech) v krvi snížení hladiny draslíku v krvi.
72 Pokud se u Vás objeví nežádoucí účinky →Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud Vás obtěžuje, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK QUIXIDAR UCHOVÁVAT • Uchovávejte mimo dosah a dohled dětí. • Chraňte před mrazem. • Přípravek Quixidar nemusí být uchováván v ledničce.
n • jestliže jste otevřel( a) stříkačku a nemáte v úmyslu ji použít ihned.
vá Likvidace injekčních stříkaček
tro Léčivé přípravky a injekční stříkačky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
s 6.
DALŠÍ INFORMACE gi re Co přípravek Quixidar obsahuje ní
Léčivou látkou je fondaparinuxum natricum 1, 5 mg v 0, 3 ml injekčního roztoku.
Quixidar neobsahuje žádné složky připravené ze zvířecího materiálu. již
Jak přípravek Quixidar vypadá a co obsahuje toto balení Přípravek Quixidar je čirý a bezbarvý injekční roztok.
Je dodávaný v předplněných injekčních ek
stříkačkách pro jedno použití s automatickým bezpečnostním systémem napomáhajícím zabránění poranění hrotem jehly po použití.
stříkačkách (na trhu nemusí být všechny velikosti balení).
Držitel rozhodnutí o registraci a výrobce íp
Držitel rozhodnutí o registraci:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie Př
Výrobce:
Glaxo Wellcome Production, 1 rue de l´Abbaye, F- 76960 Notre Dame de Bondeville, Francie
Tato příbalová informace byla naposledy schválena Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
73 Pro další informace o tomto přípravku prosím kontaktujte místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
n gsk. czmail@ gsk. com
vá Danmark GlaxoSmithKline Pharma A/ S
tro Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Tel.: + 49 (0) 89 36044 8701
Österreich GlaxoSmithKline Pharma GmbH
Tel: + 372 6676 900 estonia@ gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
již
Tel: + 43 (0) 1 97075 0 at. info@ gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 34 902 202 700 es- ci@ gsk. com av
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
diam@ gsk. com
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
n Lietuva
vá GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00
tro info. lt@ gsk. com
s gi re ní ne již ek av íp Př
75 Jednotlivé části bezpečnostní stříkačky
1 Neohebný chránič jehly
2 Klobouček
3 Píst
4 Místo pro úchop prsty
5 Ochranná trubice
n
Stříkačka PŘED POUŽITÍM
Stříkačka PO POUŽITÍ
NÁVOD K POUŽITÍ PŘÍPRAVKU QUIXIDAR „ KROK ZA KROKEM “ ne
Instrukce k podávání již
1.
Umyjte si důkladně ruce mýdlem a vodou a utřete je do sucha.
2.
Vyjměte injekční stříkačku z krabičky a zkontrolujte, že: ek
• ještě neuplynula doba použitelnosti přípravku • roztok je čirý a bezbarvý a neobsahuje žádné částice av
3.
Sedněte si nebo lehněte do pohodlné polohy.
Vyberte si místo v dolní oblasti břicha, nejméně 5 cm Př
od pupku (obrázek A).
Střídejte levou a pravou dolní stranu břicha při každé injekci.
Snížíte tak nepříjemný pocit v místě podání injekce.
Jestliže není možné injekci aplikovat v dolní oblasti břicha, poraďte se o postupu se svojí ošetřovatelkou nebo lékařem.
Obrázek A 4.
Očistěte místo pro injekci tamponem s alkoholem.
5.
Uchopte jednou rukou pevně tělo stříkačky.
Tahem odstraňte klobouček, který chrání píst (obrázek B).
Pístový klobouček odložte.
76 Obrázek B 6.
Odstraňte chránič jehly, nejprve točením a poté tahem v přímém směru od těla stříkačky (obrázek C).
Chránič jehly odložte.
Důležité upozornění • Nedotýkejte se jehly nebo nedovolte, aby přišla do kontaktu s nějakým povrchem před podáním injekce. • Přítomnost malé vzduchové bubliny ve stříkačce je normální.
Nezkoušejte odstranit tuto vzduchovou bublinu před podáním injekce – mohlo by dojít ke ztrátě části léčiva. Obrázek C
n 7.
Jemně sevřete kůži, která byla očistěna, a udělejte
vá řasu.
Držte řasu mezi palcem a ukazováčkem v průběhu celé aplikace (obrázek D).
8.
Uchopte pevně stříkačku v místě pro úchop prsty.
Zaveďte celou délku jehly kolmo (pod úhlem 90º) do kožní řasy (obrázek E). ní ne
Obrázek E již
9.
Toto bude aktivovat systém automatické ek
ochrany jehly (obrázek F). av íp
Obrázek F Př
10.
Uvolněte píst a jehla bude automaticky vytažena z kůže a vtažena do ochranné trubice, kde bude trvale uzamčena (obrázek G).
Obrázek G Nevyhazujte použitou injekční stříkačku do domácího odpadu.
Zlikvidujte použitou stříkačku podle instrukcí svého lékaře nebo lékárníka.
77 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Quixidar 2, 5 mg/ 0, 5 ml injekční roztok fondaparinuxum natricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
n V příbalové informaci naleznete:
vá 1.
Co je přípravek Quixidar a k čemu se používá 2.
tro 4.
Možné nežádoucí účinky 5 Jak přípravek Quixidar uchovávat
s 6.
Další informace
gi re 1.
CO JE PŘÍPRAVEK QUIXIDAR A K ČEMU SE POUŽÍVÁ
Quixidar je lék, který pomáhá zabránit vzniku krevních sraženin v cévách (antitrombotický ní
přípravek). ne
Quixidar obsahuje syntetickou sloučeninu, která se nazývá sodná sůl fondaparinuxu. Tato látka potlačuje účinek srážlivého faktoru Xa v krvi, a tím zabraňuje tvorbě nežádoucích krevních sraženin (trombózy) v cévách. již
Quixidar je používán k: • - prevenci tvorby krevních sraženin v cévách nohou a plic po ortopedických operacích, jako ek
- léčbě určitých typů srdečních záchvatů a těžké anginy pectoris (bolest způsobená zúžením
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK QUIXIDAR Př
Neužívejte přípravek Quixidar: • jestliže jste alergický/ á (přecitlivělý/ á) na sodnou sůl fondaparinuxu nebo na kteroukoliv další složku přípravku Quixidar • jestliže nadměrně krvácíte • jestliže máte bakteriální infekci srdce • jestliže máte velmi závažné onemocnění ledvin →Pokud si myslíte, že se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
V těchto situacích nesmíte Quixidar užívat.
Zvláštní opatrnosti při použití přípravku Quixidar je zapotřebí:
Před zahájením léčby přípravkem Quixidar musí být Váš lékař informován: • jestliže máte riziko nekontrovatelného krvácení (hemoragie), jako je:
- žaludeční vřed,
- čerstvé krvácení do mozku (nitrolební krvácení),
• jestliže máte závažné onemocnění jater; • jestliže máte onemocnění ledvin; • jestliže vám je 75 let nebo více; • jestliže vážíte méně než 50 kg. →Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
Použití u dětí Přípravek Quixidar nebyl hodnocen u dětí a dospívajících mladších 17 let.
Vzájemné působení s dalšími léčivými přípravky Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval (a) v nedávné
n době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
vá účinek přípravku Quixidar a naopak mohou být ovlivněny přípravkem Quixidar.
tro Řípravek Quixidar nesmí být podávín těhotným ženám, pokud to není zcela nezbytně nutné.
Kojení se během léčby přípravkem Quixidar nedoporučuje.
Jestliže jste těhotná nebo si myslíte, že
s byste mohla být těhotná nebo jestliže kojíte: →Poznamte to svému lékaři nebo lékárníkovi.
gi re Důležité informace o některých složkách přípravku Quixidar Tento léčivý přípravek obsahuje méně než 23 mg sodíku v jednotlivé dávce a množství sodíku je tedy zanedbatelné. ní
3.
JAK SE PŘÍPRAVEK QUIXIDAR UŽÍVÁ ne
Vždy užívejte přípravek Quixidar přesně podle pokynů svého lékaře.
Pokud si nejste jistý (á), poraďte se se svým lékařem nebo lékárníkem. již
Tato dávka se podává každý den přibližně ve stejnou dobu. ek
Jestliže máte onemocnění ledvin, může být dávka snížena na 1, 5 mg jedenkrát denně. av
Jak se Quixidar podává • Quixidar se podává injekcí pod kůži (subkutánně) do kožní řasy v dolní břišní oblasti.
Přípravek je íp
podáván pomocí předplněných injekčních stříkaček, které obsahují přesné množství dávky, které potřebujete.
Návod k Př
použití„ krok- za- krokem “ je uveden na konci této příbalové informace.
Při léčbě některých typů srdečních záchvatů Vám může být první dávka podána do žíly (intravenózně). • Nevstřikujte Quixidar do svalu.
Jak dlouho se Quixidar podává Léčba Quixidarem pokračuje tak dlouho, jak vám řekl lékař, poněvadž Quixidar zabraňuje rozvoji závažných stavů.
Jestliže jste použil( a) více přípravku Quixidar, než jste měl( a) Kontaktujte co nejdříve svého lékaře nebo lékárníka kvůli zvýšenému riziku krvácení.
Jestliže jste zapomněl( a) užít přípravek Quixidar • Užijte dávku hned, jakmile si své opomenutí uvědomíte.
79 • Jestliže si nejste jistý( á) co dělat, zeptejte se svého lékaře nebo lékárníka.
Nepřestávejte užívat přípravek Quixidar bez porady s lékařem Jestliže ukončíte léčbu dříve, než vám řekl lékař, riskujete rozvoj krevní sraženiny v žíle vaší nohy nebo v plicích.
Před skončením léčby kontaktujte svého lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkající se užívání přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Quixidar nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky Mohou se objevit u více než 1 ze 100 pacientů léčených přípravkem Quixidar.
vá dásní) • anémie (snížení počtu červených krvinek)
modřiny nebo otok (edém)
gi
pocit nevolnosti nebo zvracení (nauzea nebo vomitus) re
bolest na hrudi dušnost vyrážka nebo svědění
snížení nebo zvýšení počtu krevních destiček (krevní tělíska nezbytná pro srážlivost krve) zvýšení některých látek (enzymů) vytvářených v játrech. již
Vzácné nežádoucí účinky Mohou objevit až u 1 z 1000 pacientů léčených přípravkem Quixidar. • alergická reakce ek
• vnitřní krvácení do mozku nebo břišní dutiny • úzkost nebo zmatenost av
• bolest hlavy • mdloby nebo závratě, nízký krevní tlak íp
• ospalost nebo únava • zrudnutí v obličeji Př
• kašel • bolest nohou nebo bolest žaludku • průjem nebo zácpa • trávicí obtíže • infekce v ráně • zvýšení bilirubinu (látka vytvářená v játrech) v krvi • snížení hladiny draslíku v krvi
Pokud se u Vás objeví nežádoucí účinky →Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud Vás obtěžuje, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
80 5.
JAK PŘÍPRAVEK QUIXIDAR UCHOVÁVAT
Přípravek Quixidar nemusí být uchováván v chladničce.
Neužívejte Quixidar: • po uplynutí doby použitelnosti uvedené na štítku a krabičce • jestliže jste si všiml( a), že roztok obsahuje jakékoli částečky nebo změnil barvu • jestliže jste si všiml( a), že stříkačka je poškozená • jestliže jste otevřel( a) stříkačku a nemáte v úmyslu ji použít ihned.
Likvidace injekčních stříkaček:
Léčivé přípravky a injekční stříkačky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
n vá 6.
DALŠÍ INFORMACE
- Léčivou látkou je sodná sůl fondaparinuxu 2, 5 mg v 0, 5 ml injekčního roztoku.
- Pomocnými látkami jsou chlorid sodný, voda na injekci a kyselina chlorovodíková a/ nebo
hydroxid sodný k úpravě pH. re Quixidar neobsahuje žádné složky připravené ze zvířecího materiálu. ní
Jak přípravek Quixidar vypadá a co obsahuje toto balení Přípravek Quixidar je čirý a bezbarvý injekční roztok.
Je dodávaný v předplněných injekčních ne
stříkačkách pro jedno použití s automatickým modrým bezpečnostním systémem napomáhajícím zabránění poranění hrotem jehly po použití.
Je dostupný v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách (na trhu nemusí být všechny velikosti balení). již
Držitel rozhodnutí o registraci a výrobce ek
Držitel rozhodnutí o registraci:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie av
Výrobce:
Glaxo Wellcome Production, 1 rue de l´Abbaye, F- 76960 Notre Dame de Bondeville, Francie íp
Tato příbalová informace byla naposledy schválena Př
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
81 Pro další informace o tomto přípravku prosím kontaktujte místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
n vá Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100
tro info@ glaxosmithkline. dk
nlinfo@ gsk. com
Deutschland
Norge
s GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701
gi Tlf: + 47 22 70 20 00 firmapost@ gsk. no re
Österreich
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0
estonia@ gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
již
at. info@ gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 ek
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00
France Laboratoire GlaxoSmithKline íp
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
ne již ek av íp Př
83 Jednotlivé části bezpečnostní stříkačky
1 Neohebný chránič jehly
2 Klobouček
3 Píst
4 Místo pro úchop prsty
5 Ochranná trubice
n
Stříkačka PŘED POUŽITÍM
Stříkačka PO POUŽITÍ
vá NÁVOD K POUŽITÍ PŘÍPRAVKU QUIXIDAR „ KROK ZA KROKEM “ ní
Instrukce k podávání ne
1.
Umyjte si důkladně ruce mýdlem a vodou a utřete je do sucha.
2.
Vyjměte injekční stříkačku z obalu a zkontrolujte, že: již
• ještě neuplynula doba použitelnosti přípravku • roztok je čirý a bezbarvý a neobsahuje žádné částice • injekční stříkačka nebyla otevřena nebo poškozena ek
3.
Sedněte si nebo lehněte do pohodlné polohy. av
Vyberte si místo v dolní oblasti břicha, nejméně 5 cm od pupku (obrázek A).
Střídejte levou a pravou dolní stranu břicha při každé injekci.
Snížíte tak nepříjemný pocit v místě podání injekce. íp
Jestliže není možné injekci aplikovat v dolní oblasti břicha, poraďte se o postupu se svojí ošetřovatelkou Př
nebo lékařem.
Obrázek A 4.
Očistěte místo pro injekci tamponem s alkoholem.
5.
Uchopte jednou rukou pevně tělo stříkačky.
Tahem odstraňte klobouček, který chrání píst (obrázek B).
Pístový klobouček odložte..
O b Obrázek B
84 6.
Odstraňte chránič jehly, nejprve točením a poté tahem v přímém směru od těla stříkačky (obrázek C).
Chránič jehly odložte.
Důležité upozornění • Nedotýkejte se jehly nebo nedovolte, aby přišla do kontaktu s nějakým povrchem před podáním injekce. • Přítomnost malé vzduchové bubliny ve stříkačce je normální.
Nezkoušejte odstranit tuto vzduchovou bublinu před podáním injekce – mohlo by dojít ke ztrátě části léčiva. Obrázek C
7.
Jemně sevřete kůži, která byla očistěna, a udělejte řasu.
Držte řasu mezi palcem a ukazováčkem v průběhu celé aplikace (obrázek D).
n vá tro Obrázek D 8.
Uchopte pevně stříkačku v místě pro úchop prsty.
s do kožní řasy (obrázek E).
Obrázek E ne
9.
Vstříkněte CELÝ obsah stříkačky stlačením pístu, jak nejdále to jde.
Toto bude aktivovat systém automatické ochrany jehly (obrázek F). již ek av
Obrázek F íp
10.
Uvolněte píst a jehla bude automaticky vytažena z kůže a vtažena do ochranné trubice, kde bude trvale uzamčena (obrázek G).
Př
Obrázek G Nevyhazujte použitou injekční stříkačku do domácího odpadu.
Zlikvidujte použitou stříkačku podle instrukcí svého lékaře nebo lékárníka.
85 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Quixidar 5 mg/ 0, 4 ml injekční roztok Quixidar 7, 5 mg/ 0, 6 ml injekční roztok Quixidar 10 mg/ 0, 8 ml injekční roztok fondaparinuxum natricum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
n vá V příbalové informaci naleznete:
Co je přípravek Quixidar a k čemu se používá
tro 2.
Jak se přípravek Quixidar užívá
s 4.
Možné nežádoucí účinky 5 Jak přípravek Quixidar uchovávat 6.
Další informace gi re 1.
CO JE PŘÍPRAVEK QUIXIDAR A K ČEMU SE POUŽÍVÁ ní
Quixidar je lék, který pomáhá zabránit vzniku krevních sraženin v cévách (antitrombotický ne
Quixidar obsahuje syntetickou sloučeninu, která se nazývá sodná sůl fondaparinuxu. Tato látka již
potlačuje účinek srážlivého faktoru Xa v krvi a tím zabraňujetvorbě nežádoucích krevních sraženin (trombózy) v cévách. ek
Quixidar se používá k léčení pacientů s krevními sraženinami v cévách nohou (hluboká žilní trombóza) a/ nebo v cévách plic (plicní embolie). av
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK QUIXIDAR íp
UŽÍVAT Př
Neužívejte přípravek Quixidar: • jestliže jste alergický/ á (přecitlivělý/ á) na sodnou sůl fondaparinuxu nebo na kteroukoliv další složku přípravku Quixidar • jestliže nadměrně krvácíte • jestliže máte bakteriální infekci srdce • jestliže máte velmi závažné onemocnění ledvin →Pokud si myslíte, že se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři. V těchto situacích nesmíte Quixidar užívat.
Zvláštní opatrnosti při použití přípravku Quixidar je zapotřebí:
Před zahájením léčby přípravkem Arixtra, musí být Váš lékař informován: • jestliže máte riziko nekontrovatelného krvácení( hemoragie), jako je:
- žaludeční vřed,
- krvácivé onemocnění,
86 - čerstvé krvácení do mozku (nitrolební krvácení), - jste krátce po operaci mozku, míchy nebo očí; • jestliže máte závažné onemocnění jater; • jestliže máte onemocnění ledvin; • jestliže vám je 75 let nebo více. →Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
Použití u dětí Přípravek Arixtra nebyl hodnocen u dětí a dospívajících mladších 17 let.
Vzájemné působení s dalšími léčivými přípravky
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval (a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé jiné léky mohou mít vliv na účinek přípravku Quixidar nebo naopak mohou být ovlivněny přípravkem Quixidar.
n vá Těhotenství a kojení Přípravek Quixidar nesmí být podáván těhotným ženám, pokud to není zcela nezbytně nutné.
Kojení se během léčby přípravkem Quixidar nedoporučuje.
s Důležité informace o některých složkách přípravku Quixidar
gi Tento léčivý přípravek obsahuje méně než 23 mg sodíku v jednotlivé dávce a množství sodíku je tedy re zanedbatelné. ní
3.
JAK SE PŘÍPRAVEK QUIXIDAR UŽÍVÁ ne
Vždy užívejte přípravek Quixidar podle pokynů svého lékaře.
Pokud si nejste jistý (á), poraďte se se svým lékařem nebo lékárníkem. již
Vaše tělesná hmotnost Méně než 50 kg 50 kg až 100 kg
ek
Obvyklá dávka 5 mg jedenkrát denně 7, 5 mg jedenkrát denně
Více než 100 kg av
10 mg jedenkrát denně.
Tato dávka může být snížena na 7, 5 mg jedenkrát denně, pokud máte středně závažné onemocnění ledvin
Tato dávka se podává každý den přibližně ve stejnou dobu. íp Př
Jak se Quixidar podává • Quixidar se podává injekcí pod kůži (subkutánně) do kožní řasy v dolní břišní oblasti.
Přípravek je podáván pomocí předplněných injekčních stříkaček, které obsahují přesnou dávku, kterou potřebujete.
K dispozici jsou injekční stříkačky s obsahem dávky o velikosti 5 mg, 7, 5 mg a 10 mg.
Návod k použití „ krok- za- krokem “ je uveden na konci této příbalové informace.
• Nevstřikujte Quixidar do svalu (intramuskulárně).
Jak dlouho se Quixidar podává Léčba Quixidarem pokračuje tak dlouho, jak vám řekl lékař, poněvadž Quixidar zabraňuje rozvoji závažných stavů.
Jestliže jste použil( a) více přípravku Quixidar, než jste měl( a) Kontaktujte co nejdříve svého lékaře nebo lékárníka kvůli zvýšenému riziku krvácení.
87 Jestliže jste zapomněl( a) užít přípravek Quixidar • Užijte dávku hned, jakmile si své opomenutí uvědomíte.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku. • Jestliže si nejste jistý( á) co dělat, zeptejte se svého lékaře nebo lékárníka.
Nepřestávejte užívat přípravek Quixidar bez porady s lékařem Jestliže ukončíte léčbu dříve, než vám řekl lékař, krevní sraženina nemusí být ještě dostatečně vyléčena a riskujete též rozvoj nové krevní sraženiny v žíle vaší nohy nebo v plicích.
Před skončením léčby kontaktujte svého lékaře nebo lékárníka.
Máte- li jakékoli další otázky, týkajícíse užívání přípravku, zeptejte se svého lékaře nebo lékárníka.
n 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
vá Podobně jako všechny léky, může mít i přípravek Quixidar, které se ale nemusí vyskytnout u každého.
tro Časté nežádoucí účinky Mohou se objevit u více než 1 ze 100 pacientů léčených přípravkem Quixidar • krvácení (například z operační rány, z existujícího žaludečního vředu, krvácení z nosu,
gi re Méně časté nežádoucí účinky Mohou se objevit až u 1 ze 100 pacientů léčených přípravkem Quixidar ní
bolest pocit nevolnosti nebo zvracení (nauzea nebo vomitus) snížení počtu červených krvinek( anémie) již
• •
snížení počtu krevních destiček (krevní tělíska nezbytná pro srážlivost krve) zvýšení určitých látek (enzymů) vytvářených v játrech. ek
Vzácné nežádoucí účinky Mohou se objevit až u 1 z 1000 pacientů léčených přípravkem Quixidar av
vyrážka bolest a otok v místě injekce
• •
zvýšení počtu krevních destiček (krevní tělíska nezbytná pro srážlivost krve) zvýšení nebílkovinného dusíku v krvi.
Pokud se u Vás objeví nežádoucí účinky →Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud Vás obtěžuje, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK QUIXIDAR UCHOVÁVATU
Chraňte před mrazem.
Přípravek Quixidar nemusí být uchováván v ledničce.
88 Neužívejte Quixidar: • po uplynutí doby použitelnosti uvedené na štítku a krabičce. • jestliže jste si všiml( a), že roztok obsahuje částečky látky nebo změnil barvu; • jestliže jste si všiml( a), že stříkačka je poškozená; • jestliže jste otevřel( a) stříkačku a nemáte v úmyslu ji použít ihned.
Likvidace injekčních stříkaček Léčivé přípravky a injekční stříkačky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Quixidar obsahuje
tro • fondaparinuxum natricum 10 mg v 0, 8 ml injekčního roztoku
s Pomocnými látkami jsou chlorid sodný, voda na injekci a kyselina chlorovodíková a hydroxid sodný
Quixidar neobsahuje žádné složky připravené ze zvířecího materiálu.
Přípravek Quixidar je čirý a bezbarvý až nažloutlý injekční roztok.
Je dodávaný v předplněných injekčních stříkačkách s automatickým bezpečnostním systémem napomáhajícím zabránění poranění ne
Je dostupný v balení po 2, 7, 10 a 20 předplněných injekčních stříkačkách (na trhu nemusí být všechny velikosti balení). ek
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci: av
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Velká Británie íp
Výrobce:
Glaxo Wellcome Production, 1 rue de l´Abbaye, F- 76960 Notre Dame de Bondeville, Francie Př
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
89 Pro další informace o tomto přípravku prosím kontaktujte místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
n vá Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100
nlinfo@ gsk. com
KG Tel.: + 49 (0) 89 36044 8701
produkt. info@ gsk. com
gi Tlf: + 47 22 70 20 00 firmapost@ gsk. no re
GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900
GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0
estonia@ gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
již
at. info@ gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 ek
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00
România GlaxoSmithKline (GSK) S. R. L.
Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com Př
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
n Lietuva
vá GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00
tro info. lt@ gsk. com
s gi re ní ne již ek av íp Př
91 Jednotlivé části bezpečnostní stříkačky 1 Neohebný chránič jehly
2 Klobouček
3 Píst
4 Místo pro úchop prsty
5 Ochranná trubice
Stříkačka PO POUŽITÍ
n vá
ní
re
NÁVOD K POUŽITÍ PŘÍPRAVKU ARIXTRA „ KROK ZA KROKEM “ již
Instrukce pro podávání ek
1.
Umyjte si důkladně ruce mýdlem a vodou a utřete je do sucha. av
2.
Vyjměte injekční stříkačku z krabičky a zkontrolujte, že: • ještě neuplynula doba použitelnosti přípravku • roztok je čirý a bezbarvý a neobsahuje žádné částice íp
3.
Sedněte si nebo lehněte do pohodlné polohy.
Vyberte si místo v dolní oblasti břicha, nejméně 5 cm od pupku (obrázek A).
Střídejte levou a pravou dolní stranu břicha při každé injekci.
Snížíte tak nepříjemný pocit v místěš podání injekce.
Jestliže není možné injekci aplikovat v dolní oblasti břicha, poraďte se o postupu se svojí ošetřovatelkou nebo lékařem.
Obrázek A 4.
Očistěte místo pro injekci tamponem s alkoholem.
5.
Uchopte jednou rukou pevně tělo stříkačky.
Tahem odstraňte klobouček, který chrání píst (obrázek B).
Pístový klobouček odložte.
92 Obrázek B
Odstraňte chránič jehly, nejprve točením a poté tahem v přímém směru od těla stříkačky (obrázek C).
Chránič jehly odložte.
Důležité upozornění • Nedotýkejte se jehly nebo nedovolte, aby přišla do kontaktu s nějakým povrchem před podáním injekce. • Přítomnost malé vzduchové bubliny ve stříkačce je normální.
Nezkoušejte odstranit tuto vzduchovou bublinu před podáním injekce – mohlo by dojít ke ztrátě části léčiva. Obrázek C
n vá 7.
Jemně sevřete kůži, která byla očistěna, a udělejte řasu.
Držte řasu mezi palcem a ukazováčkem v průběhu celé aplikace (obrázek D).
tro
8.
Uchopte pevně stříkačku v místě pro úchop prsty.
Zaveďte celou délku jehly kolmo do kožní řasy (obrázek E). ní ne
Obrázek E již
9.
Vstříkněte CELÝ obsah stříkačky stlačením pístu, jak ek
Toto bude aktivovat systém automatické ochrany jehly (obrázek F). av íp Př
Obrázek F
10.
Uvolněte píst a jehla bude automaticky vytažena z kůže a vtažena do ochranné trubice, kde bude trvale uzamčena (obrázek G).
Obrázek G Nevhazujte použitou injekční stříkačku do domácího odpadu.
Zlikvidujte použitou stříkačku podle instrukcí svého lékaře nebo lékárníka.
93
European Medicines Agency
Londýn 25. září 2008 Dok. č.
EMEA/ 548998/ 2008
Otázky a odpovědi týkající se stažení žádosti o vydání rozhodnutí o registraci přípravku Ramelteon
Mezinárodní nechráněný název (INN): ramelteon
Dne 19. září 2008 společnost Takeda Global Research & Development Centre (Europe) Ltd. oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Ramelteon určeného k léčbě primární nespavosti u dospělých pacientů.
Co je Ramelteon?
Ramelteon je léčivý přípravek, který obsahuje účinnou látku ramelteon.
Měl být k dispozici ve formě tablet.
Na co měl být přípravek Ramelteon používán?
Přípravek Ramelteon měl být používán k léčbě primární nespavosti (potíží s usínáním a spaním a špatnou kvalitou spánku) u pacientů starších 18 let.
„ Primární “ znamená, že nespavost nemá žádnou zjištěnou příčinu, například jiné zdravotní či psychické důvody nebo vlivy okolního prostředí.
Jak by měl přípravek Ramelteon působit?
Účinná látka přípravku Ramelteon, ramelteon, je agonista melatoninových receptorů.
To znamená, že působí tak, že se naváže na receptory, na které se za běžných okolností váže melatonin.
Melatonin je přirozeně se vyskytující hormon, který se podílí na koordinaci cyklu spánku organismu působením na receptory v konkrétních oblastech mozku.
Přípravek Ramelteon měl působit stejným způsobem jako melatonin a podporovat tak spánek.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Ramelteon byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Ramelteon byla srovnávána s účinností placeba (léčby neúčinným přípravkem) u celkem 5 400 pacientů.
Většina studií byla provedena ve spánkových laboratořích, tři hlavní studie však byly realizovány v „ přirozeném prostředí “ (doma) u celkem 2 807 pacientů.
Až na jednu výjimku se jednalo o krátkodobé studie, jejichž doba trvání nepřekročila pět týdnů.
Jediná dlouhodobá studie probíhala po dobu šesti měsíců, během nichž pacienti trávili některé noci ve spánkové laboratoři.
Hlavním měřítkem účinnosti byla doba, kterou pacienti potřebovali k tomu, aby usnuli.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Posuzování bylo ukončeno a výbor CHMP vydal záporné stanovisko.
Společnost si vyžádala prošetření negativního stanoviska, to však nebylo v době stažení žádosti dokončeno.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědi společnosti na seznam otázek v době stažení žádosti vydal výbor CHMP záporné stanovisko a nedoporučil udělit rozhodnutí o registraci pro přípravek Ramelteon určený k léčbě primární nespavosti u dospělých pacientů.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Čím byl výbor CHMP nejvíce znepokojen?
Při zvážení jiných hledisek souvisejících se spánkem přípravek Ramelteon neprokázal žádný účinek.
Výbor CHMP byl dále znepokojen tím, že společnost neprokázala dlouhodobou účinnost přípravku Ramelteon.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení registrace pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Ramelteon podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že v Evropské unii momentálně neprobíhají žádné klinické studie přípravku Ramelteon ani programy, v nichž by tento přípravek byl podáván v rámci zvláštní léčby z humánních důvodů.
Strana 2/ 2
PŘÍLOHA IV
PODMÍNKY NEBO OMEZENÍ OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU REALIZOVÁNY ČLENSKÝMI STÁTY PODMÍNKY NEBO OMEZENÍ OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU REALIZOVÁNY ČLENSKÝMI STÁTY
Členské státy musejí zajistit realizaci všech podmínek nebo omezení, které se týkají bezpečného a účinného používání léčivého přípravku, které jsou uvedeny níže:
1.
Členské státy musejí společně s držitelem rozhodnutí o registraci odsouhlasit údaje uvedené na Bezpečnostní kartě pacienta (Patient Alert Card - PAC), přičemž držitel rozhodnutí o registraci musí tuto kartu dodávat přímo lékárně s každou dodávkou přípravku Ranexa.
Lékárníci musejí mít povinnost vydávat každému pacientu kartičku PAC v okamžiku výdeje přípravku Ranexa.
Karta PAC musí obsahovat následující klíčové informace:
Informace pro zdravotníky Karta PAC musí obsahovat následující informace o přípravku Ranexa pro informování zdravotníků: • Odkaz na souhrn údajů přípravku Ranexa před předepsáním jakéhokoli léku danému pacientovi, neboť je nutné zohlednit určité lékové interakce. • Ranexa je kontraindikována u pacientů, kteří užívají: • Silné inhibitory enzymu CYP3A4 (např. itrakonazol, ketokonazol, vorikonazol, posakonazol, inhibitory proteáz viru HIV, klaritromycin, telitromycin, nefazodon) • Antiarytmika třídy Ia (např. chinidin) nebo třídy III (např. dofetilid, sotalol) s výjimkou amiodaronu
• Snížené dávkování přípravku Ranexa může být nutné v případě kombinace s: • středně silnými inhibitory enzymu CYP3A4 (např. diltiazem, erytromycin, flukonazol) • inhibitory P- gp (např. cyklosporin, chinidin, verapamil)
• Při předepisování přípravku Ranexa je nutné dbát zvýšené opatrnosti u následujících pacientů: • při léčbě určitými léky, které jsou uvedeny v informacích o přípravku • za přítomnosti určitých rizikových faktorů, které jsou uvedeny v informacích o přípravku
• Informovat pacienty o možnosti interakcí s dalšími předepisovanými léčivými přípravky a nutnosti vyhledání lékařské pomoci v případě točení hlavy, nevolnosti nebo zvracení.
Informace pro pacienty Karta PAC musí obsahovat následující informace pro pacienty: • Nutnost ukázat tuto kartu každému lékaři, který se podílí na péči o daného pacienta • Nutnost informovat lékaře před zahájením léčby přípravkem Ranexa, zda pacient nemá následující stavy: • Onemocnění ledvin • Onemocnění jater • Abnormální elektrokardiografický záznam (EKG) kdykoli v minulosti • Užívání léků proti epilepsii, bakteriálním nebo mykotickým infekcím, infekci HIV, depresi nebo poruchám srdečního rytmu • Užívání bylinných přípravků s obsahem třezalky tečkované • Užívání léků proti alergiím
• V průběhu léčby přípravkem Ranexa pacient: • nesmí pít grepový džus, • musí se obrátit na svého lékaře v případě, že pociťuje točení hlavy, nevolnost, pocit na zvracení nebo se u něj objeví po zahájení léčby přípravkem Ranexa jakékoli nečekané příznaky.
• Získat více informací v příbalovém letáku k přípravku Ranexa. • Setrvale u sebe nosit seznam všech užívaných léků na každou návštěvu ve zdravotnickém zařízení.
Strana 2 (celkem 2)
European Medicines Agency
EMEA/ H/ C/ 805
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RANEXA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ranexa?
Ranexa je léčivý přípravek, který obsahuje účinnou látku ranolazin.
Je dostupný ve formě oválných tablet s prodlouženým uvolňováním (modrých:
375 mg; oranžových:
500 mg; zelených:
750 mg).
Prodloužené uvolňování znamená, že ranolazin se uvolňuje z tablety pomalu po dobu několika hodin.
Na co se přípravek Ranexa používá?
Přípravek Ranexa se používá k léčbě příznaků stabilní anginy pectoris (bolest na hrudníku způsobená sníženým tokem krve do srdce).
Používá se jako „ doplněk “ stávající léčby u pacientů, u nichž nemoc není dostatečně upravena jinými léčivými přípravky na anginu pectoris, jako jsou betablokátory nebo antagonisté vápníku, nebo u pacientů, kteří tyto léčivé přípravky nemohou užívat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ranexa používá?
Doporučená počáteční dávka přípravku Ranexa činí 375 mg dvakrát denně.
Po dvou až čtyřech týdnech může být v závislosti na pacientově odpovědi dávka zvýšena na 500 mg dvakrát denně a následně na 750 mg dvakrát denně.
Maximální dávka je 750 mg dvakrát denně.
U pacientů, u kterých se vyskytnou určité vedlejší účinky, může být zapotřebí podávat nižší dávky.
Zvyšování dávky by mělo být prováděno opatrně u starších lidí, u pacientů s hmotností nižší než 60 kg a u pacientů, kteří mají potíže s ledvinami nebo srdcem či trpí poruchou funkce jater.
Tablety přípravku Ranexa se polykají celé, nelámou se, nedrtí ani nežvýkají.
Mohou se užívat s jídlem nebo bez jídla.
Pacienti léčení přípravkem Ranexa musí obdržet speciální „ bezpečnostní kartu pacienta “, obsahující souhrn informací o bezpečném užívání přípravku.
Jak přípravek Ranexa působí?
Předpokládá se, že účinná látka přípravku Ranexa, ranolazin, snižuje tok iontů sodíku do buněk srdečního svalu.
Zasahuje do činnosti zvláštních kanálů na povrchu buňky zvaných „ vápníkové kanály závislé na sodíku “.
Ionty vápníku jimi za obvyklých podmínek vstupují do buněk, čímž snižují počet iontů vápníku, které vstupují do buňky.
Ionty vápníku za obvyklých podmínek vyvolávají stahy srdečního svalu.
Předpokládá se, že snížením toku vápníku do buněk ranolazin pomáhá uvolnění srdce, čímž zlepšuje tok krve do srdečního svalu a zmírňuje příznaky anginy pectoris.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Přípravek Ranexa byl zkoumán v jedné hlavní studii zahrnující celkem 823 pacientů s průměrným věkem 64 let, kteří měli anginu pectoris nejméně tři měsíce.
Dvě dávky přípravku Ranexa (750 mg a 1 000 mg dvakrát denně) byly srovnávány s placebem (léčbou neúčinným přípravkem) jako doplněk k běžně užívaným léčivým přípravkům na anginu pectoris (atenolol, amlodipin nebo diltiazem).
Hlavním měřítkem účinnosti byla doba, po kterou byli pacienti schopni cvičit po 12 týdnech léčby, ve srovnání s dobou před zahájením léčby.
Jaký přínos přípravku Ranexa byl prokázán v průběhu studií?
Pokud jde o prodloužení doby, po kterou pacienti byli schopni cvičit, přípravek Ranexa byl účinnější než placebo.
Při zahájení studie byli pacienti schopni cvičit přibližně po dobu 7 minut.
Po 12 týdnech došlo k prodloužení v průměru o 1 minutu a 56 sekund u pacientů, kteří užívali navíc dávku přípravku Ranexa a v průměru o 1 minutu a 32 sekund u pacientů, kteří užívali navíc placebo.
Jaká rizika jsou spojena s přípravkem Ranexa?
Mezi nejběžnější vedlejší účinky přípravku Ranexa (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, bolest hlavy, zácpa, zvracení, nauzea (pocit nevolnosti) a astenie (slabost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ranexa je uveden v příbalových informacích.
Přípravek Ranexa by neměly užívat osoby s možnou přecitlivělostí (alergií) na ranolazin nebo na kteroukoli jinou složku přípravku.
Nesmí ho užívat pacienti trpící závažnými ledvinovými problémy nebo středně závažnými či závažnými jaterními problémy.
Také ho nesmí užívat pacienti, kteří užívají jiné léčivé přípravky, které jsou štěpeny stejně jako ranolazin, nebo některé jiné léčivé přípravky, které se používají na úpravu srdečního rytmu.
Úplný seznam je uveden v příbalových informacích.
Na základě čeho byl přípravek Ranexa schválen?
Výbor pro humánní léčivé přípravky (CHMP) konstatoval, že účinnost přípravku Ranexa v rámci zlepšování příznaků pacientů se stabilní anginou pectoris je nízká, ale může být přínosem u pacientů, kteří nereagují plně na jiné léčivé přípravky na anginu pectoris.
Výbor rozhodl, že přínosy přípravku Ranexa jako přídavné léčby příznaků u pacientů se stabilní anginou pectoris, u nichž není nemoc dostatečně upravena jinými léčivými přípravky, nebo u pacientů, kteří netolerují primární léčbu přípravky na anginu pectoris (jako jsou betablokátory a antagonisté vápníku).
Výbor doporučil, aby přípravku Ranexa bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Ranexa?
Společnost, která přípravek Ranexa vyrábí, odsouhlasí znění textu, který bude uveden na bezpečnostní kartě pacienta v každém členském státě, a zajistí, aby tato karta byla dodána všem lékárnám, které prodávají přípravek Ranexa.
Na této kartě budou uvedeny informace pro pacienty a zdravotnické pracovníky s vysvětlením, jak tento léčivý přípravek používat bezpečně.
Další informace o přípravku Ranexa:
Evropská komise udělila rozhodnutí o registraci přípravku Latixa platné v celé Evropské unii dne 9. července 2008.
Název přípravku byl dne 11. srpna 2008 změněn na Ranexa.
Držitelem rozhodnutí o registraci je společnost Menarini International Operations Luxembourg S. A.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ranexa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
2/ 2
Čislo EU EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
Smyšlený název Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa
Síla 375 mg 375 mg 500 mg 500 mg 750 mg 750 mg 375 mg 375 mg 500 mg 500 mg 750 mg 750 mg
Léková forma Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním Tableta s prodlouženým uvolňováním
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PVDC/ alu) Lahev (HDPE) Blistr (PVC/ PVDC/ alu) Lahev (HDPE) Blistr (PVC/ PVDC/ alu) Lahev (HDPE) Blistr (PVC/ PVDC/ alu) Blistr (PVC/ PVDC/ alu) Blistr (PVC/ PVDC/ alu) Blistr (PVC/ PVDC/ alu) Blistr (PVC/ PVDC/ alu) Blistr (PVC/ PVDC/ alu)
Velikosti balení 60 tablet 60 tablet 60 tablet 60 tablet 60 tablet 60 tablet 30 tablet 100 tablet 30 tablet 100 tablet 30 tablet 100 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ranexa 375 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Světle modrá oválná tableta, v níž je na jedné straně vyryto CVT375.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Ranexa je indikován jako přídavná terapie pro symptomatickou léčbu pacientů se stabilní anginou pectoris, u nichž je primární léčba přípravky proti angině pectoris (např. beta- blokátory a/ nebo blokátory vápníkových kanálů) nedostatečně účinná nebo ji pacient nesnáší.
4. 2 Dávkování a způsob podání
Pacienti by měli dostat příbalovou informaci a Bezpečnostní kartu pacienta a měli by být poučeni o tom, že je třeba, aby svoji Bezpečnostní kartu pacienta a seznam léků předkládali při každé návštěvě zdravotníka.
Ranexa je k dispozici ve formě 375 mg, 500 mg a 750 mg tablet s prodlouženým uvolňováním.
Dospělí:
Doporučená počáteční dávka přípravku Ranexa je 375 mg dvakrát denně.
Po 2 – 4 týdnech se provádí titrace dávky na 500 mg dvakrát denně a v závislosti na pacientově odpovědi se dále titruje na doporučenou maximální dávku 750 mg dvakrát denně (viz bod 5. 1).
Pokud se u pacienta vyskytnou nežádoucí příhody související s léčbou (např. závrať, nausea nebo zvracení), může být zapotřebí snížit titraci přípravku Ranexa na 500 mg nebo 375 mg dvakrát denně.
Pokud příznaky po snížení dávky nevymizí, je třeba léčbu přerušit.
Konkomitantní léčba inhibitory CYP3A4 a P- glykoproteinu (P- gp): doporučuje se opatrně titrovat dávku u pacientů léčených středně silnými inhibitory CYP3A4 (např. diltiazemem, flukonazolem, erytromycinem) nebo inhibitory P- gp (např. verapamilem, cyklosporinem) (viz body 4. 4 a 4. 5).
Konkomitantní podávání silných inhibitorů CYP3A4 je kontraindikováno (viz body 4. 3 a 4. 5).
Poruchy činnosti ledvin:
Doporučuje se opatrně titrovat dávku u pacientů s mírnou až středně závažnou poruchou činnosti ledvin (clearance kreatininu 30 – 80 ml/ min) (viz body 4. 4, 4. 8 a 5. 2).
Přípravek Ranexa je kontraindikován u pacientů se závažnou poruchou činnosti ledvin (clearance kreatininu < 30 ml/ min) (viz body 4. 3 a 5. 2).
Poruchy činnosti jater:
Doporučuje se opatrně titrovat dávku u pacientů s mírnou poruchou činnosti jater (viz body 4. 4 a 5. 2).
Přípravek Ranexa je kontraindikován u pacientů se středně závažnou nebo závažnou poruchou činnosti jater (viz body 4. 3 a 5. 2).
2 Starší osoby:
Při titraci dávek u starších pacientů je třeba postupovat s obezřetností (viz bod 4. 4).
U starších osob může být zvýšena expozice ranolazinu vzhledem ke snížené funkci ledvin související s věkem (viz bod 5. 2).
Incidence nežádoucích účinků byla u starších osob vyšší (viz bod 4. 8).
Nízká hmotnost:
Incidence nežádoucích účinků byla u pacientů s nízkou hmotností (≤ 60 kg) vyšší.
Při titraci dávek u pacientů s nízkou hmotností je třeba postupovat s obezřetností (viz body 4. 4, 4. 8 a 5. 2).
Městnavé srdeční selhávání: při titraci dávek u pacientů se středně závažným až závažným městnavým srdečním selháváním (III. – IV. třída podle klasifikace NYHA) je třeba postupovat s obezřetností (viz body 4. 4 a 5. 2).
Dětští pacienti:
Vzhledem k chybějícím údajům o bezpečnosti a účinnosti se nedoporučuje používat přípravek Ranexa u dětí mladších 18 let.
Tablety Ranexa se polykají celé; nedrtí se, nelámou ani nežvýkají.
Lze je užívat s jídlem nebo bez jídla.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Závažná porucha činnosti ledvin (clearance kreatininu < 30 ml/ min) (viz body 4. 2 a 5. 2).
Středně závažná nebo závažná porucha činnosti jater (viz body 4. 2 a 5. 2).
Konkomitantní podávání silných inhibitorů CYP3A4 (např. itrakonazolu, ketokonazolu, vorikonazolu, posakonazolu, inhibitorů proteázy HIV, klaritromycinu, telitromycinu, nefazodonu) (viz body 4. 2 a 4. 5).
Konkomitantní podávání antiarytmik třídy Ia (např. chinidinu) nebo třídy III (např. dofetilidu, sotalolu) s výjimkou amiodaronu.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů, u nichž se předpokládá zvýšená expozice, je třeba při předepisování a zvyšování titrace ranolazinu postupovat opatrně: • Konkomitantní podávání středně silných inhibitorů CYP3A4 (viz body 4. 2 a 4. 5). • Konkomitantní podávání inhibitorů P- gp (viz body 4. 2 a 4. 5). • Mírná porucha činnosti jater (viz body 4. 2 a 5. 2). • Mírná až středně závažná porucha činnosti ledvin (clearance kreatininu 30 – 80 ml/ min) (viz body 4. 2, 4. 8 a 5. 2). • Starší osoby (viz body 4. 2, 4. 8 a 5. 2). • Pacienti s nízkou hmotností (≤ 60 kg) (viz body 4. 2, 4. 8 a 5. 2). • Pacienti se středně těžkým až těžkým městnavým srdečním selháváním (III. – IV. třída podle klasifikace NYHA) (viz body 4. 2 a 5. 2).
U pacientů s kombinací těchto faktorů se předpokládá další zvyšování expozice.
Je pravděpodobné, že se vyskytnou nežádoucí účinky závisející na dávce.
Jestliže se přípravek Ranexa používá u pacientů, u kterých se vyskytuje kombinace několika těchto faktorů, je třeba často monitorovat nežádoucí účinky, a snížit dávku a přerušit léčbu, je- li třeba.
Riziko zvýšené expozice vedoucí k nežádoucím účinkům je v těchto různých podskupinách vyšší u pacientů bez aktivity CYP2D6 (slabí metabolizéři, SM) než u subjektů s metabolickou schopností CYP2D6 (extenzivní metabolizéři, EM) (viz bod 5. 2).
Výše uvedená bezpečnostní opatření vycházejí z rizika u pacientů typu CYP2D6 SM a jsou potřebná, pokud stav CYP2D6 není znám.
U pacientů se stavem CYP2D6 EM je potřeba bezpečnostních opatření nižší.
Pokud byl pacientův stav CYP2D6 stanoven jako EM (např. stanovením genotypu) nebo je z dřívějška známo, že je EM, lze přípravek Ranexa s opatrností použít u těchto pacientů, pokud se u nich vyskytuje kombinace několika z výše uvedených rizikových faktorů.
3 Prodloužení QT: populační analýza kombinovaných dat pacientů a zdravých dobrovolníků prokázala, že směrnice vztahu koncentrace v plazmě a QTc byla odhadnuta na 2, 4 ms na 1 000 ng/ ml, což odpovídá přibližně zvýšení 2 až 7 ms v rozmezí plasmatické koncentrace pro dávku ranolazinu 500 až 1000 mg dvakrát denně.
Proto je třeba dbát opatrnosti při léčbě pacientů s anamnézou vrozeného syndromu dlouhého QT intervalu nebo s rodinnou anamnézou tohoto syndromu, pacientů se známým získaným prodloužením QT intervalu a pacientů léčených přípravky ovlivňujícími QTc interval (viz též bod 4. 5).
Interakce s jinými léčivými přípravky: předpokládá se, že podávání společně s induktory CYP3A4 způsobí neúčinnost.
Přípravek Ranexa by se neměl používat u pacientů léčených induktory CYP3A4 (např. rifampicinem, fenytoinem, fenobarbitalem, karbamazepinem, třezalkou tečkovanou) (viz bod 4. 5).
Poruchy činnosti ledvin: funkce ledvin se s věkem snižuje, a je proto důležité během léčby ranolazinem funkci ledvin pravidelně kontrolovat (viz body 4. 2, 4. 3, 4. 8 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčivých přípravků na ranolazin
Inhibitory CYP3A4 nebo P- gp:
Ranolazin je substrátem cytochromu CYP3A4.
Inhibitory CYP3A4 zvyšují koncentrace ranolazinu v plazmě.
Možnost výskytu nežádoucích příhod závislých na dávce (např. nausea, závratě) se může také zvyšovat při zvýšených koncentracích v plazmě.
Konkomitantní léčba ketokonazolem 200 mg dvakrát denně zvýšila při léčbě ranolazinem AUC ranolazinu o trojnásobek až 3, 9násobek.
Kombinace ranolazinu se silnými inhibitory CYP3A4 (např. itrakonazolem, ketokonazolem, vorikonazolem, posakonazolem, inhibitory proteázy HIV, klaritromycinem, telitromycinem, nefazodonem) je kontraindikována (viz bod 4. 3).
Grapefruitová šťáva je také silným inhibitorem CYP3A4.
Diltiazem (180 až 360 mg jednou denně), středně silný inhibitor CYP3A4, způsobuje zvýšení průměrných koncentrací ranolazinu v ustáleném stavu v závislosti na dávce o 1, 5násobek až 2, 4násobek.
U pacientů léčených diltiazemem a jinými středně silnými inhibitory CYP3A4 (např. erytromycinem, flukonazolem) se doporučuje provádět titraci dávek přípravku Ranexa s opatrností.
Může být zapotřebí snížit titraci přípravku Ranexa (viz body 4. 2 a 4. 4).
Ranolazin je substrátem pro P- gp.
Inhibitory P- gp (např. cyklosporin, chinidin, verapamil) zvyšují hladiny ranolazinu v plazmě.
Verapamil (120 mg třikrát denně) zvyšuje koncentrace ranolazinu v ustáleném stavu o 2, 2násobek.
U pacientů léčených inhibitory P- gp se doporučuje provádět titraci dávek přípravku Ranexa s opatrností.
Může být zapotřebí snížit titraci přípravku Ranexa (viz body 4. 2 a 4. 4).
Induktory CYP3A4:
Rifampicin (600 mg jednou denně) snižuje koncentrace ranolazinu v ustáleném stavu přibližně o 95%.
Po dobu, kdy jsou podávány induktory CYP3A4 (např. rifampicin, fenytoin, fenobarbital, karbamazepin, třezalka tečkovaná), je třeba se vystříhat zahájení léčby přípravkem Ranexa (viz bod 4. 4).
Inhibitory CYP2D6:
Ranolazin je částečně metabolizován CYP2D6; inhibitory tohoto enzymu tudíž mohou zvyšovat koncentrace ranolazinu v plazmě.
Paroxetin, silný inhibitor CYP2D6, v dávce 20 mg jednou denně zvýšil koncentrace ranolazinu, podávaného v dávce 1000 mg dvakrát denně, v plazmě v ustáleném stavu v průměru o 1, 2násobek.
Není zapotřebí upravovat dávku.
Na úrovni dávkování 500 mg dvakrát denně může podávání společně se silným inhibitorem CYP2D6 vést ke zvýšení AUC ranolazinu přibližně o 62%.
4 Účinky ranolazinu na jiné léčivé přípravky
Ranolazin je středně silný až silný inhibitor P- gp a slabý inhibitor CYP3A4 a může zvyšovat koncentrace substrátů P- gp nebo CYP3A4 v plazmě.
Může dojít ke zvýšení tkáňové distribuce léčiv přenášených P- gp.
Dostupné údaje naznačují, že ranolazin je slabý inhibitor CYP2D6.
Expozice substrátům CYP2D6 (např. tricyklickým antidepresivům a antipsychotikům) se může při podávání společně s přípravkem Ranexa zvyšovat a může být zapotřebí nižších dávek těchto léčivých přípravků.
Potenciál pro inhibici CYP2B6 nebyl hodnocen.
Při podávání společně se substráty CYP2B6 (např. bupropionem, efavirenzem, cyklofosfamidem) se doporučuje postupovat s obezřetností.
Digoxin:
Po zahájení a ukončení léčby přípravkem Ranexa je tedy třeba sledovat hladiny digoxinu.
Simvastatin: metabolismus a clearance simvastatinu do značné míry závisejí na CYP3A4.
Přípravek Ranexa podávaný v dávce 1000 mg dvakrát denně zvýšil koncentrace laktonu simvastatinu, kyseliny simvastatinové v plazmě a aktivitu inhibitoru reduktázy HMG- CoA o 1, 4násobek až 1, 6násobek.
Existuje teoretické riziko, že konkomitantní léčba ranolazinem a dalšími léčivy, o nichž je známo, že prodlužují interval QTc, může vyvolat farmakodynamickou interakci a zvýšit možné riziko ventrikulárních arytmií.
Mezi příklady takovýchto léčiv patří určitá antihistaminika (např. terfenadin, astemizol, mizolastin), určité přípravky pro léčbu arytmií (např. chinidin, disopyramid, prokainamid), erytromycin a tricyklická antidepresiva (např. imipramin, doxepin, amitriptylin).
4. 6 Těhotenství a kojení
Těhotenství:
Adekvátní údaje o podávání ranolazinu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství a embryonální/ fetální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Ranexa by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Kojení:
Není známo, zda se ranolazin vylučuje do lidského mateřského mléka.
Vylučování ranolazinu do mléka nebylo na zvířatech studováno.
Přípravek Ranexa by se neměl používat během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Ranexa na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přípravek Ranexa může způsobovat závratě a rozostřené vidění (viz bod 4. 8), což může mít vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u pacientů užívajících přípravek Ranexa jsou, co do závažnosti, obecně mírné až středně závažné a často se projeví v prvních 2 týdnech léčby.
Ty byly hlášeny během programu klinického vývoje fáze 3, do nějž bylo zahrnuto celkem 1030 pacientů s chronickou anginou pectoris léčených přípravkem Ranexa.
Nežádoucí příhody, které jsou považovány za alespoň potenciálně související s léčbou, jsou uvedeny níže v členění podle tělesné soustavy, orgánové třídy a absolutní frekvence.
Frekvence je stanovena jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000).
Poruchy metabolismu a výživy Méně časté: anorexie, snížená chuť k jídlu, dehydratace.
5 Psychiatrické poruchy Méně časté: úzkost, nespavost.
Vzácné: dezorientace.
Méně časté: letargie, synkopa, hypestezie, somnolence, tremor, posturální závratě.
Vzácné: amnézie, snížená hladina vědomí, ztráta vědomí, parosmie.
Poruchy oka Méně časté: rozostřené vidění, poruchy zraku.
Vzácné: poruchy sluchu.
Cévní poruchy Méně časté: návaly horka, hypotenze.
Vzácné: chlad v periferních částech, ortostatická hypotenze.
Respirační, hrudní a mediastinální poruchy Méně časté: dyspnoe, kašel, epistaxe.
Vzácné: zúžení hrdla.
Gastrointestinální poruchy Časté: zácpa, zvracení, nausea.
Méně časté: bolesti břicha, sucho v ústech, dyspepsie, nadýmání, žaludeční potíže.
Vzácné: pankreatitida, erozivní duodenitida, hypestezie v dutině ústní.
Poruchy kůže a podkožní tkáně Méně časté: pruritus, hyperhidróza.
Vzácné: alergická dermatitida, kopřivka, studený pot, vyrážka.
Poruchy svalové a kosterní soustavy a pojivové tkáně Méně časté: bolesti v končetinách, svalové křeče, otoky kloubů.
Poruchy ledvin a močových cest Méně časté: dysurie, hematurie, chromaturie.
Poruchy reprodukčního systému a prsu Vzácné: erektilní dysfunkce.
Celkové poruchy a reakce v místě aplikace Časté: astenie.
Méně časté: únava, periferní edém.
Vícenásobná vyšetření Méně časté: zvýšená hladina kreatininu v krvi, zvýšená hladina urey v krvi, prodloužený QTc interval, zvýšený počet krevních destiček nebo bílých krvinek, hmotnostní úbytek.
Vzácné: zvýšené hladiny jaterního enzymu.
Profil nežádoucích příhod se obecně podobal profilu ve studii MERLIN- TIMI 36.
Hodnocení pacientů, u nichž se uvažuje vyšší riziko nežádoucích příhod při léčbě jinými léčivými přípravky proti angině pectoris, např. pacientů s diabetem, srdečním selháním třídy I a II nebo obstrukčním onemocněním dýchacích cest, potvrdila, že tyto stavy nesouvisejí s klinicky významným zvýšením incidence nežádoucích příhod.
6 Starší osoby, osoby s poruchou činnosti ledvin a osoby s nízkou hmotností:
K nežádoucím příhodám docházelo obecně častěji u starších pacientů a u pacientů s poruchou činnosti ledvin, nicméně typy příhod v těchto podskupinách byly podobné jako ty, jež byly pozorovány u obecné populace.
Z nejčastěji hlášených příhod se následující vyskytly častěji při léčbě přípravkem Ranexa (frekvence po korekci na placebo) u starších osob (≥ 75 let věku) než u mladších pacientů (< 75 let věku): zácpa (8% oproti 5%), nausea (6% oproti 3%), hypotenze (5% oproti 1%) a zvracení (4% oproti 1%).
U pacientů s lehkou nebo středně závažnou poruchou činnosti ledvin (clearance kreatininu ≥ 30 – 80 ml/ min) ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min) zahrnovaly nejčastěji hlášené příhody a jejich frekvence po korekci na placebo: zácpu (8% oproti 4%), závratě (7% oproti 5%) a nauseu (4% oproti 2%).
Typ a frekvence nežádoucích příhod hlášených u pacientů s nízkou hmotností (≤ 60 kg) byly obecně podobné příhodám u pacientů s vyšší hmotností (> 60 kg); nicméně frekvence po korekci na placebo byly u následujících častých nežádoucích příhod vyšší u pacientů s nízkou hmotností než u těžších pacientů: nausea (14% oproti 2%), zvracení (6% oproti 1%) a hypotenze (4% oproti 2%).
Laboratorní nálezy: u zdravých subjektů a pacientů léčených přípravkem Ranexa byla pozorována malá, klinicky nevýznamná reversibilní zvýšení hladin kreatininu v séru.
K těmto zjištěním se nepojila žádná renální toxicita.
Studie funkce ledvin u zdravých dobrovolníků prokázala snížení clearance kreatininu beze změny v rychlosti glomerulární filtrace, což odpovídalo inhibici renální tubulární sekrece kreatininu.
4. 9 Předávkování
Ve studii pacientů s anginou pectoris, kde se zkoumala snášenlivost perorálních vysokých dávek, docházelo ke zvýšení incidence závratí, nausey a zvracení v závislosti na dávce.
Kromě těchto nežádoucích příhod byla ve studii intravenózního předávkování u zdravých dobrovolníků pozorována diplopie, letargie a synkopa.
V případě předávkování je třeba pacienta bedlivě sledovat a zajistit symptomatickou a podpůrnou léčbu.
Přibližně 62% ranolazinu se váže na plazmatické bílkoviny, a tudíž je kompletní clearance hemodialýzou nepravděpodobná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná kardiaka, ATC kód:
C01EB18
Mechanismus účinku:
Mechanismus účinku ranolazinu je do značné míry neznámý.
Ranolazin může mít jisté antianginózní účinky dané inhibicí pozdního sodíkového kanálu v srdečních buňkách.
Tak se snižuje kumulace sodíku v buňkách a v důsledku toho se snižuje intracelulární přetížení vápníkem.
Má se za to, že ranolazin svým inhibičním účinkem na pozdní sodíkový kanál snižuje tuto intracelulární iontovou nerovnováhu při ischemii.
Předpokládá se, že tato redukce přetížení buněk vápníkem zlepší myokardiální relaxaci, a tak sníží diastolickou tuhost levé komory.
Klinický průkaz inhibice pozdního sodíkového kanálu ranolazinem podává významné zkrácení QTc intervalu a zlepšení diastolické relaxace v nezaslepené studii s 5 pacienty se syndromem dlouhého QT intervalu (LQT3 s genovou mutací SCN5A ∆KPQ).
Tyto účinky nezávisejí na změnách srdečního rytmu, krevním tlaku ani vazodilataci.
7 Farmakodynamické účinky
U pacientů léčených přípravkem Ranexa bylo pozorováno s dávkou a koncentrací v plazmě související prodloužení QTc intervalu (cca 6 ms při dávce 1 000 mg dvakrát denně), snížení amplitudy T- vlny a v některých případech dvouvrcholové T- vlny.
Předpokládá se, že tyto účinky ranolazinu na povrchový elektrokardiogram jsou důsledkem inhibice rychle upravujícího draslíkového kanálu, čímž se prodlužuje ventrikulární akční potenciál, a inhibice pozdního sodíkového kanálu, čímž se zkracuje ventrikulární akční potenciál.
Populační analýza kombinovaných dat od 1308 pacientů a zdravých dobrovolníků prokázala průměrné zvýšení QTc oproti výchozí hodnotě o 2, 4 ms na 1000 ng/ ml koncentrace ranolazinu v plazmě.
Tato hodnota koresponduje s údaji z klíčových klinických studií, kde došlo ke změně QTcF (s korekcí podle Fridericia) oproti výchozí hodnotě průměrně o 1, 9 ms po podání dávek 500 mg dvakrát denně a o 4, 9 ms po podání dávek 750 mg dvakrát denně.
Směrnice je vyšší u pacientů s klinicky významnou poruchou funkce jater.
Ve velké studii výsledků (MERLIN- TIMI 36), jíž se účastnilo 6 560 pacientů s akutním koronárním syndromem UA/ NSTEMI (nestabilní angina pectoris/ akutní infarkt myokardu bez elevace ST), se neprojevil žádný rozdíl mezi přípravkem Ranexa a placebem v riziku mortality z jakékoliv příčiny (relativní riziko ranolazin: placebo 0, 99), náhlé srdeční smrti (relativní riziko ranolazin: placebo 0, 87), či frekvence symptomaticky doložených arytmií (3, 0% oproti 3, 1%).
U 3 162 pacientů léčených přípravkem Ranexa ve studii MERLIN- TIMI 36 nebyly na základě sedmidenního Holterova monitorování pozorovány žádné proarytmické účinky.
U pacientů léčených přípravkem Ranexa byla významně nižší incidence arytmií (74%) než u pacientů užívajících placebo (83%), a to včetně ventrikulární tachykardie ≥ 8 úderů (5% oproti 8%).
Klinická účinnost:
Klinické studie prokázaly účinnost a bezpečnost přípravku Ranexa při léčbě pacientů s chronickou anginou pectoris, a to tehdy, kdy byl přípravek podáván samostatně nebo kdy přínos ostatních léků proti angině pectoris nedosahoval optima.
V klíčové studii CARISA se přípravek Ranexa přidával k léčbě atenololem 50 mg jednou denně, amlodipinem 5 mg jednou denně nebo diltiazemem 180 mg jednou denně.
Osm set dvacet tři pacienti (23% ženy) byli randomizováni do 12týdenní léčby přípravkem Ranexa 750 mg dvakrát denně, 1000 mg dvakrát denně nebo placebem.
Přípravek Ranexa v obou zkoumaných dávkách ve funkci přídatné terapie prokázal u nejnižší hodnoty po 12 týdnech vyšší účinnost než placebo u prodloužení doby zátěže.
Nicméně doba trvání zátěže se u daných dvou dávek nelišila (24 sekund oproti placebu; p ≤ 0, 03).
Přípravek Ranexa měl oproti placebu za následek významné snížení počtu atak anginózních bolestí za týden a spotřeby krátkodobě působícího nitroglycerinu.
Během léčby se nevyvinula tolerance vůči ranolazinu a po náhlém vysazení nebyl pozorován opětovný vzestup atak anginózních bolestí.
Zlepšení v době trvání zátěže činilo u žen cca 33% zlepšení u mužů při úrovni dávkování 1 000 mg dvakrát denně.
Nicméně u mužů i žen se projevil podobný pokles v četnosti atak anginózních bolestí a ve spotřebě nitroglycerinu.
S ohledem na nežádoucí účinky závisející na dávce a podobnou účinnost dávky 750 mg a 1 000 mg dvakrát denně se doporučuje maximální denní dávka 750 mg dvakrát denně.
Ve druhé studii, ERICA, se přípravek Ranexa přidával k léčbě amlodipinem 10 mg jednou denně (maximální deklarovaná dávka).
Pět set šedesát pět pacientů bylo randomizováno do skupin, jimž byla ke konkomitantní léčbě amlodipinem 10 mg jednou denně podávána počáteční dávka přípravku Ranexa 500 mg dvakrát denně nebo placebo po dobu 1 týdne a poté následovalo 6 týdnů léčby přípravkem Ranexa 1000 mg dvakrát denně nebo placebem.
45% účastníků studie dále dostávalo dlouhodobě působící nitráty.
Přípravek Ranexa měl oproti placebu za následek významné snížení počtu atak anginózních bolestí za týden (p = 0, 028) a spotřeby krátkodobě působícího nitroglycerinu
Jak průměrný počet atak anginózních bolestí, tak spotřeba tablet nitroglycerinu se snížily přibližně o jednu týdně.
V hlavní studii určené pro stanovení dávek, MARISA, se ranolazin používal jako monoterapie.
Sto devadesát jeden pacient byl randomizován do léčby přípravkem Ranexa 500 mg dvakrát denně, 1000 mg dvakrát denně, 1500 mg dvakrát denně a odpovídajícím placebem, a to vždy po dobu 1 týdne v koncepci zkříženého uspořádání studie.
Přípravek Ranexa byl významně nadřazen placebu v prodloužení doby zátěže, doby do propuknutí anginy pectoris a doby do deprese úseku ST o 1 mm, a to ve všech zkoumaných dávkách, přičemž byl pozorován vztah k odpovědi na dávku.
Zlepšení v době zátěže bylo oproti placebu statisticky významné u všech tří dávek ranolazinu, od 24 sekund při dávce 500 mg dvakrát denně až po 46 sekund při dávce 1500 mg dvakrát denně, což poukazuje na odpověď závisející na dávce.
V této studii byla doba zátěže nejdelší ve skupině užívající 1500 mg, nicméně se projevoval disproporční vzestup nežádoucích účinků a dávka 1500 mg nebyla dále zkoumána.
Ve velké studii výsledků (MERLIN- TIMI 36) s 6560 pacienty s akutním koronárním syndromem UA/ NSTEMI se nezjistil žádný rozdíl v riziku mortality z jakékoliv příčiny (relativní riziko ranolazin: placebo 0, 99), náhlé srdeční smrti (relativní riziko ranolazin: placebo 0, 87) ani ve frekvenci symptomaticky doložených arytmií (3, 0% oproti 3, 1%) mezi přípravkem Ranexa a placebem, když se přidávaly ke standardní terapii (zahrnující beta- blokátory, blokátory kalciových kanálů, nitráty, protidestičkové léky, léčivé přípravky snižující hladinu lipidů a inhibitory ACE).
Přibližně polovina pacientů zařazených do studie MERLIN- TIMI 36 měla v anamnéze anginu pectoris.
Výsledky ukázaly, že doba trvání zátěže byla o 31 sekund delší u pacientů užívajících ranolazin než u pacientů užívajících placebo (p = 0, 002).
Dotazník Seattle Angina Questionnaire vykázal významné účinky na několika úrovních, včetně frekvence anginy pectoris (p < 0, 001), oproti pacientům užívajícím placebo.
Do kontrolovaných klinických studií byl zařazen pouze malý podíl nebělošské populace, proto nelze vyvodit žádné závěry co do účinků a bezpečnosti u nebělošské populace.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání přípravku Ranexa jsou nejvyšší koncentrace v plazmě (Cmax) obvykle pozorovány v rozmezí 2 až 6 hodin.
Ustáleného stavu je obvykle dosaženo během tří dnů užívání dávek dvakrát denně.
Absorpce:
Průměrná absolutní biologická dostupnost ranolazinu po perorálním podání tablet ranolazinu s okamžitým uvolněním se pohybovala v rozmezí 35 – 50%, a to s velkou interindividuální variabilitou.
Expozice přípravku Ranexa se zvyšuje více než proporčně ve vztahu k dávce.
Došlo k 2, 5 až 3násobnému nárůstu hodnoty AUC v ustáleném stavu, když se dávka zvýšila z 500 mg na 1000 mg dvakrát denně.
Ve studii farmakokinetiky na zdravých dobrovolnících činila hodnota Cmax v ustáleném stavu v průměru cca 1770 (směrodatná odchylka 1040) ng/ ml a hodnota AUC0- 12 v ustáleném stavu byla v průměru 13700 (směrodatná odchylka 8290) ng x h/ ml po podání dávky 500 mg dvakrát denně.
Potrava nemá vliv na rychlost a rozsah absorpce ranolazinu.
Distribuce:
Přibližně 62% ranolazinu se váže na plazmatické bílkoviny, především na alfa- 1 kyselý glykoprotein a slabě na albumin.
Průměrný objem distribuce v ustáleném stavu (Vss) činí přibližně 180 l.
Eliminace:
Ranolazin je eliminován především metabolicky.
Méně než 5% dávky se vylučuje v nezměněné podobě močí a stolicí.
Po perorálním podání jedné 500 mg dávky [14C] - ranolazinu zdravým subjektům se 73% radioaktivity vyloučila močí a 25% stolicí.
Clearance ranolazinu je závislá na dávce a snižuje se se zvyšováním dávky.
Poločas eliminace je přibližně 2 − 3 hodiny po intravenózním podání.
Konečný poločas v ustáleném stavu po perorálním podávání ranolazinu je přibližně 7 hodin, a to vzhledem k eliminaci omezené rychlostí absorpce.
Biotransformace:
Ranolazin prochází rychlou a rozsáhlou metabolizací.
U zdravých mladých dospělých osob představuje ranolazin přibližně 13% radioaktivity v plazmě po podání jedné 500mg
Bylo určeno velké množství metabolitů v lidské plazmě (47 metabolitů), moči (> 100 metabolitů) a stolici (25 metabolitů).
Bylo určeno čtrnáct primárních metabolických drah, z nichž nejdůležitější je O- demetylace a N- dealkylace.
Studie in vitro užívající lidské jaterní mikrosomy naznačují, že ranolazin se metabolizuje primárně CYP3A4, ale také CYP2D6.
Při dávkách 500 mg dvakrát denně byla u subjektů postrádajících aktivitu CYP2D6 (slabí metabolizéři, SM) hodnota AUC o 62% vyšší než u subjektů s metabolickou aktivitou CYP2D6 (extenzivní metabolizéři, EM).
Odpovídající rozdíl při dávce 1000 mg dvakrát denně činil 25%.
Zvláštní skupiny pacientů
Vliv různých faktorů na farmakokinetiku ranolazinu byl posuzován v populačním farmakokinetickém hodnocení u 928 pacientů s anginou pectoris a zdravých subjektů.
Vliv pohlaví:
Pohlaví nemělo žádný klinicky významný vliv na farmakokinetické parametry.
Starší pacienti:
Samotný věk neměl klinicky významný vliv na farmakokinetické parametry.
Nicméně u starších osob může být expozice ranolazinu vyšší vzhledem ke snížené funkci ledvin dané věkem.
Tělesná hmotnost:
Ve srovnání se subjekty vážícími 70 kg se odhaduje, že expozice subjektů vážících 40 kg je 1, 4x vyšší.
Odhaduje se, že u městnavého srdečního selhávání III. a IV. třídy podle klasifikace NYHA jsou koncentrace v plazmě cca 1, 3x vyšší.
Porucha funkce ledvin:
Ve studii hodnotící vliv funkce ledvin na farmakokinetiku ranolazinu byla hodnota AUC ranolazinu v průměru přibližně 1, 7x až 2x vyšší u subjektů s mírnou, středně závažnou a závažnou poruchou funkce ledvin než u subjektů s normální funkcí ledvin.
V hodnotě AUC se u subjektů s poruchou funkce ledvin projevovala velká interindividuální variabilita.
Hodnota AUC jednoho z farmakologicky aktivních metabolitů ranolazinu byla pětinásobně zvýšena u pacientů se závažnou poruchou funkce ledvin.
V populační farmakokinetické analýze se odhadoval 1, 2násobný nárůst expozice ranolazinu u subjektů se středně závažnou poruchou (clearance kreatininu 40 ml/ min).
U subjektů se závažnou poruchou funkce ledvin (clearance kreatininu 10 – 30 ml/ min) se odhadoval 1, 3násobný až 1, 8násobný nárůst expozice ranolazinu.
Vliv dialýzy na farmakokinetiku ranolazinu nebyl hodnocen.
Porucha funkce jater:
Farmakokinetika ranolazinu byla hodnocena u pacientů s mírnou až středně závažnou poruchou funkce jater.
Nejsou k dispozici žádné údaje o pacientech se závažnou poruchou funkce jater.
Hodnota AUC ranolazinu nebyla ovlivněna u pacientů s mírnou poruchou funkce jater, ale zvýšila se 1, 8x u pacientů se středně závažnou poruchou.
Prodloužení QT bylo u těchto pacientů výraznější.
Dětští pacienti:
Farmakokinetické parametry ranolazinu nebyly studovány u dětské populace (< 18 let).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ranolazin byl spojen s křečemi a zvýšenou mortalitou u potkanů a psů při cca trojnásobně vyšších koncentracích v plazmě, než je navrhovaná maximální klinická dávka.
Tento účinek
10 souvisí se zvýšenými koncentracemi cholesterolu v plazmě.
U lidí nebyly zjištěny žádné podobné změny.
U lidí nebyl zaznamenán žádný účinek na adrenokortikální osu.
V dlouhodobých studiích kancerogenity při dávkách ranolazinu až 50 mg/ kg/ den (150 mg/ m2/ den) u myší a 150 mg/ kg/ den (900 mg/ m2/ den) u potkanů nebyl pozorován žádný relevantní nárůst v incidenci jakéhokoliv typu tumoru.
Tyto dávky odpovídají 0, 1násobku (v prvním případě) a 0, 8násobku (ve druhém případě) maximální doporučené dávky 2 gramů u lidí na základě mg/ m2 a představují maximální tolerované dávky u těchto druhů.
Známky toxicity pro embryo a matku, nikoliv však teratogenity, byly pozorovány u dávek ranolazinu až 400 mg/ kg/ den (2400 mg/ m2/ den) u potkanů a 150 mg/ kg/ den (1275 mg/ m2/ den) u králíků.
Tyto dávky představují dvojnásobek (v prvním případě) a jednonásobek (v druhém případě) maximální doporučené dávky u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Pomocné látky pro všechny tablety ranolazinu s prodlouženým uvolňováním:
Karnaubský vosk Hypromelosa Stearan hořečnatý Kopolymer kyseliny methakrylové a ethylakrylátu (1: 1) Mikrokrystalická celulóza Hydroxid sodný Oxid titaničitý
Další pomocné látky v tabletách 375 mg:
Makrogol Polysorbát 80 Hlinitý lak indigokarmínu (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ PVDC/ Al blistry po 10 tabletách v jedné blistrové kartě.
Jedna krabička obsahuje 3, 6, nebo 10 blistrových karet (30, 60, nebo 100 tablet) nebo jednu HDPE láhev obsahující 60 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky
11 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Lucembursko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 tablet v blistrovém balení 60 tablet v lahvičce 30 tablet v blistrovém balení 100 tablet v blistrovém balení
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. července 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
12 1.
NÁZEV PŘÍPRAVKU
Ranexa 500 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Pomocné látky:
Každá tableta obsahuje 0, 12 mg azobarvivo E110.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Světle oranžová oválná tableta, v níž je na jedné straně vyryto CVT500.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Ranexa je indikován jako přídavná terapie pro symptomatickou léčbu pacientů se stabilní anginou pectoris, u nichž je primární léčba přípravky proti angině pectoris (např. beta- blokátory a/ nebo blokátory vápníkových kanálů) nedostatečně účinná nebo ji pacient nesnáší.
4. 2 Dávkování a způsob podání
Pacienti by měli dostat příbalovou informaci a Bezpečnostní kartu pacienta a měli by být poučeni o tom, že je třeba, aby svoji Bezpečnostní kartu pacienta a seznam léků předkládali při každé návštěvě zdravotníka.
Ranexa je k dispozici ve formě 375 mg, 500 mg a 750 mg tablet s prodlouženým uvolňováním.
Dospělí:
Doporučená počáteční dávka přípravku Ranexa je 375 mg dvakrát denně.
Po 2 – 4 týdnech se provádí titrace dávky na 500 mg dvakrát denně a v závislosti na pacientově odpovědi se dále titruje na doporučenou maximální dávku 750 mg dvakrát denně (viz bod 5. 1).
Pokud se u pacienta vyskytnou nežádoucí příhody související s léčbou (např. závrať, nausea nebo zvracení), může být zapotřebí snížit titraci přípravku Ranexa na 500 mg nebo 375 mg dvakrát denně.
Pokud příznaky po snížení dávky nevymizí, je třeba léčbu přerušit.
Konkomitantní léčba inhibitory CYP3A4 a P- glykoproteinu (P- gp): doporučuje se opatrně titrovat dávku u pacientů léčených středně silnými inhibitory CYP3A4 (např. diltiazemem, flukonazolem, erytromycinem) nebo inhibitory P- gp (např. verapamilem, cyklosporinem) (viz body 4. 4 a 4. 5).
Konkomitantní podávání silných inhibitorů CYP3A4 je kontraindikováno (viz body 4. 3 a 4. 5).
Poruchy činnosti ledvin:
Doporučuje se opatrně titrovat dávku u pacientů s mírnou až středně závažnou poruchou činnosti ledvin (clearance kreatininu 30 – 80 ml/ min) (viz body 4. 4, 4. 8 a 5. 2).
Přípravek Ranexa je kontraindikován u pacientů se závažnou poruchou činnosti ledvin (clearance kreatininu < 30 ml/ min) (viz body 4. 3 a 5. 2).
Poruchy činnosti jater:
Doporučuje se opatrně titrovat dávku u pacientů s mírnou poruchou činnosti jater (viz body 4. 4 a 5. 2).
Přípravek Ranexa je kontraindikován u pacientů se středně závažnou nebo závažnou poruchou činnosti jater (viz body 4. 3 a 5. 2).
13 Starší osoby:
Při titraci dávek u starších pacientů je třeba postupovat s obezřetností (viz bod 4. 4).
U starších osob může být zvýšena expozice ranolazinu vzhledem ke snížené funkci ledvin související s věkem (viz bod 5. 2).
Incidence nežádoucích účinků byla u starších osob vyšší (viz bod 4. 8).
Nízká hmotnost:
Incidence nežádoucích účinků byla u pacientů s nízkou hmotností (≤ 60 kg) vyšší.
Při titraci dávek u pacientů s nízkou hmotností je třeba postupovat s obezřetností (viz body 4. 4, 4. 8 a 5. 2).
Městnavé srdeční selhávání: při titraci dávek u pacientů se středně závažným až závažným městnavým srdečním selháváním (III. – IV. třída podle klasifikace NYHA) je třeba postupovat s obezřetností (viz body 4. 4 a 5. 2).
Dětští pacienti:
Vzhledem k chybějícím údajům o bezpečnosti a účinnosti se nedoporučuje používat přípravek Ranexa u dětí mladších 18 let.
Tablety Ranexa se polykají celé; nedrtí se, nelámou ani nežvýkají.
Lze je užívat s jídlem nebo bez jídla.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Závažná porucha činnosti ledvin (clearance kreatininu < 30 ml/ min) (viz body 4. 2 a 5. 2).
Středně závažná nebo závažná porucha činnosti jater (viz body 4. 2 a 5. 2).
Konkomitantní podávání silných inhibitorů CYP3A4 (např. itrakonazolu, ketokonazolu, vorikonazolu, posakonazolu, inhibitorů proteázy HIV, klaritromycinu, telitromycinu, nefazodonu) (viz body 4. 2 a 4. 5).
Konkomitantní podávání antiarytmik třídy Ia (např. chinidinu) nebo třídy III (např. dofetilidu, sotalolu) s výjimkou amiodaronu.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů, u nichž se předpokládá zvýšená expozice, je třeba při předepisování a zvyšování titrace ranolazinu postupovat opatrně: • Konkomitantní podávání středně silných inhibitorů CYP3A4 (viz body 4. 2 a 4. 5). • Konkomitantní podávání inhibitorů P- gp (viz body 4. 2 a 4. 5). • Mírná porucha činnosti jater (viz body 4. 2 a 5. 2). • Mírná až středně závažná porucha činnosti ledvin (clearance kreatininu 30 – 80 ml/ min) (viz body 4. 2, 4. 8 a 5. 2). • Starší osoby (viz body 4. 2, 4. 8 a 5. 2). • Pacienti s nízkou hmotností (≤ 60 kg) (viz body 4. 2, 4. 8 a 5. 2). • Pacienti se středně těžkým až těžkým městnavým srdečním selháváním (III. – IV. třída podle klasifikace NYHA) (viz body 4. 2 a 5. 2).
U pacientů s kombinací těchto faktorů se předpokládá další zvyšování expozice.
Je pravděpodobné, že se vyskytnou nežádoucí účinky závisející na dávce.
Jestliže se přípravek Ranexa používá u pacientů, u kterých se vyskytuje kombinace několika těchto faktorů, je třeba často monitorovat nežádoucí účinky, a snížit dávku a přerušit léčbu, je- li třeba.
Riziko zvýšené expozice vedoucí k nežádoucím účinkům je v těchto různých podskupinách vyšší u pacientů bez aktivity CYP2D6 (slabí metabolizéři, SM) než u subjektů s metabolickou schopností CYP2D6 (extenzivní metabolizéři, EM) (viz bod 5. 2).
Výše uvedená bezpečnostní opatření vycházejí z rizika u pacientů typu CYP2D6 SM a jsou potřebná, pokud stav CYP2D6 není znám.
U pacientů se stavem CYP2D6 EM je potřeba bezpečnostních opatření nižší.
Pokud byl pacientův stav CYP2D6 stanoven jako EM (např. stanovením genotypu) nebo je z dřívějška známo, že je EM, lze přípravek Ranexa s opatrností použít u těchto pacientů, pokud se u nich vyskytuje kombinace několika z výše uvedených rizikových faktorů.
14 Prodloužení QT: populační analýza kombinovaných dat pacientů a zdravých dobrovolníků prokázala, že směrnice vztahu koncentrace v plazmě a QTc byla odhadnuta na 2, 4 ms na 1 000 ng/ ml, což odpovídá přibližně zvýšení 2 až 7 ms v rozmezí plasmatické koncentrace pro dávku ranolazinu 500 až 1000 mg dvakrát denně.
Proto je třeba dbát opatrnosti při léčbě pacientů s anamnézou vrozeného syndromu dlouhého QT intervalu nebo s rodinnou anamnézou tohoto syndromu, pacientů se známým získaným prodloužením QT intervalu a pacientů léčených přípravky ovlivňujícími QTc interval (viz též bod 4. 5).
Interakce s jinými léčivými přípravky: předpokládá se, že podávání společně s induktory CYP3A4 způsobí neúčinnost.
Přípravek Ranexa by se neměl používat u pacientů léčených induktory CYP3A4 (např. rifampicinem, fenytoinem, fenobarbitalem, karbamazepinem, třezalkou tečkovanou) (viz bod 4. 5).
Poruchy činnosti ledvin: funkce ledvin se s věkem snižuje, a je proto důležité během léčby ranolazinem funkci ledvin pravidelně kontrolovat (viz body 4. 2, 4. 3, 4. 8 a 5. 2).
Tento léčivý přípravek obsahuje azobarvivo E110, které může způsobit alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčivých přípravků na ranolazin
Inhibitory CYP3A4 nebo P- gp:
Ranolazin je substrátem cytochromu CYP3A4.
Inhibitory CYP3A4 zvyšují koncentrace ranolazinu v plazmě.
Možnost výskytu nežádoucích příhod závislých na dávce (např. nausea, závratě) se může také zvyšovat při zvýšených koncentracích v plazmě.
Konkomitantní léčba ketokonazolem 200 mg dvakrát denně zvýšila při léčbě ranolazinem AUC ranolazinu o trojnásobek až 3, 9násobek.
Kombinace ranolazinu se silnými inhibitory CYP3A4 (např. itrakonazolem, ketokonazolem, vorikonazolem, posakonazolem, inhibitory proteázy HIV, klaritromycinem, telitromycinem, nefazodonem) je kontraindikována (viz bod 4. 3).
Grapefruitová šťáva je také silným inhibitorem CYP3A4.
Diltiazem (180 až 360 mg jednou denně), středně silný inhibitor CYP3A4, způsobuje zvýšení průměrných koncentrací ranolazinu v ustáleném stavu v závislosti na dávce o 1, 5násobek až 2, 4násobek.
U pacientů léčených diltiazemem a jinými středně silnými inhibitory CYP3A4 (např. erytromycinem, flukonazolem) se doporučuje provádět titraci dávek přípravku Ranexa s opatrností.
Může být zapotřebí snížit titraci přípravku Ranexa (viz body 4. 2 a 4. 4).
Ranolazin je substrátem pro P- gp.
Inhibitory P- gp (např. cyklosporin, chinidin, verapamil) zvyšují hladiny ranolazinu v plazmě.
Verapamil (120 mg třikrát denně) zvyšuje koncentrace ranolazinu v ustáleném stavu o 2, 2násobek.
U pacientů léčených inhibitory P- gp se doporučuje provádět titraci dávek přípravku Ranexa s opatrností.
Může být zapotřebí snížit titraci přípravku Ranexa (viz body 4. 2 a 4. 4).
Induktory CYP3A4:
Rifampicin (600 mg jednou denně) snižuje koncentrace ranolazinu v ustáleném stavu přibližně o 95%.
Po dobu, kdy jsou podávány induktory CYP3A4 (např. rifampicin, fenytoin, fenobarbital, karbamazepin, třezalka tečkovaná), je třeba se vystříhat zahájení léčby přípravkem Ranexa (viz bod 4. 4).
Inhibitory CYP2D6:
Ranolazin je částečně metabolizován CYP2D6; inhibitory tohoto enzymu tudíž mohou zvyšovat koncentrace ranolazinu v plazmě.
Paroxetin, silný inhibitor CYP2D6, v dávce 20 mg jednou denně zvýšil koncentrace ranolazinu, podávaného v dávce 1000 mg dvakrát denně, v plazmě v ustáleném stavu v průměru o 1, 2násobek.
Není zapotřebí upravovat dávku.
Na úrovni dávkování 500 mg dvakrát denně může podávání společně se silným inhibitorem CYP2D6 vést ke zvýšení AUC ranolazinu přibližně o 62%.
15 Účinky ranolazinu na jiné léčivé přípravky
Ranolazin je středně silný až silný inhibitor P- gp a slabý inhibitor CYP3A4 a může zvyšovat koncentrace substrátů P- gp nebo CYP3A4 v plazmě.
Může dojít ke zvýšení tkáňové distribuce léčiv přenášených P- gp.
Dostupné údaje naznačují, že ranolazin je slabý inhibitor CYP2D6.
Expozice substrátům CYP2D6 (např. tricyklickým antidepresivům a antipsychotikům) se může při podávání společně s přípravkem Ranexa zvyšovat a může být zapotřebí nižších dávek těchto léčivých přípravků.
Potenciál pro inhibici CYP2B6 nebyl hodnocen.
Při podávání společně se substráty CYP2B6 (např. bupropionem, efavirenzem, cyklofosfamidem) se doporučuje postupovat s obezřetností.
Digoxin:
Po zahájení a ukončení léčby přípravkem Ranexa je tedy třeba sledovat hladiny digoxinu.
Simvastatin: metabolismus a clearance simvastatinu do značné míry závisejí na CYP3A4.
Přípravek Ranexa podávaný v dávce 1000 mg dvakrát denně zvýšil koncentrace laktonu simvastatinu, kyseliny simvastatinové v plazmě a aktivitu inhibitoru reduktázy HMG- CoA o 1, 4násobek až 1, 6násobek.
Existuje teoretické riziko, že konkomitantní léčba ranolazinem a dalšími léčivy, o nichž je známo, že prodlužují interval QTc, může vyvolat farmakodynamickou interakci a zvýšit možné riziko ventrikulárních arytmií.
Mezi příklady takovýchto léčiv patří určitá antihistaminika (např. terfenadin, astemizol, mizolastin), určité přípravky pro léčbu arytmií (např. chinidin, disopyramid, prokainamid), erytromycin a tricyklická antidepresiva (např. imipramin, doxepin, amitriptylin).
4. 6 Těhotenství a kojení
Těhotenství:
Adekvátní údaje o podávání ranolazinu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství a embryonální/ fetální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Ranexa by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Kojení:
Není známo, zda se ranolazin vylučuje do lidského mateřského mléka.
Vylučování ranolazinu do mléka nebylo na zvířatech studováno.
Přípravek Ranexa by se neměl používat během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Ranexa na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přípravek Ranexa může způsobovat závratě a rozostřené vidění (viz bod 4. 8), což může mít vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u pacientů užívajících přípravek Ranexa jsou, co do závažnosti, obecně mírné až středně závažné a často se projeví v prvních 2 týdnech léčby.
Ty byly hlášeny během programu klinického vývoje fáze 3, do nějž bylo zahrnuto celkem 1030 pacientů s chronickou anginou pectoris léčených přípravkem Ranexa.
Nežádoucí příhody, které jsou považovány za alespoň potenciálně související s léčbou, jsou uvedeny níže v členění podle tělesné soustavy, orgánové třídy a absolutní frekvence.
Frekvence je stanovena jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000).
Poruchy metabolismu a výživy Méně časté: anorexie, snížená chuť k jídlu, dehydratace.
16 Psychiatrické poruchy Méně časté: úzkost, nespavost.
Vzácné: dezorientace.
Méně časté: letargie, synkopa, hypestezie, somnolence, tremor, posturální závratě.
Vzácné: amnézie, snížená hladina vědomí, ztráta vědomí, parosmie.
Poruchy oka Méně časté: rozostřené vidění, poruchy zraku.
Vzácné: poruchy sluchu.
Cévní poruchy Méně časté: návaly horka, hypotenze.
Vzácné: chlad v periferních částech, ortostatická hypotenze.
Respirační, hrudní a mediastinální poruchy Méně časté: dyspnoe, kašel, epistaxe.
Vzácné: zúžení hrdla.
Gastrointestinální poruchy Časté: zácpa, zvracení, nausea.
Méně časté: bolesti břicha, sucho v ústech, dyspepsie, nadýmání, žaludeční potíže.
Vzácné: pankreatitida, erozivní duodenitida, hypestezie v dutině ústní.
Poruchy kůže a podkožní tkáně Méně časté: pruritus, hyperhidróza.
Vzácné: alergická dermatitida, kopřivka, studený pot, vyrážka.
Poruchy svalové a kosterní soustavy a pojivové tkáně Méně časté: bolesti v končetinách, svalové křeče, otoky kloubů.
Poruchy ledvin a močových cest Méně časté: dysurie, hematurie, chromaturie.
Poruchy reprodukčního systému a prsu Vzácné: erektilní dysfunkce.
Celkové poruchy a reakce v místě aplikace Časté: astenie.
Méně časté: únava, periferní edém.
Vícenásobná vyšetření Méně časté: zvýšená hladina kreatininu v krvi, zvýšená hladina urey v krvi, prodloužený QTc interval, zvýšený počet krevních destiček nebo bílých krvinek, hmotnostní úbytek.
Vzácné: zvýšené hladiny jaterního enzymu.
Profil nežádoucích příhod se obecně podobal profilu ve studii MERLIN- TIMI 36.
Hodnocení pacientů, u nichž se uvažuje vyšší riziko nežádoucích příhod při léčbě jinými léčivými přípravky proti angině pectoris, např. pacientů s diabetem, srdečním selháním třídy I a II nebo obstrukčním onemocněním dýchacích cest, potvrdila, že tyto stavy nesouvisejí s klinicky významným zvýšením incidence nežádoucích příhod.
17 Starší osoby, osoby s poruchou činnosti ledvin a osoby s nízkou hmotností:
K nežádoucím příhodám docházelo obecně častěji u starších pacientů a u pacientů s poruchou činnosti ledvin, nicméně typy příhod v těchto podskupinách byly podobné jako ty, jež byly pozorovány u obecné populace.
Z nejčastěji hlášených příhod se následující vyskytly častěji při léčbě přípravkem Ranexa (frekvence po korekci na placebo) u starších osob (≥ 75 let věku) než u mladších pacientů (< 75 let věku): zácpa (8% oproti 5%), nausea (6% oproti 3%), hypotenze (5% oproti 1%) a zvracení (4% oproti 1%).
U pacientů s lehkou nebo středně závažnou poruchou činnosti ledvin (clearance kreatininu ≥ 30 – 80 ml/ min) ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min) zahrnovaly nejčastěji hlášené příhody a jejich frekvence po korekci na placebo: zácpu (8% oproti 4%), závratě (7% oproti 5%) a nauseu (4% oproti 2%).
Typ a frekvence nežádoucích příhod hlášených u pacientů s nízkou hmotností (≤ 60 kg) byly obecně podobné příhodám u pacientů s vyšší hmotností (> 60 kg); nicméně frekvence po korekci na placebo byly u následujících častých nežádoucích příhod vyšší u pacientů s nízkou hmotností než u těžších pacientů: nausea (14% oproti 2%), zvracení (6% oproti 1%) a hypotenze (4% oproti 2%).
Laboratorní nálezy: u zdravých subjektů a pacientů léčených přípravkem Ranexa byla pozorována malá, klinicky nevýznamná reversibilní zvýšení hladin kreatininu v séru.
K těmto zjištěním se nepojila žádná renální toxicita.
Studie funkce ledvin u zdravých dobrovolníků prokázala snížení clearance kreatininu beze změny v rychlosti glomerulární filtrace, což odpovídalo inhibici renální tubulární sekrece kreatininu.
4. 9 Předávkování
Ve studii pacientů s anginou pectoris, kde se zkoumala snášenlivost perorálních vysokých dávek, docházelo ke zvýšení incidence závratí, nausey a zvracení v závislosti na dávce.
Kromě těchto nežádoucích příhod byla ve studii intravenózního předávkování u zdravých dobrovolníků pozorována diplopie, letargie a synkopa.
V případě předávkování je třeba pacienta bedlivě sledovat a zajistit symptomatickou a podpůrnou léčbu.
Přibližně 62% ranolazinu se váže na plazmatické bílkoviny, a tudíž je kompletní clearance hemodialýzou nepravděpodobná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná kardiaka, ATC kód:
C01EB18
Mechanismus účinku:
Mechanismus účinku ranolazinu je do značné míry neznámý.
Ranolazin může mít jisté antianginózní účinky dané inhibicí pozdního sodíkového kanálu v srdečních buňkách.
Tak se snižuje kumulace sodíku v buňkách a v důsledku toho se snižuje intracelulární přetížení vápníkem.
Má se za to, že ranolazin svým inhibičním účinkem na pozdní sodíkový kanál snižuje tuto intracelulární iontovou nerovnováhu při ischemii.
Předpokládá se, že tato redukce přetížení buněk vápníkem zlepší myokardiální relaxaci, a tak sníží diastolickou tuhost levé komory.
Klinický průkaz inhibice pozdního sodíkového kanálu ranolazinem podává významné zkrácení QTc intervalu a zlepšení diastolické relaxace v nezaslepené studii s 5 pacienty se syndromem dlouhého QT intervalu (LQT3 s genovou mutací SCN5A ∆KPQ).
Tyto účinky nezávisejí na změnách srdečního rytmu, krevním tlaku ani vazodilataci.
18 Farmakodynamické účinky
U pacientů léčených přípravkem Ranexa bylo pozorováno s dávkou a koncentrací v plazmě související prodloužení QTc intervalu (cca 6 ms při dávce 1 000 mg dvakrát denně), snížení amplitudy T- vlny a v některých případech dvouvrcholové T- vlny.
Předpokládá se, že tyto účinky ranolazinu na povrchový elektrokardiogram jsou důsledkem inhibice rychle upravujícího draslíkového kanálu, čímž se prodlužuje ventrikulární akční potenciál, a inhibice pozdního sodíkového kanálu, čímž se zkracuje ventrikulární akční potenciál.
Populační analýza kombinovaných dat od 1308 pacientů a zdravých dobrovolníků prokázala průměrné zvýšení QTc oproti výchozí hodnotě o 2, 4 ms na 1000 ng/ ml koncentrace ranolazinu v plazmě.
Tato hodnota koresponduje s údaji z klíčových klinických studií, kde došlo ke změně QTcF (s korekcí podle Fridericia) oproti výchozí hodnotě průměrně o 1, 9 ms po podání dávek 500 mg dvakrát denně a o 4, 9 ms po podání dávek 750 mg dvakrát denně.
Směrnice je vyšší u pacientů s klinicky významnou poruchou funkce jater.
Ve velké studii výsledků (MERLIN- TIMI 36), jíž se účastnilo 6 560 pacientů s akutním koronárním syndromem UA/ NSTEMI (nestabilní angina pectoris/ akutní infarkt myokardu bez elevace ST), se neprojevil žádný rozdíl mezi přípravkem Ranexa a placebem v riziku mortality z jakékoliv příčiny (relativní riziko ranolazin: placebo 0, 99), náhlé srdeční smrti (relativní riziko ranolazin: placebo 0, 87), či frekvence symptomaticky doložených arytmií (3, 0% oproti 3, 1%).
U 3 162 pacientů léčených přípravkem Ranexa ve studii MERLIN- TIMI 36 nebyly na základě sedmidenního Holterova monitorování pozorovány žádné proarytmické účinky.
U pacientů léčených přípravkem Ranexa byla významně nižší incidence arytmií (74%) než u pacientů užívajících placebo (83%), a to včetně ventrikulární tachykardie ≥ 8 úderů (5% oproti 8%).
Klinická účinnost:
Klinické studie prokázaly účinnost a bezpečnost přípravku Ranexa při léčbě pacientů s chronickou anginou pectoris, a to tehdy, kdy byl přípravek podáván samostatně nebo kdy přínos ostatních léků proti angině pectoris nedosahoval optima.
V klíčové studii CARISA se přípravek Ranexa přidával k léčbě atenololem 50 mg jednou denně, amlodipinem 5 mg jednou denně nebo diltiazemem 180 mg jednou denně.
Osm set dvacet tři pacienti (23% ženy) byli randomizováni do 12týdenní léčby přípravkem Ranexa 750 mg dvakrát denně, 1000 mg dvakrát denně nebo placebem.
Přípravek Ranexa v obou zkoumaných dávkách ve funkci přídatné terapie prokázal u nejnižší hodnoty po 12 týdnech vyšší účinnost než placebo u prodloužení doby zátěže.
Nicméně doba trvání zátěže se u daných dvou dávek nelišila (24 sekund oproti placebu; p ≤ 0, 03).
Přípravek Ranexa měl oproti placebu za následek významné snížení počtu atak anginózních bolestí za týden a spotřeby krátkodobě působícího nitroglycerinu.
Během léčby se nevyvinula tolerance vůči ranolazinu a po náhlém vysazení nebyl pozorován opětovný vzestup atak anginózních bolestí.
Zlepšení v době trvání zátěže činilo u žen cca 33% zlepšení u mužů při úrovni dávkování 1 000 mg dvakrát denně.
Nicméně u mužů i žen se projevil podobný pokles v četnosti atak anginózních bolestí a ve spotřebě nitroglycerinu.
S ohledem na nežádoucí účinky závisející na dávce a podobnou účinnost dávky 750 mg a 1 000 mg dvakrát denně se doporučuje maximální denní dávka 750 mg dvakrát denně.
Ve druhé studii, ERICA, se přípravek Ranexa přidával k léčbě amlodipinem 10 mg jednou denně (maximální deklarovaná dávka).
Pět set šedesát pět pacientů bylo randomizováno do skupin, jimž byla ke konkomitantní léčbě amlodipinem 10 mg jednou denně podávána počáteční dávka přípravku Ranexa 500 mg dvakrát denně nebo placebo po dobu 1 týdne a poté následovalo 6 týdnů léčby přípravkem Ranexa 1000 mg dvakrát denně nebo placebem.
45% účastníků studie dále dostávalo dlouhodobě působící nitráty.
Přípravek Ranexa měl oproti placebu za následek významné snížení počtu atak anginózních bolestí za týden (p = 0, 028) a spotřeby krátkodobě působícího nitroglycerinu
Jak průměrný počet atak anginózních bolestí, tak spotřeba tablet nitroglycerinu se snížily přibližně o jednu týdně.
V hlavní studii určené pro stanovení dávek, MARISA, se ranolazin používal jako monoterapie.
Sto devadesát jeden pacient byl randomizován do léčby přípravkem Ranexa 500 mg dvakrát denně, 1000 mg dvakrát denně, 1500 mg dvakrát denně a odpovídajícím placebem, a to vždy po dobu 1 týdne v koncepci zkříženého uspořádání studie.
Přípravek Ranexa byl významně nadřazen placebu v prodloužení doby zátěže, doby do propuknutí anginy pectoris a doby do deprese úseku ST o 1 mm, a to ve všech zkoumaných dávkách, přičemž byl pozorován vztah k odpovědi na dávku.
Zlepšení v době zátěže bylo oproti placebu statisticky významné u všech tří dávek ranolazinu, od 24 sekund při dávce 500 mg dvakrát denně až po 46 sekund při dávce 1500 mg dvakrát denně, což poukazuje na odpověď závisející na dávce.
V této studii byla doba zátěže nejdelší ve skupině užívající 1500 mg, nicméně se projevoval disproporční vzestup nežádoucích účinků a dávka 1500 mg nebyla dále zkoumána.
Ve velké studii výsledků (MERLIN- TIMI 36) s 6560 pacienty s akutním koronárním syndromem UA/ NSTEMI se nezjistil žádný rozdíl v riziku mortality z jakékoliv příčiny (relativní riziko ranolazin: placebo 0, 99), náhlé srdeční smrti (relativní riziko ranolazin: placebo 0, 87) ani ve frekvenci symptomaticky doložených arytmií (3, 0% oproti 3, 1%) mezi přípravkem Ranexa a placebem, když se přidávaly ke standardní terapii (zahrnující beta- blokátory, blokátory kalciových kanálů, nitráty, protidestičkové léky, léčivé přípravky snižující hladinu lipidů a inhibitory ACE).
Přibližně polovina pacientů zařazených do studie MERLIN- TIMI 36 měla v anamnéze anginu pectoris.
Výsledky ukázaly, že doba trvání zátěže byla o 31 sekund delší u pacientů užívajících ranolazin než u pacientů užívajících placebo (p = 0, 002).
Dotazník Seattle Angina Questionnaire vykázal významné účinky na několika úrovních, včetně frekvence anginy pectoris (p < 0, 001), oproti pacientům užívajícím placebo.
Do kontrolovaných klinických studií byl zařazen pouze malý podíl nebělošské populace, proto nelze vyvodit žádné závěry co do účinků a bezpečnosti u nebělošské populace.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání přípravku Ranexa jsou nejvyšší koncentrace v plazmě (Cmax) obvykle pozorovány v rozmezí 2 až 6 hodin.
Ustáleného stavu je obvykle dosaženo během tří dnů užívání dávek dvakrát denně.
Absorpce:
Průměrná absolutní biologická dostupnost ranolazinu po perorálním podání tablet ranolazinu s okamžitým uvolněním se pohybovala v rozmezí 35 – 50%, a to s velkou interindividuální variabilitou.
Expozice přípravku Ranexa se zvyšuje více než proporčně ve vztahu k dávce.
Došlo k 2, 5 až 3násobnému nárůstu hodnoty AUC v ustáleném stavu, když se dávka zvýšila z 500 mg na 1000 mg dvakrát denně.
Ve studii farmakokinetiky na zdravých dobrovolnících činila hodnota Cmax v ustáleném stavu v průměru cca 1770 (směrodatná odchylka 1040) ng/ ml a hodnota AUC0- 12 v ustáleném stavu byla v průměru 13700 (směrodatná odchylka 8290) ng x h/ ml po podání dávky 500 mg dvakrát denně.
Potrava nemá vliv na rychlost a rozsah absorpce ranolazinu.
Distribuce:
Přibližně 62% ranolazinu se váže na plazmatické bílkoviny, především na alfa- 1 kyselý glykoprotein a slabě na albumin.
Průměrný objem distribuce v ustáleném stavu (Vss) činí přibližně 180 l.
Eliminace:
Ranolazin je eliminován především metabolicky.
Méně než 5% dávky se vylučuje v nezměněné podobě močí a stolicí.
Po perorálním podání jedné 500 mg dávky [14C] - ranolazinu zdravým subjektům se 73% radioaktivity vyloučila močí a 25% stolicí.
Clearance ranolazinu je závislá na dávce a snižuje se se zvyšováním dávky.
Poločas eliminace je přibližně 2 − 3 hodiny po intravenózním podání.
Konečný poločas v ustáleném stavu po perorálním podávání ranolazinu je přibližně 7 hodin, a to vzhledem k eliminaci omezené rychlostí absorpce.
Biotransformace:
Ranolazin prochází rychlou a rozsáhlou metabolizací.
U zdravých mladých dospělých osob představuje ranolazin přibližně 13% radioaktivity v plazmě po podání jedné 500mg
Bylo určeno velké množství metabolitů v lidské plazmě (47 metabolitů), moči (> 100 metabolitů) a stolici (25 metabolitů).
Bylo určeno čtrnáct primárních metabolických drah, z nichž nejdůležitější je O- demetylace a N- dealkylace.
Studie in vitro užívající lidské jaterní mikrosomy naznačují, že ranolazin se metabolizuje primárně CYP3A4, ale také CYP2D6.
Při dávkách 500 mg dvakrát denně byla u subjektů postrádajících aktivitu CYP2D6 (slabí metabolizéři, SM) hodnota AUC o 62% vyšší než u subjektů s metabolickou aktivitou CYP2D6 (extenzivní metabolizéři, EM).
Odpovídající rozdíl při dávce 1000 mg dvakrát denně činil 25%.
Zvláštní skupiny pacientů
Vliv různých faktorů na farmakokinetiku ranolazinu byl posuzován v populačním farmakokinetickém hodnocení u 928 pacientů s anginou pectoris a zdravých subjektů.
Vliv pohlaví:
Pohlaví nemělo žádný klinicky významný vliv na farmakokinetické parametry.
Starší pacienti:
Samotný věk neměl klinicky významný vliv na farmakokinetické parametry.
Nicméně u starších osob může být expozice ranolazinu vyšší vzhledem ke snížené funkci ledvin dané věkem.
Tělesná hmotnost:
Ve srovnání se subjekty vážícími 70 kg se odhaduje, že expozice subjektů vážících 40 kg je 1, 4x vyšší.
Odhaduje se, že u městnavého srdečního selhávání III. a IV. třídy podle klasifikace NYHA jsou koncentrace v plazmě cca 1, 3x vyšší.
Porucha funkce ledvin:
Ve studii hodnotící vliv funkce ledvin na farmakokinetiku ranolazinu byla hodnota AUC ranolazinu v průměru přibližně 1, 7x až 2x vyšší u subjektů s mírnou, středně závažnou a závažnou poruchou funkce ledvin než u subjektů s normální funkcí ledvin.
V hodnotě AUC se u subjektů s poruchou funkce ledvin projevovala velká interindividuální variabilita.
Hodnota AUC jednoho z farmakologicky aktivních metabolitů ranolazinu byla pětinásobně zvýšena u pacientů se závažnou poruchou funkce ledvin.
V populační farmakokinetické analýze se odhadoval 1, 2násobný nárůst expozice ranolazinu u subjektů se středně závažnou poruchou (clearance kreatininu 40 ml/ min).
U subjektů se závažnou poruchou funkce ledvin (clearance kreatininu 10 – 30 ml/ min) se odhadoval 1, 3násobný až 1, 8násobný nárůst expozice ranolazinu.
Vliv dialýzy na farmakokinetiku ranolazinu nebyl hodnocen.
Porucha funkce jater:
Farmakokinetika ranolazinu byla hodnocena u pacientů s mírnou až středně závažnou poruchou funkce jater.
Nejsou k dispozici žádné údaje o pacientech se závažnou poruchou funkce jater.
Hodnota AUC ranolazinu nebyla ovlivněna u pacientů s mírnou poruchou funkce jater, ale zvýšila se 1, 8x u pacientů se středně závažnou poruchou.
Prodloužení QT bylo u těchto pacientů výraznější.
Dětští pacienti:
Farmakokinetické parametry ranolazinu nebyly studovány u dětské populace (< 18 let).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ranolazin byl spojen s křečemi a zvýšenou mortalitou u potkanů a psů při cca trojnásobně vyšších koncentracích v plazmě, než je navrhovaná maximální klinická dávka.
Tento účinek
21 souvisí se zvýšenými koncentracemi cholesterolu v plazmě.
U lidí nebyly zjištěny žádné podobné změny.
U lidí nebyl zaznamenán žádný účinek na adrenokortikální osu.
V dlouhodobých studiích kancerogenity při dávkách ranolazinu až 50 mg/ kg/ den (150 mg/ m2/ den) u myší a 150 mg/ kg/ den (900 mg/ m2/ den) u potkanů nebyl pozorován žádný relevantní nárůst v incidenci jakéhokoliv typu tumoru.
Tyto dávky odpovídají 0, 1násobku (v prvním případě) a 0, 8násobku (ve druhém případě) maximální doporučené dávky 2 gramů u lidí na základě mg/ m2 a představují maximální tolerované dávky u těchto druhů.
Známky toxicity pro embryo a matku, nikoliv však teratogenity, byly pozorovány u dávek ranolazinu až 400 mg/ kg/ den (2400 mg/ m2/ den) u potkanů a 150 mg/ kg/ den (1275 mg/ m2/ den) u králíků.
Tyto dávky představují dvojnásobek (v prvním případě) a jednonásobek (v druhém případě) maximální doporučené dávky u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Pomocné látky pro všechny tablety ranolazinu s prodlouženým uvolňováním:
Karnaubský vosk Hypromelosa Stearan hořečnatý Kopolymer kyseliny methakrylové a ethylakrylátu (1: 1) Mikrokrystalická celulóza Hydroxid sodný Oxid titaničitý
Další pomocné látky v tabletách 500 mg:
Makrogol Polysorbát 80 Hlinitý lak oranžové žluti (E110)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ PVDC/ Al blistry po 10 tabletách v jedné blistrové kartě.
Jedna krabička obsahuje 3, 6, nebo 10 blistrových karet (30, 60, nebo 100 tablet) nebo jednu HDPE láhev obsahující 60 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky
22 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Lucembursko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 tablet v blistrovém balení 60 tablet v lahvičce 30 tablet v blistrovém balení 100 tablet v blistrovém balení
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. července 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
23 1.
NÁZEV PŘÍPRAVKU
Ranexa 750 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 750 mg ranolazinum.
Pomocné látky:
Každá tableta obsahuje 0, 04 mg azobarvivo E102 a 12, 0 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Světle zelená oválná tableta, v níž je na jedné straně vyryto CVT750.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Ranexa je indikován jako přídavná terapie pro symptomatickou léčbu pacientů se stabilní anginou pectoris, u nichž je primární léčba přípravky proti angině pectoris (např. beta- blokátory a/ nebo blokátory vápníkových kanálů) nedostatečně účinná nebo ji pacient nesnáší.
4. 2 Dávkování a způsob podání
Pacienti by měli dostat příbalovou informaci a Bezpečnostní kartu pacienta a měli by být poučeni o tom, že je třeba, aby svoji Bezpečnostní kartu pacienta a seznam léků předkládali při každé návštěvě zdravotníka.
Ranexa je k dispozici ve formě 375 mg, 500 mg a 750 mg tablet s prodlouženým uvolňováním.
Dospělí:
Doporučená počáteční dávka přípravku Ranexa je 375 mg dvakrát denně.
Po 2 – 4 týdnech se provádí titrace dávky na 500 mg dvakrát denně a v závislosti na pacientově odpovědi se dále titruje na doporučenou maximální dávku 750 mg dvakrát denně (viz bod 5. 1).
Pokud se u pacienta vyskytnou nežádoucí příhody související s léčbou (např. závrať, nausea nebo zvracení), může být zapotřebí snížit titraci přípravku Ranexa na 500 mg nebo 375 mg dvakrát denně.
Pokud příznaky po snížení dávky nevymizí, je třeba léčbu přerušit.
Konkomitantní léčba inhibitory CYP3A4 a P- glykoproteinu (P- gp): doporučuje se opatrně titrovat dávku u pacientů léčených středně silnými inhibitory CYP3A4 (např. diltiazemem, flukonazolem, erytromycinem) nebo inhibitory P- gp (např. verapamilem, cyklosporinem) (viz body 4. 4 a 4. 5).
Konkomitantní podávání silných inhibitorů CYP3A4 je kontraindikováno (viz body 4. 3 a 4. 5).
Poruchy činnosti ledvin:
Doporučuje se opatrně titrovat dávku u pacientů s mírnou až středně závažnou poruchou činnosti ledvin (clearance kreatininu 30 – 80 ml/ min) (viz body 4. 4, 4. 8 a 5. 2).
Přípravek Ranexa je kontraindikován u pacientů se závažnou poruchou činnosti ledvin (clearance kreatininu < 30 ml/ min) (viz body 4. 3 a 5. 2).
Poruchy činnosti jater:
Doporučuje se opatrně titrovat dávku u pacientů s mírnou poruchou činnosti jater (viz body 4. 4 a 5. 2).
Přípravek Ranexa je kontraindikován u pacientů se středně závažnou nebo závažnou poruchou činnosti jater (viz body 4. 3 a 5. 2).
24 Starší osoby:
Při titraci dávek u starších pacientů je třeba postupovat s obezřetností (viz bod 4. 4).
U starších osob může být zvýšena expozice ranolazinu vzhledem ke snížené funkci ledvin související s věkem (viz bod 5. 2).
Incidence nežádoucích účinků byla u starších osob vyšší (viz bod 4. 8).
Nízká hmotnost:
Incidence nežádoucích účinků byla u pacientů s nízkou hmotností (≤ 60 kg) vyšší.
Při titraci dávek u pacientů s nízkou hmotností je třeba postupovat s obezřetností (viz body 4. 4, 4. 8 a 5. 2).
Městnavé srdeční selhávání: při titraci dávek u pacientů se středně závažným až závažným městnavým srdečním selháváním (III. – IV. třída podle klasifikace NYHA) je třeba postupovat s obezřetností (viz body 4. 4 a 5. 2).
Dětští pacienti:
Vzhledem k chybějícím údajům o bezpečnosti a účinnosti se nedoporučuje používat přípravek Ranexa u dětí mladších 18 let.
Tablety Ranexa se polykají celé; nedrtí se, nelámou ani nežvýkají.
Lze je užívat s jídlem nebo bez jídla.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Závažná porucha činnosti ledvin (clearance kreatininu < 30 ml/ min) (viz body 4. 2 a 5. 2).
Středně závažná nebo závažná porucha činnosti jater (viz body 4. 2 a 5. 2).
Konkomitantní podávání silných inhibitorů CYP3A4 (např. itrakonazolu, ketokonazolu, vorikonazolu, posakonazolu, inhibitorů proteázy HIV, klaritromycinu, telitromycinu, nefazodonu) (viz body 4. 2 a 4. 5).
Konkomitantní podávání antiarytmik třídy Ia (např. chinidinu) nebo třídy III (např. dofetilidu, sotalolu) s výjimkou amiodaronu.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů, u nichž se předpokládá zvýšená expozice, je třeba při předepisování a zvyšování titrace ranolazinu postupovat opatrně: • Konkomitantní podávání středně silných inhibitorů CYP3A4 (viz body 4. 2 a 4. 5). • Konkomitantní podávání inhibitorů P- gp (viz body 4. 2 a 4. 5). • Mírná porucha činnosti jater (viz body 4. 2 a 5. 2). • Mírná až středně závažná porucha činnosti ledvin (clearance kreatininu 30 – 80 ml/ min) (viz body 4. 2, 4. 8 a 5. 2). • Starší osoby (viz body 4. 2, 4. 8 a 5. 2). • Pacienti s nízkou hmotností (≤ 60 kg) (viz body 4. 2, 4. 8 a 5. 2). • Pacienti se středně těžkým až těžkým městnavým srdečním selháváním (III. – IV. třída podle klasifikace NYHA) (viz body 4. 2 a 5. 2).
U pacientů s kombinací těchto faktorů se předpokládá další zvyšování expozice.
Je pravděpodobné, že se vyskytnou nežádoucí účinky závisející na dávce.
Jestliže se přípravek Ranexa používá u pacientů, u kterých se vyskytuje kombinace několika těchto faktorů, je třeba často monitorovat nežádoucí účinky, a snížit dávku a přerušit léčbu, je- li třeba.
Riziko zvýšené expozice vedoucí k nežádoucím účinkům je v těchto různých podskupinách vyšší u pacientů bez aktivity CYP2D6 (slabí metabolizéři, SM) než u subjektů s metabolickou schopností CYP2D6 (extenzivní metabolizéři, EM) (viz bod 5. 2).
Výše uvedená bezpečnostní opatření vycházejí z rizika u pacientů typu CYP2D6 SM a jsou potřebná, pokud stav CYP2D6 není znám.
U pacientů se stavem CYP2D6 EM je potřeba bezpečnostních opatření nižší.
Pokud byl pacientův stav CYP2D6 stanoven jako EM (např. stanovením genotypu) nebo je z dřívějška známo, že je EM, lze přípravek Ranexa s opatrností použít u těchto pacientů, pokud se u nich vyskytuje kombinace několika z výše uvedených rizikových faktorů.
25 Prodloužení QT: populační analýza kombinovaných dat pacientů a zdravých dobrovolníků prokázala, že směrnice vztahu koncentrace v plazmě a QTc byla odhadnuta na 2, 4 ms na 1 000 ng/ ml, což odpovídá přibližně zvýšení 2 až 7 ms v rozmezí plasmatické koncentrace pro dávku ranolazinu 500 až 1000 mg dvakrát denně.
Proto je třeba dbát opatrnosti při léčbě pacientů s anamnézou vrozeného syndromu dlouhého QT intervalu nebo s rodinnou anamnézou tohoto syndromu, pacientů se známým získaným prodloužením QT intervalu a pacientů léčených přípravky ovlivňujícími QTc interval (viz též bod 4. 5).
Interakce s jinými léčivými přípravky: předpokládá se, že podávání společně s induktory CYP3A4 způsobí neúčinnost.
Přípravek Ranexa by se neměl používat u pacientů léčených induktory CYP3A4 (např. rifampicinem, fenytoinem, fenobarbitalem, karbamazepinem, třezalkou tečkovanou) (viz bod 4. 5).
Poruchy činnosti ledvin: funkce ledvin se s věkem snižuje, a je proto důležité během léčby ranolazinem funkci ledvin pravidelně kontrolovat (viz body 4. 2, 4. 3, 4. 8 a 5. 2).
Laktóza:
Tento léčivý přípravek obsahuje laktózu.
Pacienti se vzácnými dědičnými poruchami intolerance galaktózy, jako je Lappova laktázová deficience nebo glukózo- galaktózová malabsorpce, nesmí tento přípravek užívat.
Tento léčivý přípravek obsahuje azobarvivo E102, které může způsobit alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčivých přípravků na ranolazin
Inhibitory CYP3A4 nebo P- gp:
Ranolazin je substrátem cytochromu CYP3A4.
Inhibitory CYP3A4 zvyšují koncentrace ranolazinu v plazmě.
Nausea, závratě) se může také zvyšovat při zvýšených koncentracích v plazmě.
Konkomitantní léčba ketokonazolem 200 mg dvakrát denně zvýšila při léčbě ranolazinem AUC ranolazinu o trojnásobek až 3, 9násobek.
Itrakonazolem, ketokonazolem, vorikonazolem, posakonazolem, inhibitory proteázy HIV, klaritromycinem, telitromycinem, nefazodonem) je kontraindikována (viz bod 4. 3).
Grapefruitová šťáva je také silným inhibitorem CYP3A4.
Diltiazem (180 až 360 mg jednou denně), středně silný inhibitor CYP3A4, způsobuje zvýšení průměrných koncentrací ranolazinu v ustáleném stavu v závislosti na dávce o 1, 5násobek až 2, 4násobek.
Erytromycinem, flukonazolem) se doporučuje provádět titraci dávek přípravku Ranexa s opatrností.
Může být zapotřebí snížit titraci přípravku Ranexa (viz body 4. 2 a 4. 4).
Ranolazin je substrátem pro P- gp.
Cyklosporin, chinidin, verapamil) zvyšují hladiny ranolazinu v plazmě.
Verapamil (120 mg třikrát denně) zvyšuje koncentrace ranolazinu v ustáleném stavu o 2, 2násobek.
U pacientů léčených inhibitory P- gp se doporučuje provádět titraci dávek přípravku Ranexa s opatrností.
Může být zapotřebí snížit titraci přípravku Ranexa (viz body 4. 2 a 4. 4).
Induktory CYP3A4:
Rifampicin (600 mg jednou denně) snižuje koncentrace ranolazinu v ustáleném stavu přibližně o 95%.
Rifampicin, fenytoin, fenobarbital, karbamazepin, třezalka tečkovaná), je třeba se vystříhat zahájení léčby přípravkem Ranexa (viz bod 4. 4).
Inhibitory CYP2D6:
Ranolazin je částečně metabolizován CYP2D6; inhibitory tohoto enzymu tudíž mohou zvyšovat koncentrace ranolazinu v plazmě.
Paroxetin, silný inhibitor CYP2D6, v dávce 20 mg jednou denně zvýšil koncentrace ranolazinu, podávaného v dávce 1000 mg dvakrát denně, v plazmě v ustáleném stavu v průměru o 1, 2násobek.
Není zapotřebí upravovat dávku.
26 500 mg dvakrát denně může podávání společně se silným inhibitorem CYP2D6 vést ke zvýšení AUC ranolazinu přibližně o 62%.
Účinky ranolazinu na jiné léčivé přípravky
Ranolazin je středně silný až silný inhibitor P- gp a slabý inhibitor CYP3A4 a může zvyšovat koncentrace substrátů P- gp nebo CYP3A4 v plazmě.
Může dojít ke zvýšení tkáňové distribuce léčiv přenášených P- gp.
Dostupné údaje naznačují, že ranolazin je slabý inhibitor CYP2D6.
Expozice substrátům CYP2D6 (např. tricyklickým antidepresivům a antipsychotikům) se může při podávání společně s přípravkem Ranexa zvyšovat a může být zapotřebí nižších dávek těchto léčivých přípravků.
Potenciál pro inhibici CYP2B6 nebyl hodnocen.
Bupropionem, efavirenzem, cyklofosfamidem) se doporučuje postupovat s obezřetností.
Digoxin:
Po zahájení a ukončení léčby přípravkem Ranexa je tedy třeba sledovat hladiny digoxinu.
Simvastatin: metabolismus a clearance simvastatinu do značné míry závisejí na CYP3A4.
Přípravek Ranexa podávaný v dávce 1000 mg dvakrát denně zvýšil koncentrace laktonu simvastatinu, kyseliny simvastatinové v plazmě a aktivitu inhibitoru reduktázy HMG- CoA o 1, 4násobek až 1, 6násobek.
Existuje teoretické riziko, že konkomitantní léčba ranolazinem a dalšími léčivy, o nichž je známo, že prodlužují interval QTc, může vyvolat farmakodynamickou interakci a zvýšit možné riziko ventrikulárních arytmií.
Imipramin, doxepin, amitriptylin).
4. 6 Těhotenství a kojení
Těhotenství:
Adekvátní údaje o podávání ranolazinu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství a embryonální/ fetální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Ranexa by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Kojení:
Není známo, zda se ranolazin vylučuje do lidského mateřského mléka.
Vylučování ranolazinu do mléka nebylo na zvířatech studováno.
Přípravek Ranexa by se neměl používat během kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Ranexa na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přípravek Ranexa může způsobovat závratě a rozostřené vidění (viz bod 4. 8), což může mít vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky u pacientů užívajících přípravek Ranexa jsou, co do závažnosti, obecně mírné až středně závažné a často se projeví v prvních 2 týdnech léčby.
Ty byly hlášeny během programu klinického vývoje fáze 3, do nějž bylo zahrnuto celkem 1030 pacientů s chronickou anginou pectoris léčených přípravkem Ranexa.
Nežádoucí příhody, které jsou považovány za alespoň potenciálně související s léčbou, jsou uvedeny níže v členění podle tělesné soustavy, orgánové třídy a absolutní frekvence.
Frekvence je stanovena jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) a velmi vzácné (< 1/ 10 000).
27 Poruchy metabolismu a výživy Méně časté: anorexie, snížená chuť k jídlu, dehydratace.
Vzácné: dezorientace.
Méně časté: letargie, synkopa, hypestezie, somnolence, tremor, posturální závratě.
Vzácné: amnézie, snížená hladina vědomí, ztráta vědomí, parosmie.
Poruchy oka Méně časté: rozostřené vidění, poruchy zraku.
Vzácné: poruchy sluchu.
Cévní poruchy Méně časté: návaly horka, hypotenze.
Vzácné: chlad v periferních částech, ortostatická hypotenze.
Respirační, hrudní a mediastinální poruchy Méně časté: dyspnoe, kašel, epistaxe.
Vzácné: zúžení hrdla.
Gastrointestinální poruchy Časté: zácpa, zvracení, nausea.
Méně časté: bolesti břicha, sucho v ústech, dyspepsie, nadýmání, žaludeční potíže.
Vzácné: pankreatitida, erozivní duodenitida, hypestezie v dutině ústní.
Poruchy kůže a podkožní tkáně Méně časté: pruritus, hyperhidróza.
Vzácné: alergická dermatitida, kopřivka, studený pot, vyrážka.
Poruchy svalové a kosterní soustavy a pojivové tkáně Méně časté: bolesti v končetinách, svalové křeče, otoky kloubů.
Poruchy ledvin a močových cest Méně časté: dysurie, hematurie, chromaturie.
Poruchy reprodukčního systému a prsu Vzácné: erektilní dysfunkce.
Celkové poruchy a reakce v místě aplikace Časté: astenie.
Méně časté: únava, periferní edém.
Vícenásobná vyšetření Méně časté: zvýšená hladina kreatininu v krvi, zvýšená hladina urey v krvi, prodloužený QTc interval, zvýšený počet krevních destiček nebo bílých krvinek, hmotnostní úbytek.
Vzácné: zvýšené hladiny jaterního enzymu.
Profil nežádoucích příhod se obecně podobal profilu ve studii MERLIN- TIMI 36.
Hodnocení pacientů, u nichž se uvažuje vyšší riziko nežádoucích příhod při léčbě jinými léčivými přípravky proti angině pectoris, např. pacientů s diabetem, srdečním selháním třídy I a II nebo obstrukčním onemocněním
28 dýchacích cest, potvrdila, že tyto stavy nesouvisejí s klinicky významným zvýšením incidence nežádoucích příhod.
K nežádoucím příhodám docházelo obecně častěji u starších pacientů a u pacientů s poruchou činnosti ledvin, nicméně typy příhod v těchto podskupinách byly podobné jako ty, jež byly pozorovány u obecné populace.
Z nejčastěji hlášených příhod se následující vyskytly častěji při léčbě přípravkem Ranexa (frekvence po korekci na placebo) u starších osob (≥ 75 let věku) než u mladších pacientů (< 75 let věku): zácpa (8% oproti 5%), nausea (6% oproti 3%), hypotenze (5% oproti 1%) a zvracení (4% oproti 1%).
U pacientů s lehkou nebo středně závažnou poruchou činnosti ledvin (clearance kreatininu ≥ 30 – 80 ml/ min) ve srovnání s pacienty s normální funkcí ledvin (clearance kreatininu > 80 ml/ min) zahrnovaly nejčastěji hlášené příhody a jejich frekvence po korekci na placebo: zácpu (8% oproti 4%), závratě (7% oproti 5%) a nauseu (4% oproti 2%).
Typ a frekvence nežádoucích příhod hlášených u pacientů s nízkou hmotností (≤ 60 kg) byly obecně podobné příhodám u pacientů s vyšší hmotností (> 60 kg); nicméně frekvence po korekci na placebo byly u následujících častých nežádoucích příhod vyšší u pacientů s nízkou hmotností než u těžších pacientů: nausea (14% oproti 2%), zvracení (6% oproti 1%) a hypotenze (4% oproti 2%).
Laboratorní nálezy: u zdravých subjektů a pacientů léčených přípravkem Ranexa byla pozorována malá, klinicky nevýznamná reversibilní zvýšení hladin kreatininu v séru.
K těmto zjištěním se nepojila žádná renální toxicita.
Studie funkce ledvin u zdravých dobrovolníků prokázala snížení clearance kreatininu beze změny v rychlosti glomerulární filtrace, což odpovídalo inhibici renální tubulární sekrece kreatininu.
4. 9 Předávkování
Ve studii pacientů s anginou pectoris, kde se zkoumala snášenlivost perorálních vysokých dávek, docházelo ke zvýšení incidence závratí, nausey a zvracení v závislosti na dávce.
Kromě těchto nežádoucích příhod byla ve studii intravenózního předávkování u zdravých dobrovolníků pozorována diplopie, letargie a synkopa.
V případě předávkování je třeba pacienta bedlivě sledovat a zajistit symptomatickou a podpůrnou léčbu.
Přibližně 62% ranolazinu se váže na plazmatické bílkoviny, a tudíž je kompletní clearance hemodialýzou nepravděpodobná.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná kardiaka, ATC kód:
C01EB18
Mechanismus účinku:
Mechanismus účinku ranolazinu je do značné míry neznámý.
Ranolazin může mít jisté antianginózní účinky dané inhibicí pozdního sodíkového kanálu v srdečních buňkách.
Tak se snižuje kumulace sodíku v buňkách a v důsledku toho se snižuje intracelulární přetížení vápníkem.
Má se za to, že ranolazin svým inhibičním účinkem na pozdní sodíkový kanál snižuje tuto intracelulární iontovou nerovnováhu při ischemii.
Předpokládá se, že tato redukce přetížení buněk vápníkem zlepší myokardiální relaxaci, a tak sníží diastolickou tuhost levé komory.
Klinický průkaz inhibice pozdního sodíkového kanálu ranolazinem podává významné zkrácení QTc intervalu a zlepšení diastolické relaxace v nezaslepené studii s 5 pacienty se syndromem dlouhého QT intervalu (LQT3 s genovou mutací SCN5A ∆KPQ).
Tyto účinky nezávisejí na změnách srdečního rytmu, krevním tlaku ani vazodilataci.
29 Farmakodynamické účinky
Hemodynamické účinky: u pacientů léčených buď samotným ranolazinem, nebo ranolazinem v kombinaci s jinými antianginózními léčivými přípravky v kontrolovaných studiích bylo pozorováno minimální snížení průměrného srdečního tepu (< 2 údery za minutu) a průměrného systolického tlaku (< 3 mm Hg).
Elektrokardiografické účinky:
U pacientů léčených přípravkem Ranexa bylo pozorováno s dávkou a koncentrací v plazmě související prodloužení QTc intervalu (cca 6 ms při dávce 1 000 mg dvakrát denně), snížení amplitudy T- vlny a v některých případech dvouvrcholové T- vlny.
Předpokládá se, že tyto účinky ranolazinu na povrchový elektrokardiogram jsou důsledkem inhibice rychle upravujícího draslíkového kanálu, čímž se prodlužuje ventrikulární akční potenciál, a inhibice pozdního sodíkového kanálu, čímž se zkracuje ventrikulární akční potenciál.
Populační analýza kombinovaných dat od 1308 pacientů a zdravých dobrovolníků prokázala průměrné zvýšení QTc oproti výchozí hodnotě o 2, 4 ms na 1000 ng/ ml koncentrace ranolazinu v plazmě.
Tato hodnota koresponduje s údaji z klíčových klinických studií, kde došlo ke změně QTcF (s korekcí podle Fridericia) oproti výchozí hodnotě průměrně o 1, 9 ms po podání dávek 500 mg dvakrát denně a o 4, 9 ms po podání dávek 750 mg dvakrát denně.
Směrnice je vyšší u pacientů s klinicky významnou poruchou funkce jater.
Ve velké studii výsledků (MERLIN- TIMI 36), jíž se účastnilo 6 560 pacientů s akutním koronárním syndromem UA/ NSTEMI (nestabilní angina pectoris/ akutní infarkt myokardu bez elevace ST), se neprojevil žádný rozdíl mezi přípravkem Ranexa a placebem v riziku mortality z jakékoliv příčiny (relativní riziko ranolazin: placebo 0, 99), náhlé srdeční smrti (relativní riziko ranolazin: placebo 0, 87), či frekvence symptomaticky doložených arytmií (3, 0% oproti 3, 1%).
U 3 162 pacientů léčených přípravkem Ranexa ve studii MERLIN- TIMI 36 nebyly na základě sedmidenního Holterova monitorování pozorovány žádné proarytmické účinky.
U pacientů léčených přípravkem Ranexa byla významně nižší incidence arytmií (74%) než u pacientů užívajících placebo (83%), a to včetně ventrikulární tachykardie ≥ 8 úderů (5% oproti 8%).
Klinická účinnost:
Klinické studie prokázaly účinnost a bezpečnost přípravku Ranexa při léčbě pacientů s chronickou anginou pectoris, a to tehdy, kdy byl přípravek podáván samostatně nebo kdy přínos ostatních léků proti angině pectoris nedosahoval optima.
V klíčové studii CARISA se přípravek Ranexa přidával k léčbě atenololem 50 mg jednou denně, amlodipinem 5 mg jednou denně nebo diltiazemem 180 mg jednou denně.
Osm set dvacet tři pacienti (23% ženy) byli randomizováni do 12týdenní léčby přípravkem Ranexa 750 mg dvakrát denně, 1000 mg dvakrát denně nebo placebem.
Přípravek Ranexa v obou zkoumaných dávkách ve funkci přídatné terapie prokázal u nejnižší hodnoty po 12 týdnech vyšší účinnost než placebo u prodloužení doby zátěže.
Nicméně doba trvání zátěže se u daných dvou dávek nelišila (24 sekund oproti placebu; p ≤ 0, 03).
Přípravek Ranexa měl oproti placebu za následek významné snížení počtu atak anginózních bolestí za týden a spotřeby krátkodobě působícího nitroglycerinu.
Během léčby se nevyvinula tolerance vůči ranolazinu a po náhlém vysazení nebyl pozorován opětovný vzestup atak anginózních bolestí.
Zlepšení v době trvání zátěže činilo u žen cca 33% zlepšení u mužů při úrovni dávkování 1 000 mg dvakrát denně.
Nicméně u mužů i žen se projevil podobný pokles v četnosti atak anginózních bolestí a ve spotřebě nitroglycerinu.
S ohledem na nežádoucí účinky závisející na dávce a podobnou účinnost dávky 750 mg a 1 000 mg dvakrát denně se doporučuje maximální denní dávka 750 mg dvakrát denně.
Ve druhé studii, ERICA, se přípravek Ranexa přidával k léčbě amlodipinem 10 mg jednou denně (maximální deklarovaná dávka).
Pět set šedesát pět pacientů bylo randomizováno do skupin, jimž byla ke konkomitantní léčbě amlodipinem 10 mg jednou denně podávána počáteční dávka přípravku Ranexa 500 mg dvakrát denně nebo placebo po dobu 1 týdne a poté následovalo 6 týdnů léčby přípravkem Ranexa 1000 mg dvakrát denně nebo placebem.
45% účastníků studie dále dostávalo dlouhodobě působící nitráty.
Přípravek Ranexa měl oproti placebu za následek významné snížení počtu atak anginózních bolestí za týden (p = 0, 028) a spotřeby krátkodobě působícího nitroglycerinu
30 (p = 0, 014).
Jak průměrný počet atak anginózních bolestí, tak spotřeba tablet nitroglycerinu se snížily přibližně o jednu týdně.
V hlavní studii určené pro stanovení dávek, MARISA, se ranolazin používal jako monoterapie.
Sto devadesát jeden pacient byl randomizován do léčby přípravkem Ranexa 500 mg dvakrát denně, 1000 mg dvakrát denně, 1500 mg dvakrát denně a odpovídajícím placebem, a to vždy po dobu 1 týdne v koncepci zkříženého uspořádání studie.
Přípravek Ranexa byl významně nadřazen placebu v prodloužení doby zátěže, doby do propuknutí anginy pectoris a doby do deprese úseku ST o 1 mm, a to ve všech zkoumaných dávkách, přičemž byl pozorován vztah k odpovědi na dávku.
Zlepšení v době zátěže bylo oproti placebu statisticky významné u všech tří dávek ranolazinu, od 24 sekund při dávce 500 mg dvakrát denně až po 46 sekund při dávce 1500 mg dvakrát denně, což poukazuje na odpověď závisející na dávce.
V této studii byla doba zátěže nejdelší ve skupině užívající 1500 mg, nicméně se projevoval disproporční vzestup nežádoucích účinků a dávka 1500 mg nebyla dále zkoumána.
Ve velké studii výsledků (MERLIN- TIMI 36) s 6560 pacienty s akutním koronárním syndromem UA/ NSTEMI se nezjistil žádný rozdíl v riziku mortality z jakékoliv příčiny (relativní riziko ranolazin: placebo 0, 99), náhlé srdeční smrti (relativní riziko ranolazin: placebo 0, 87) ani ve frekvenci symptomaticky doložených arytmií (3, 0% oproti 3, 1%) mezi přípravkem Ranexa a placebem, když se přidávaly ke standardní terapii (zahrnující beta- blokátory, blokátory kalciových kanálů, nitráty, protidestičkové léky, léčivé přípravky snižující hladinu lipidů a inhibitory ACE).
Přibližně polovina pacientů zařazených do studie MERLIN- TIMI 36 měla v anamnéze anginu pectoris.
Výsledky ukázaly, že doba trvání zátěže byla o 31 sekund delší u pacientů užívajících ranolazin než u pacientů užívajících placebo (p = 0, 002).
Dotazník Seattle Angina Questionnaire vykázal významné účinky na několika úrovních, včetně frekvence anginy pectoris (p < 0, 001), oproti pacientům užívajícím placebo.
Do kontrolovaných klinických studií byl zařazen pouze malý podíl nebělošské populace, proto nelze vyvodit žádné závěry co do účinků a bezpečnosti u nebělošské populace.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání přípravku Ranexa jsou nejvyšší koncentrace v plazmě (Cmax) obvykle pozorovány v rozmezí 2 až 6 hodin.
Ustáleného stavu je obvykle dosaženo během tří dnů užívání dávek dvakrát denně.
Absorpce:
Průměrná absolutní biologická dostupnost ranolazinu po perorálním podání tablet ranolazinu s okamžitým uvolněním se pohybovala v rozmezí 35 – 50%, a to s velkou interindividuální variabilitou.
Expozice přípravku Ranexa se zvyšuje více než proporčně ve vztahu k dávce.
Došlo k 2, 5 až 3násobnému nárůstu hodnoty AUC v ustáleném stavu, když se dávka zvýšila z 500 mg na 1000 mg dvakrát denně.
Ve studii farmakokinetiky na zdravých dobrovolnících činila hodnota Cmax v ustáleném stavu v průměru cca 1770 (směrodatná odchylka 1040) ng/ ml a hodnota AUC0- 12 v ustáleném stavu byla v průměru 13700 (směrodatná odchylka 8290) ng x h/ ml po podání dávky 500 mg dvakrát denně.
Potrava nemá vliv na rychlost a rozsah absorpce ranolazinu.
Distribuce:
Přibližně 62% ranolazinu se váže na plazmatické bílkoviny, především na alfa- 1 kyselý glykoprotein a slabě na albumin.
Průměrný objem distribuce v ustáleném stavu (Vss) činí přibližně 180 l.
Eliminace:
Ranolazin je eliminován především metabolicky.
Méně než 5% dávky se vylučuje v nezměněné podobě močí a stolicí.
Po perorálním podání jedné 500 mg dávky [14C] - ranolazinu zdravým subjektům se 73% radioaktivity vyloučila močí a 25% stolicí.
Clearance ranolazinu je závislá na dávce a snižuje se se zvyšováním dávky.
Poločas eliminace je přibližně 2 − 3 hodiny po intravenózním podání.
Konečný poločas v ustáleném stavu po perorálním podávání ranolazinu je přibližně 7 hodin, a to vzhledem k eliminaci omezené rychlostí absorpce.
31 dávky [14C] - ranolazinu.
Bylo určeno velké množství metabolitů v lidské plazmě (47 metabolitů), moči (> 100 metabolitů) a stolici (25 metabolitů).
Bylo určeno čtrnáct primárních metabolických drah, z nichž nejdůležitější je O- demetylace a N- dealkylace.
Studie in vitro užívající lidské jaterní mikrosomy naznačují, že ranolazin se metabolizuje primárně CYP3A4, ale také CYP2D6.
Při dávkách 500 mg dvakrát denně byla u subjektů postrádajících aktivitu CYP2D6 (slabí metabolizéři, SM) hodnota AUC o 62% vyšší než u subjektů s metabolickou aktivitou CYP2D6 (extenzivní metabolizéři, EM).
Odpovídající rozdíl při dávce 1000 mg dvakrát denně činil 25%.
Zvláštní skupiny pacientů
Vliv různých faktorů na farmakokinetiku ranolazinu byl posuzován v populačním farmakokinetickém hodnocení u 928 pacientů s anginou pectoris a zdravých subjektů.
Vliv pohlaví:
Pohlaví nemělo žádný klinicky významný vliv na farmakokinetické parametry.
Starší pacienti:
Samotný věk neměl klinicky významný vliv na farmakokinetické parametry.
Nicméně u starších osob může být expozice ranolazinu vyšší vzhledem ke snížené funkci ledvin dané věkem.
Tělesná hmotnost:
Ve srovnání se subjekty vážícími 70 kg se odhaduje, že expozice subjektů vážících 40 kg je 1, 4x vyšší.
Odhaduje se, že u městnavého srdečního selhávání III. a IV. třídy podle klasifikace NYHA jsou koncentrace v plazmě cca 1, 3x vyšší.
Porucha funkce ledvin:
Ve studii hodnotící vliv funkce ledvin na farmakokinetiku ranolazinu byla hodnota AUC ranolazinu v průměru přibližně 1, 7x až 2x vyšší u subjektů s mírnou, středně závažnou a závažnou poruchou funkce ledvin než u subjektů s normální funkcí ledvin.
V hodnotě AUC se u subjektů s poruchou funkce ledvin projevovala velká interindividuální variabilita.
Hodnota AUC jednoho z farmakologicky aktivních metabolitů ranolazinu byla pětinásobně zvýšena u pacientů se závažnou poruchou funkce ledvin.
V populační farmakokinetické analýze se odhadoval 1, 2násobný nárůst expozice ranolazinu u subjektů se středně závažnou poruchou (clearance kreatininu 40 ml/ min).
U subjektů se závažnou poruchou funkce ledvin (clearance kreatininu 10 – 30 ml/ min) se odhadoval 1, 3násobný až 1, 8násobný nárůst expozice ranolazinu.
Vliv dialýzy na farmakokinetiku ranolazinu nebyl hodnocen.
Porucha funkce jater:
Farmakokinetika ranolazinu byla hodnocena u pacientů s mírnou až středně závažnou poruchou funkce jater.
Nejsou k dispozici žádné údaje o pacientech se závažnou poruchou funkce jater.
Hodnota AUC ranolazinu nebyla ovlivněna u pacientů s mírnou poruchou funkce jater, ale zvýšila se 1, 8x u pacientů se středně závažnou poruchou.
Prodloužení QT bylo u těchto pacientů výraznější.
Dětští pacienti:
Farmakokinetické parametry ranolazinu nebyly studovány u dětské populace (< 18 let).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ranolazin byl spojen s křečemi a zvýšenou mortalitou u potkanů a psů při cca trojnásobně vyšších koncentracích v plazmě, než je navrhovaná maximální klinická dávka.
32 souvisí se zvýšenými koncentracemi cholesterolu v plazmě.
U lidí nebyly zjištěny žádné podobné změny.
U lidí nebyl zaznamenán žádný účinek na adrenokortikální osu.
V dlouhodobých studiích kancerogenity při dávkách ranolazinu až 50 mg/ kg/ den (150 mg/ m2/ den) u myší a 150 mg/ kg/ den (900 mg/ m2/ den) u potkanů nebyl pozorován žádný relevantní nárůst v incidenci jakéhokoliv typu tumoru.
Tyto dávky odpovídají 0, 1násobku (v prvním případě) a 0, 8násobku (ve druhém případě) maximální doporučené dávky 2 gramů u lidí na základě mg/ m2 a představují maximální tolerované dávky u těchto druhů.
Známky toxicity pro embryo a matku, nikoliv však teratogenity, byly pozorovány u dávek ranolazinu až 400 mg/ kg/ den (2400 mg/ m2/ den) u potkanů a 150 mg/ kg/ den (1275 mg/ m2/ den) u králíků.
Tyto dávky představují dvojnásobek (v prvním případě) a jednonásobek (v druhém případě) maximální doporučené dávky u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Pomocné látky pro všechny tablety ranolazinu s prodlouženým uvolňováním:
Karnaubský vosk Hypromelosa Stearan hořečnatý Kopolymer kyseliny methakrylové a ethylakrylátu (1: 1) Mikrokrystalická celulóza Hydroxid sodný Oxid titaničitý
Další pomocné látky v tabletách 750 mg:
Triacetin Monohydrát laktózy Hlinitý lak brilantní modře (E133) a hlinitý lak tartrazínu (E102)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ PVDC/ Al blistry po 10 tabletách v jedné blistrové kartě.
Jedna krabička obsahuje 3, 6, nebo 10 blistrových karet (30, 60, nebo 100 tablet) nebo jednu HDPE láhev obsahující 60 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky
33 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Lucembursko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 tablet v blistrovém balení 60 tablet v lahvičce 30 tablet v blistrovém balení 100 tablet v blistrovém balení
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. července 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
34 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
35 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Brecon Pharmaceuticals Ltd.
Pharos House Wye Valley Business Park Hay- on- Wye Hereford HR3 5PG Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci (MAH) musí nechat odsouhlasit údaje uvedené na Bezpečnostní kartě pacienta (Patient Alert Card - PAC) příslušnými národními orgány a musí tuto kartu dodávat přímo lékárně s každou dodávkou přípravku.
Lékárníci musejí mít povinnost vydávat každému pacientu kartičku PAC v okamžiku výdeje přípravku Ranexa.
Karta PAC musí obsahovat následující klíčové informace:
Informace pro zdravotníky Karta PAC musí obsahovat následující informace o přípravku Ranexa pro informování zdravotníků: • Odkaz na souhrn údajů přípravku Ranexa před předepsáním jakéhokoli léku danému pacientovi, neboť je nutné zohlednit určité potenciální lékové interakce. • Ranexa je kontraindikována u pacientů, kteří užívají: • Silné inhibitory enzymu CYP3A4 (např. itrakonazol, ketokonazol, vorikonazol, posakonazol, inhibitory proteáz viru HIV, klaritromycin, telitromycin, nefazodon) • Antiarytmika třídy Ia (např. chinidin) nebo třídy III (např. dofetilid, sotalol) s výjimkou amiodaronu
• Snížené dávkování přípravku Ranexa může být nutné v případě kombinace s: • středně silnými inhibitory enzymu CYP3A4 (např. diltiazemem, erytromycinem, flukonazolem) • inhibitory P- gp (např. cyklosporinem, chinidinem, verapamilem)
• Při předepisování přípravku Ranexa je nutné dbát zvýšené opatrnosti u následujících pacientů: • užívajících určité léky, které jsou uvedeny v informacích o přípravku • s určitými dalšími rizikovými faktory, které jsou uvedeny v informacích o přípravku
36 • Informovat pacienty o možnosti interakcí s dalšími předepisovanými léčivými přípravky a nutnosti vyhledání lékařské pomoci v případě točení hlavy, nevolnosti nebo zvracení.
Informace pro pacienty Karta PAC musí obsahovat následující informace pro pacienty: • Nutnost ukázat tuto kartu každému lékaři, který se podílí na péči o daného pacienta • Nutnost informovat lékaře před zahájením léčby přípravkem Ranexa, zda pacient nemá následující stavy: • Onemocnění ledvin • Onemocnění jater • Abnormální elektrokardiografický záznam (EKG) kdykoli v minulosti • Užívání léků proti epilepsii, bakteriálním nebo mykotickým infekcím, infekci HIV, depresi nebo poruchám srdečního rytmu • Užívání bylinných přípravků s obsahem třezalky tečkované • Užívání léků proti alergiím
• V průběhu léčby přípravkem Ranexa pacient: • nesmí pít grapefruitový džus, • musí se obrátit na svého lékaře v případě, že pociťuje točení hlavy, pocit na zvracení, zvrací nebo se u něj objeví po zahájení léčby přípravkem Ranexa jakékoli nečekané příznaky.
• Získat více informací v příbalovém letáku k přípravku Ranexa. • Zajistit, aby s sebou nosili seznam všech užívaných léků na každou návštěvu ve zdravotnickém zařízení.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 0005 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
37 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička obsahující blistr stripy nebo krabička obsahující HDPE láhev a štítek lahve.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ranexa 375 mg tablety s prodlouženým uvolňováním Ranolazinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 375 mg ranolazinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 60 tablet s prodlouženým uvolňováním 100 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání.
Polykejte celé.
Nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
40 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Menarini International O.
L.
S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Lucembursko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 tablet v blistrovém balení 60 tablet v lahvičce 30 tablet v blistrovém balení 100 tablet v blistrovém balení
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ranexa 375 mg
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
PVC/ PVDC/ Al blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ranexa 375 mg tablety s prodlouženým uvolňováním Ranolazinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Menarini International O. L.
S. A.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička obsahující blistr stripy nebo krabička obsahující HDPE láhev a štítek lahve.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ranexa 500 mg tablety s prodlouženým uvolňováním Ranolazinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 500 mg ranolazinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje barvivo E110; další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 60 tablet s prodlouženým uvolňováním 100 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání.
Polykejte celé.
Nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
43 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Menarini International O.
L.
S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Lucembursko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 tablet v blistrovém balení 60 tablet v lahvičce 30 tablet v blistrovém balení 100 tablet v blistrovém balení
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ranexa 500 mg
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
PVC/ PVDC/ Al blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ranexa 500 mg tablety s prodlouženým uvolňováním Ranolazinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Menarini International O. L.
S. A.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička obsahující blistr stripy nebo krabička obsahující HDPE láhev a štítek lahve
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ranexa 750 mg tablety s prodlouženým uvolňováním Ranolazinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 750 mg ranolazinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje barvivo E102 a laktózu; další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 60 tablet s prodlouženým uvolňováním 100 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání.
Polykejte celé.
Nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
46 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Menarini International O.
L.
S. A.
1, Avenue de la Gare, L- 1611 Luxembourg Lucembursko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 tablet v blistrovém balení 60 tablet v lahvičce 30 tablet v blistrovém balení 100 tablet v blistrovém balení
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ranexa 750 mg
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
PVC/ PVDC/ Al blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ranexa 750 mg tablety s prodlouženým uvolňováním Ranolazinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Menarini International O. L.
S. A.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
48 B.
PŘÍBALOVÁ INFORMACE
49 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ranexa 375 mg, tablety s prodlouženým uvolňováním Ranexa 500 mg, tablety s prodlouženým uvolňováním Ranexa 750 mg, tablety s prodlouženým uvolňováním Ranolazinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Kromě této příbalové informace dostanete Bezpečnostní kartu pacienta, která obsahuje důležité informace o bezpečnosti, jež potřebujete znát předtím, než začnete užívat přípravek Ranexa, a v průběhu léčby přípravkem Ranexa.
- Ponechte si příbalovou informaci a Bezpečnostní kartu pacienta pro případ, že si ji budete
- Bezpečnostní kartu pacienta vždy ukažte každému lékaři, který se podílí na Vaší léčbě, a to včetně
lékařů, kteří Vás ošetřují z jiných důvodů, než je angina pectoris.
- Při každé návštěvě zdravotníka s sebou nezapomeňte vzít kompletní seznam všech svých dalších
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1.
Co je přípravek Ranexa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Ranexa užívat 3.
Jak se přípravek Ranexa užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Ranexa uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK RANEXA A K ČEMU SE POUŽÍVÁ
Ranexa je lék, který se používá v kombinaci s dalšími léky pro léčbu anginy pectoris, což je bolest na hrudi nebo nepříjemný pocit, který se objevuje kdekoliv v horní části těla mezi krkem a horní částí břicha; často bývá způsobena tělesnou námahou nebo přílišnou aktivitou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK RANEXA UŽÍVAT
Neužívejte přípravek Ranexa
- jestliže jste alergický/ á (přecitlivělý/ á) na ranolazin nebo na kteroukoli další složku přípravku
Ranexa uvedenou v bodě 6 této příbalové informace,
- jestliže máte závažné problémy s ledvinami,
- jestliže máte středně závažné nebo závažné problémy s játry,
- jestliže používáte určité léky pro léčbu bakteriálních infekcí (klaritromycin, telitromycin),
plísňových infekcí (itrakonazol, ketokonazol, vorikonazol, posakonazol), infekce HIV (inhibitory proteázy), deprese (nefazodon) nebo poruch srdečního rytmu (např. chinidin, dofetilid nebo sotalol).
50 Zvláštní opatrnosti při použití přípravku Ranexa je zapotřebí Před zahájením léčby přípravkem Ranexa upozorněte svého lékaře:
- jestliže máte mírné nebo středně závažné problémy s ledvinami,
- jestliže máte mírné problémy s játry,
- jestliže jste někdy měli abnormální elektrokardiogram (EKG),
- jestliže jste starší osoba,
- jestliže máte nízkou hmotnost (60 kg nebo méně),
- jestliže trpíte srdečním selháváním.
Váš lékař může rozhodnout, že Vám dá nižší dávku, nebo může přijmout jiná bezpečnostní opatření, pokud se cokoliv z tohoto vztahuje na Vás.
Vzájemné působení s dalšími léčivými přípravky Neužívejte následující léky, pokud užíváte přípravek Ranexa:
- určité léky pro léčbu bakteriálních infekcí (klaritromycin, telitromycin), plísňových infekcí
(itrakonazol, ketokonazol, vorikonazol, posakonazol), infekce HIV (inhibitory proteázy), deprese (nefazodon) nebo poruch srdečního rytmu (např. chinidin, dofetilid nebo sotalol).
Před užitím přípravku Ranexa svého lékaře nebo lékárníka upozorněte, pokud užíváte:
- určité léky pro léčbu bakteriální infekce (erytromycin) nebo plísňové infekce (flukonazol), lék
k prevenci odmítnutí transplantovaného orgánu (cyklosporin) nebo pokud užíváte některé léky na srdce, jako je diltiazem nebo verapamil.
Tyto léky mohou zvyšovat počet nežádoucích účinků, jako je závrať, nevolnost nebo zvracení, což jsou možné nežádoucí účinky přípravku Ranexa (viz bod 4).
Váš lékař se může rozhodnout, že Vám dá nižší dávku.
- léky pro léčbu epilepsie nebo jiných neurologických poruch (např. fenytoin, karbamazepin nebo
fenobarbital); rifampicin jako léčbu infekce (např. tuberkulózy); nebo bylinné léčivé přípravky z třezalky tečkované, neboť tyto léky mohou snižovat účinnost přípravku Ranexa,
- léky obsahující digoxin, neboť Váš lékař může chtít změnit Vaši dávku na dobu, kdy budete užívat
přípravek Ranexa,
- určité léky na léčbu alergií (např. terfenadin, astemizol, mizolastin), poruch srdečního rytmu (např.
disopyramid, prokainamid) a deprese (např. imipramin, doxepin, amitriptylin), neboť tyto léky mohou mít vliv na Vaše EKG,
- určité léky pro léčbu deprese (bupropion), psychózy, infekce HIV (efavirenz) nebo rakoviny
(cyklofosfamid).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Ranexa s jídlem a pitím Přípravek Ranexa lze užívat s jídlem nebo bez jídla.
Po dobu léčby přípravkem Ranexa byste neměli pít grapefruitový džus.
Těhotenství Jste- li těhotná, neměla byste přípravek Ranexa užívat, pokud Vám to nedoporučí Váš lékař.
Kojení Pokud kojíte, neměla byste přípravek Ranexa užívat.
Kojíte- li, požádejte o radu svého lékaře.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
51 Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie účinků přípravku Ranexa na schopnost řídit dopravní prostředky a obsluhovat stroje.
Požádejte svého lékaře, aby Vám poradil ohledně řízení dopravních prostředků a obsluhy strojů.
Ranexa může vyvolávat nežádoucí účinky, jako je závrať (časté) a rozostřené vidění (méně časté), a ty mohou ovlivnit Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Pokud se u Vás vyskytnou tyto příznaky, neřiďte dopravní prostředky ani neobsluhujte stroje, dokud tyto příznaky plně neodezní.
Důležité informace o některých složkách přípravku Ranexa 500 mg tablety s prodlouženým uvolňováním obsahují azobarvivo E110 a 750 mg tablety s prodlouženým uvolňováním obsahují azobarvivo E102.
Tato barviva mohou vyvolávat alergické reakce.
750 mg tablety s prodlouženým uvolňováním obsahují monohydrát laktózy.
Pokud Vám Váš lékař sdělil, že trpíte nesnášenlivostí na některé cukry, poraďte se se svým lékařem, než začnete tento léčivý přípravek užívat.
3.
JAK SE RANEXA UŽÍVÁ
Vždy užívejte přípravek Ranexa přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tablety polykejte vždy celé a zapíjejte je vodou.
Tablety nedrťte, necucejte, nežvýkejte ani nelámejte na polovinu, neboť by tím mohl být postižen způsob, jakým se účinná látka z tablet uvolňuje do Vašeho organismu.
Počáteční dávkou pro dospělé je jedna 375 mg tableta dvakrát denně.
Po 2 - 4 týdnech Vám lékař může dávku zvýšit, aby bylo dosaženo správného účinku.
Maximální dávka přípravku Ranexa je 750 mg dvakrát denně.
Je důležité, abyste svému lékaři oznámil( a), pokud se u Vás vyskytnou takové nežádoucí účinky, jako je závrať nebo pocity na zvracení či zvracení.
Lékař Vám může snížit dávku nebo, pokud toto nebude dostačující, může léčbu přípravkem Ranexa přerušit.
Děti a dospívající do 18 let věku by neměli přípravek Ranexa užívat.
Jestliže jste užil( a) více přípravku Ranexa, než jste měl( a) Pokud náhodně užijete příliš mnoho tablet přípravku Ranexa nebo si vezmete vyšší dávku, než Vám doporučil Váš lékař, je důležité, abyste to svému lékaři neprodleně oznámil( a).
Pokud se nemůžete spojit se svým lékařem, odeberte se na nejbližší lékařskou pohotovost.
Vezměte s sebou zbylé tablety, včetně obalu a krabičky, aby pracovníci nemocnice snadno poznali, co jste užil( a).
Jestliže jste zapomněl( a) užít přípravek Ranexa Pokud zapomenete užít dávku, vezměte si ji, jakmile si vzpomenete, pokud se již neblíží čas další dávky.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ranexa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ty jsou obvykle mírné nebo středně závažné.
52 • oteklý obličej, jazyk nebo hrdlo, • potíže při polykání, • kopřivka nebo dechové potíže.
Upozorněte svého lékaře, pokud se u Vás objeví běžné nežádoucí účinky, jako jsou závratě, pocity na zvracení nebo zvracení.
Lékař Vám může snížit dávku nebo ukončit Vaši léčbu přípravkem Ranexa.
Další nežádoucí účinky, které se u Vás mohou projevit, zahrnují následující:
Časté nežádoucí účinky (objevují se u 1 až 10 uživatelů ze 100) jsou:
Zácpa Závratě Bolesti hlavy Nevolnost, zvracení Pocit slabosti
Méně časté nežádoucí účinky (objevují se u 1 až 10 uživatelů z 1000) jsou:
Úzkost, nespavost Rozostřené vidění, poruchy vidění Změny čití (hmatu nebo chuti), třes, pocity malátnosti a únavy, spavost nebo ospalost, pocity na omdlení nebo mdloby, závratě při přechodu do stoje Tmavá moč, krev v moči, obtížné močení Dehydratace Dechové potíže, kašel, krvácení z nosu Nadměrné pocení, svědění Pocity plnosti či nadmutí Návaly horka, nízký krevní tlak Zvýšení hladiny látky zvané kreatinin nebo zvýšení hladiny močoviny v krvi, zvýšený počet krevních destiček nebo bílých krvinek, změny v srdeční činnosti sledované EKG Otoky kloubů, bolesti končetin Nechutenství a/ nebo úbytek hmotnosti Svalové křeče Zvonění v uších a/ nebo pocit točení hlavy Bolesti žaludku nebo žaludeční potíže, zažívací potíže, sucho v ústech nebo nadýmání
Vzácné nežádoucí účinky (objevují se u 1 až 10 uživatelů z 10000) jsou:
Abnormální laboratorní hodnoty jaterních testů Změny ve vnímání pachů, necitlivost úst nebo rtů, poruchy sluchu Studený pot, vyrážka Snížení krevního tlaku při přechodu do stoje Snížený stupeň vědomí nebo ztráta vědomí Dezorientace Pocity chladu v rukou a nohách Kopřivka, alergická kožní reakce Impotence Zánět slinivky břišní nebo střev Ztráta paměti Zúžení hrdla
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK RANEXA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
53 Přípravek Ranexa nepoužívejte po uplynutí doby použitelnosti, uvedené na blistr stripu s tabletami a na vnější straně krabičky či lahve.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ranexa obsahuje Léčivou látkou v přípravku Ranexa je ranolazin.
Jedna tableta obsahuje 375 mg, 500 mg nebo 750 mg ranolazinu.
Pomocnými látkami jsou: hypromelosa, stearan hořečnatý, kopolymer kyseliny methakrylové a ethylakrylátu, mikrokrystalická celulóza, hydroxid sodný, oxid titaničitý a karnaubský vosk.
Podle síly tablety obsahuje obal tablety také:
375 mg tableta: makrogol, polysorbát 80, hlinitý lak indigokarmínu (E132) 500 mg tableta: makrogol, polysorbát 80, hlinitý lak oranžové žluti (E110) 750 mg tableta: triacetin, monohydrát laktózy, hlinitý lak brilantní modře (E133) a hlinitý lak tartrazínu (E102)
Jak přípravek Ranexa vypadá a co obsahuje toto balení Ranexa tablety s prodlouženým uvolňováním jsou tablety oválného tvaru.
375 mg tablety jsou světle modré a na jedné straně je v nich vyryto CVT375.
500 mg tablety jsou světle oranžové a na jedné straně je v nich vyryto CVT500.
750 mg tablety jsou světle zelené a na jedné straně je v nich vyryto CVT750.
Ranexa se dodává v krabičkách obsahujících 30, 60, nebo 100 tablet v blistr stripech nebo 60 tablet v plastových lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L- 1611 Luxembourg, Lucembursko
Výrobce Brecon Pharmaceuticals Ltd Pharos House, Wye Valley Business Park Hay- on- Wye Hereford HR3 5PG Velká Británie
Další informace o tomto přípravku Vám poskytne místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
Menarini Benelux NV/ SA
Menarini Benelux NV/ SA
Tél/ Tel:
+ 32 (0) 2 721 4545
Tél/ Tel: + 32 (0) 2 721 4545
България
Magyarország
ТП “ Берлин- Хеми АГ ” тел.: +359 2 96 00 860
Berlin- Chemie/ A.
Menarini Kft.
Tel.: +36 23501301
Česká republika
Malta
Berlin- Chemie/ A. Menarini Ceska republika s. r. o.
Tel: +420 272 937 381
Menarini International Operations Luxembourg S. A.
Tel: +352 264976
Danmark Berlin- Chemie/ A. Menarini Danmark ApS Tlf: +4548 217 110
Nederland Menarini Benelux NV/ SA Tel: +32 (0) 2 721 4545
Deutschland
Norge
Berlin- Chemie AG
Menarini International Operations
Tel: +49 (0) 30 67070
Luxembourg S. A.
Tlf: +352 264976
Eesti
Österreich
OÜ Berlin- Chemie Menarini Eesti Tel: +372 667 5001
A.
Menarini Pharma GmbH.
Tel: +43 1 879 95 85- 0
Ελλάδα
Polska
MENARINI HELLAS AE Τηλ: +30 210 8316111- 13
Berlin- Chemie/ Menarini Polska Sp. z o. o.
Tel.: +48 22 566 21 00
España Laboratorios Menarini S. A.
Tel: +34- 93 462 88 00
Portugal A.
Menarini Portugal – Farmacêutica, S. A.
Tel: +351 210 935 500
France
România
MENARINI France
Berlin- Chemie Menarini Group
Tél: +33 (0) 1 45 60 77 20
Tel: +40 211 232 34 32
Ireland
Slovenija
A.
Menarini Pharmaceuticals Ltd Tel: +353 1 284 6744
Berlin- Chemie AG, Podružnica Ljubljana Tel: +386 01 300 2160
Ísland
Slovenská republika
Menarini International Operations Luxembourg S. A.
Sími: +352 264976
2 544 30 730
Italia
Menarini Industrie Farmaceutiche Riunite s. r. l.
Tel: +39- 055 56801
Berlin- Chemie/ A. Menarini Suomi OY Puh/ Tel: +358 403 000 760
Κύπρος MENARINI HELLAS AE Τηλ: +30 210 8316111- 13
Sverige Menarini International Operations Luxembourg S. A.
Tel: +352 264976
Latvija
United Kingdom
SIA Berlin- Chemie/ Menarini Baltic Tel: +371 67103210
A.
Menarini Pharma U. K.
S. R. L.
Tel: +44 (0) 1628 856400
Lietuva UAB “ BERLIN- CHEMIE MENARINI BALTIC ” Tel: +370 52 691 947
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
56
Registrační číslo EU
Název přípravku
Síla
Léková forma
Cesta podání
Způsob balení
Obsah
Velikost balení
EU/ 1/ 01 // 171/ 001
Rapamune
1 mg/ ml
Perorální roztok
K perorálnímu podání
lahvička (sklo)
60 ml
1 lahvička + 30 inj. stříkaček + 1 adaptér na stříkačku + 1 ochranné pouzdro
EU/ 1/ 01/ 171/ 007
Rapamune
1 mg
Obalené tablety
K perorálnímu podání
Blistr (PVC/ PE/ Aklar/ Al)
30 tablet
EU/ 1/ 01/ 171/ 008
Rapamune
1 mg
Obalené tablety
K perorálnímu podání
Blistr (PVC/ PE/ Aklar/ Al)
100 tablet
EU/ 1/ 01/ 171/ 009
Rapamune
2 mg
Obalené tablety
K perorálnímu podání
Blistr (PVC/ PE/ Aklar/ Al)
30 tablet
EU/ 1/ 01/ 171/ 010
Rapamune
2 mg
Obalené tablety
K perorálnímu podání
Blistr (PVC/ PE/ Aklar/ Al)
100 tablet
European Medicines Agency
EMEA/ H/ C/ 273
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RAPAMUNE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Rapamune?
Rapamune je léčivý přípravek, který obsahuje účinnou látku sirolimus.
2 mg).
Na co se přípravek Rapamune používá?
Přípravek Rapamune se používá k zabránění odmítnutí ledviny organismem krátce po transplantaci.
Užívá se u dospělých pacientů, u nichž existuje nízké až střední riziko odmítnutí.
V prvních 2– 3 měsících po transplantaci se doporučuje podávat přípravek Rapamune v kombinaci s cyklosporinem a kortikosteroidy (jinými léky zabraňujícími odmítnutí orgánu).
Po tomto období je možno užívat přípravek Rapamune v udržovací léčbě spolu s kortikosteroidy pouze tehdy, pokud může být léčba cyklosporinem vysazena.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Rapamune používá?
Léčba přípravkem Rapamune by měla být zahájena a poté nadále vedena lékařem, který je kvalifikovaným specialistou na transplantace.
Přípravek Rapamune se podává v úvodní dávce 6 mg co nejdříve po transplantaci a následně v dávce 2 mg jednou denně po dobu dvou až tří měsíců.
Doporučuje se sledovat hladinu sirolimu v krvi pacienta a upravit dávku přípravku Rapamune tak, aby bylo dosaženo příslušných hladin účinné látky (4 až 12 ng/ ml).
Přípravek Rapamune by se měl užívat vždy 4 hodiny po podání dávky cyklosporinu.
Pacient by měl svou dávku přípravku Rapamune užít vždy stejným způsobem, nezávisle na jídle.
Pacientům, u kterých je možné ukončit léčbu cyklosporinem, je možné po tomto období podávat přípravek Rapamune v režimu udržovací léčby.
V těchto případech by měla být léčba cyklosporinem během 4 až 6 týdnů postupně ukončena a dávkovací režim přípravku Rapamune upraven tak, aby bylo dosaženo hladin sirolimu v krvi přibližně 12 ng/ ml až 20 ng/ ml.
Dávku přípravku Rapamune je nutné zvýšit v průměru čtyřnásobně.
Dostupné údaje o bezpečnosti a účinnosti přípravku Rapamune u pacientů mladších 18 let nedostačují k tomu, aby bylo možno tento léčivý přípravek doporučit v této věkové skupině.
Jak přípravek Rapamune působí?
Účinná látka přípravku Rapamune, sirolimus, je imunosupresivum.
Působí tak, že blokuje bílkovinu nazývanou „ savčí rapamycinový cíl “ (mTOR).
V těle se sirolimus váže na bílkovinu, která se nachází
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. v buňkách, a vytvoří s ní „ komplex “.
Jak byl přípravek Rapamune zkoumán?
Přípravek Rapamune byl zkoumán ve dvou hlavních studiích, které zahrnovaly celkem 1 295 pacientů s transplantovanou ledvinou a mírným až středním rizikem odmítnutí transplantátu.
V první studii (719 pacientů) byly porovnávány dvě dávky přípravku Rapamune ve formě perorálního roztoku s azatioprinem (jiným lékem zabraňujícím odmítnutí orgánu) a ve druhé studii (576 pacientů) s placebem (léčbou neúčinným přípravkem).
Všechny léčivé přípravky byly podávány jako doplňková léčba k léčbě cyklosporinem a kortikosteroidy.
Měřítkem účinnosti byl počet pacientů, u nichž po šesti měsících došlo k selhání léčby (k odmítnutí či selhání transplantovaného orgánu nebo k úmrtí).
Dvě studie byly zaměřeny na přípravek Rapamune užívaný po dobu pěti let v udržovací léčbě celkem u 765 pacientů, kteří reagovali na dvou až tříměsíční zahajovací léčbu a u kterých bylo možné vysadit dávky cyklosporinu.
Další studie porovnávala účinnost přípravku Rapamune ve formě perorální roztoku a ve formě tablet.
Jaký přínos přípravku Rapamune byl prokázán v průběhu studií?
Při užívání společně s cyklosporinem a kortikosteroidy byl přípravek Rapamune účinnější než placebo a stejně účinný jako azatioprin.
V první studii došlo po šesti měsících k selhání léčby u 19% pacientů (53 z 284), kteří užívali schválenou dávku přípravku Rapamune, v porovnání s 32% pacientů (52 ze 161), kteří užívali azatioprin.
Ve druhé studii došlo k selhání léčby u menšího počtu pacientů užívajících zároveň přípravek Rapamune (30%, 68 z 277) než při současném podávání placeba (48%, 62 ze 130).
Studie zabývající se udržovací léčbou přípravku Rapamune ukázaly, že pokud byla léčba cyklosporinem vysazena, dlouhodobá léčba přípravkem Rapamune byla účinná při zachování nové ledviny, se současným zlepšením jejího fungování a zlepšením udržování krevního tlaku.
Další studie prokázala, že obě formy přípravku Rapamune (perorální roztok a tablety) jsou v zabraňování odmítnutí transplantátu stejně účinné.
Jaká rizika jsou spojena s přípravkem Rapamune?
Mezi nejběžnější vedlejší účinky přípravku Rapamune (zaznamenané u více než 1 pacienta z 10) patří infekce močových cest, trombocytopenie (nízký počet krevních destiček), anémie (nízký počet červených krvinek), hypokalemie (nízká hladina draslíku v krvi), hypofosfatemie (nízká hladina fosforu v krvi), hypercholesterolemie (vysoká hladina cholesterolu v krvi), hyperglykemie (vysoká hladina cukrů v krvi), hypertriglyceridemie (vysoká hladina triglyceridů – jednoho druhu lipidů - v krvi), bolesti hlavy, lymfokéla (nahromadění tekutiny v oblasti ledvin), hypertenze (vysoký krevní tlak), bolest břicha, průjem, zácpa, nauzea (pocit nevolnosti), akné (pupínky), artralgie (bolest kloubů), periferní otoky (obvykle otoky dolních končetin), pyrexie (horečka), bolesti, zvýšená hladina laktátdehydrogenázy (LDH) v krvi (ukazatel rozpadu tkáně) a zvýšené hladiny kreatinu v krvi (indikátor potíží s ledvinami).
Vzhledem k tomu, že přípravek Rapamune omezuje činnost imunitního systému, může jeho užívání zvyšovat riziko vzniku rakoviny, zejména lymfomu a kožních nádorů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Rapamune je uveden v příbalových informacích.
Přípravek Rapamune by neměly užívat osoby s možnou přecitlivělostí (alergií) na sirolimus nebo na kteroukoli jinou složku přípravku.
Je také třeba dbát zvýšené pozornosti při současném podávání přípravku Rapamune a dalších léčivých látek.
Další podrobnosti jsou uvedeny v příbalových informacích.
Na základě čeho byl přípravek Rapamune schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Rapamune užívaného v profylaxi odmítnutí orgánu u dospělých pacientů po transplantaci ledviny s nízkým až středním imunologickým rizikem převyšují jeho rizika.
Výbor doporučil, aby přípravku Rapamune bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Rapamune:
Evropská komise udělila rozhodnutí o registraci přípravku Rapamune platné v celé Evropské unii společnosti Wyeth Europa Ltd. dne 14. března 2001.
Registrace byla obnovena dne 14. března 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Rapamune je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Rapamune 1 mg/ ml, perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 1 mg sirolimusum
Pomocné látky:
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Rapamune je indikován k profylaxi orgánové rejekce u dospělých pacientů po transplantaci ledviny s nízkým až středním imunologickým rizikem.
V prvních 2– 3 měsících po transplantaci se Rapamune doporučuje podávat v kombinaci s mikroemulzí cyklosporinu a kortikosteroidy.
V udržovací terapii Rapamunem s kortikosteroidy je možno pokračovat pouze tehdy, jestliže může být mikroemulze cyklosporinu postupně vysazena (viz bod 4. 2. a 5. 1).
Dávkování a způsob podání
Rapamune je určen pouze k perorálnímu podávání.
Léčba má být zahájena a udržována pod vedením dostatečně erudovaného odborníka v transplantační medicíně.
Použití u dospělých Počáteční terapie (2– 3 měsíce po transplantaci):
Obvyklým dávkovacím režimem pro Rapamune je podání orální nárazové dávky 6 mg co nejdříve po transplantaci a následovně 2 mg jednou denně.
Pak musí být dávka Rapamunu individuálně upravena tak, aby bylo dosaženo minimální hladiny v rovnovážném stavu 4- 12 ng/ ml plné krve (stanoveno chromatograficky; viz Terapeutické monitorování léku).
Dávkování Rapamunu má být optimalizováno s režimem postupného snižování dávky steroidů a mikroemulze cyklosporinu.
Po první 2– 3 měsíce po transplantaci se doporučuje udržovat minimální koncentraci cyklosporinu v rovnovážném stavu v rozmezí 150– 400 ng/ ml (stanoveno monoklonálně nebo tomu odpovídající technikou).
Udržovací terapie:
Během 4– 8 týdnů má být cyklosporin postupně vysazen a dávkování Rapamunu má být upraveno tak, aby bylo dosaženo minimální hladiny v rovnovážném stavu 12– 20 ng/ ml plné krve (stanoveno chromatograficky; viz Terapeutické monitorování léku).
Rapamune má být podáván s kortikosteroidy.
U pacientů, u kterých bylo vysazení cyklosporinu buď neúspěšné, nebo se o ně nelze pokusit, se kombinace cyklosporinu a Rapamunu nemá podávat déle než 3 měsíce po transplantaci.
U takových pacientů, je- li to klinicky vhodné, má být Rapamune vysazen a má být zahájen alternativní imunosupresivní režim.
Použití u černošských příjemců:
Existují pouze omezené informace svědčící o tom, že černošští příjemci transplantované ledviny (převážně Afroameričané) vyžadují vyšší dávky a vyšší minimální hladiny sirolimu k dosažení stejné účinnosti jako u nečernošských pacientů.
Dnešní údaje o účinnosti a bezpečnosti jsou příliš omezené, než aby dovolily speciální doporučení pro použití sirolimu u
Použití u dětí a dospívajících (< 18 let):
Dostupné údaje o bezpečnosti a účinnosti nejsou dostatečné k tomu, aby byl Rapamune doporučen k léčbě dětí a dospívajících ve věku do 18 let (viz body 4. 8 a 5. 1).
U dětí a dospívajících jsou k dispozici jenom omezené farmakokinetické informace (viz bod 5. 2.).
Použití u starších pacientů (> 65 let):
Klinické studie s Rapamunem neobsahovaly dostatečný počet pacientů starších 65 let, proto není možno určit, zda tito odpovídají na léčbu odlišně od mladších pacientů.
Údaje o minimální koncentraci sirolimu v rovnovážném stavu u 35 pacientů po transplantaci ledviny, starších 65 let, byly podobné jako u populace (n=822) ve věkovém rozmezí od 18 do 65 let.
Použití u pacientů s renální poruchou:
Nevyžaduje se žádná úprava dávky (viz bod 5. 2).
Použití u pacientů s jaterní poruchou:
U pacientů s poruchou jaterních funkcí může být snížena clearance sirolimu (viz bod 5. 2).
U pacientů se závažnou jaterní poruchou se doporučuje snížit udržovací dávku Rapamunu přibližně o jednu polovinu.
U pacientů s poruchou jaterních funkcí se doporučuje pozorně monitorovat minimální hladinu sirolimu v rovnovážném stavu v plné krvi (viz Terapeutické monitorování léku).
Není nutné upravovat nárazovou dávku Rapamunu.
Terapeutické monitorování léku:
Většina pacientů, kteří dostávali 2 mg Rapamunu 4 hodiny po podání cyklosporinu, měli minimální koncentraci sirolimu v rovnovážném stavu v plné krvi v cílovém rozmezí od 4 do 12 ng/ ml (vyjádřeno v chromatograficky stanovených hodnotách).
Optimální terapie vyžaduje monitorování terapeutických koncentrací léčiva u všech pacientů.
Hladiny sirolimu v plné krvi mají být pečlivě monitorovány u následujících skupin pacientů:
1) pacientů s jaterními poruchami; 2) při současném podávání induktorů nebo inhibitorů CYP3A4 a po jejich vysazení (viz bod 4. 5.); a/ nebo (3) jestliže dávkování cyklosporinu je značně sníženo nebo ukončeno, neboť tyto skupiny budou mít s velkou pravděpodobností zvláštní požadavky na dávkování.
Terapeutické monitorování léku nemá být jediným podkladem pro úpravu léčby sirolimem.
Mají být pečlivě sledovány klinické známky/ symptomy, biopsie tkání a laboratorní parametry.
Ke snížení variability má být Rapamune podáván ve stejnou dobu ve vztahu k cyklosporinu, 4 hodiny po podání cyklosporinu, a vždy stejně, buď s jídlem, nebo nalačno (viz bod 5. 2.).
Optimálně má být úprava dávky Rapamunu založena na více než jedné minimální hladině v rovnovážném stavu získané po více než 5 dnech po předchozí změně dávky.
Po ukončení terapie cyklosporinem je doporučena cílová hladina v rovnovážném stavu v rozmezí od 12 do 20 ng/ ml (stanoveno chromatograficky).
Cyklosporin inhibuje metabolismus sirolimu, a proto při ukončení podávání cyklosporinu se hladina sirolimu sníží, pokud se dávka sirolimu nezvýší.
Vezmeme- li v úvahu absenci farmakokinetické interakce (dvojnásobné zvýšení) a zvýšený imunosupresivní požadavek při absenci cyklosporinu (dvojnásobné zvýšení), bude potřeba v průměru 4× vyšší dávka sirolimu.
Podíl, o který se zvýšila dávka sirolimu, by měl odpovídat podílu odstraněného cyklosporinu.
Je- li potřeba upravit dávkování v průběhu udržovací terapie (po ukončení podávání cyklosporinu), u většiny pacientů může být úprava založena na jednoduchém výpočtu: nová dávka Rapamune = stávající dávka x (cílová koncentrace/ stávající koncentrace).
Je- li nezbytné podstatně zvýšit minimální koncentrace sirolimu, je třeba zvážit přidání ještě úvodní dávky k nové udržovací dávce: úvodní dávka Rapamunu = 3 x (nová udržovací dávka – stávající udržovací dávka).
Maximální dávka Rapamunu podaná v jednom dni by neměla převýšit 40 mg.
Jestliže v důsledku přidání úvodní dávky odhadovaná denní dávka převýší 40 mg, má být úvodní dávka podána v průběhu dvou dní.
Minimální koncentrace sirolimu má být monitorována minimálně 3 až 4 dny po úvodní dávce (dávkách).
3 Pacienti se závažnou jaterní poruchou mají být monitorováni každých 5 až 7 dnů, až dokud 3 po sobě jdoucí minimální hladiny v rovnovážném stavu po úpravě dávky nebo po úvodní dávce neprokážou stabilní koncentrace sirolimu, neboť kvůli prodlouženému poločasu vylučování se rovnovážného stavu dosahuje se zpožděním.
Doporučované rozmezí 24- hodinové minimální koncentrace pro sirolimus je založeno na chromatografických metodách.
K měření koncentrací sirolimu v plné krvi se používají různé analytické metody.
Běžně se v klinické praxi měří koncentrace sirolimu v plné krvi chromatografickou metodou a imunoanalýzou.
Hodnoty koncentrací získané těmito rozdílnými metodami nelze vzájemně zaměňovat.
Při použití patentovaného systému imunoanalýzy je třeba vždy zjistit informaci výrobce, uvádějící korelaci naměřených hodnot k hodnotám získaným chromatografickou metodou.
Všechny koncentrace sirolimu uváděné v tomto Souhrnu údajů o přípravku byly měřeny chromatograficky nebo byly přepočteny na ekvivalenty chromatografické metody.
Úpravy dávek k cílovému rozmezí se provádí na základě metody použité ke stanovení minimálních koncentrací sirolimu v rovnovážném stavu.
Další úvahy pro použití:
Může dojít k interakci cyklosporinu (mikroemulze), dalších léčiv i neléčiv se sirolimem (viz bod 4. 5).
Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli z pomocných látek.
Zvláštní upozornění a opatření pro použití
Rapamune nebyl dostatečně studován u pacientů s vysokým imunologickým rizikem (viz bod 5. 1).
Současné podávání s jinými imunosupresivními látkami V klinických studiích byl sirolimus podáván současně s následujícími látkami: cyklosporinem, azathioprinem, mofetil- mykofenolátem, kortikosteroidy a cytotoxickými protilátkami.
Sirolimus nebyl rozsáhle zkoušen v kombinaci s jinými imunosupresivními látkami.
Na základě informací z dalších klinických studií se nedoporučuje použití Rapamunu, mofetil - mykofenolátu a kortikosteroidů v kombinaci s indukcí protilátek (IL2R Ab) proti receptoru IL- 2 u pacientů s de novo transplantovanou ledvinou (viz bod 5. 1.).
Imunosupresiva mohou ovlivňovat protilátkovou odpověď na očkování.
V průběhu léčení imunosupresivy, včetně Rapamunu, může být očkování méně účinné.
V průběhu užívání přípravku Rapamune je třeba se vyhnout podání živých vakcín.
U pacientů s jaterní poruchou se doporučuje pečlivě sledovat minimální hladiny sirolimu v rovnovážném stavu v plné krvi.
U pacientů se závažnou jaterní poruchou se doporučuje snížit udržovací dávku přibližně o jednu polovinu na základě snížené clearance (viz body 4. 2 a 5. 2).
Protože tito pacienti mají prodloužený poločas vylučování, mělo by se terapeutické monitorování po úvodní dávce nebo po změně dávky provádět po delší časové období, až do dosažení stabilních koncentrací (viz body 4. 2 a 5. 2).
Nedoporučuje se podávat sirolimus současně se silnými inhibitory CYP3A4 (jako ketokonazol, vorikonazol, itrakonazol, telithromycin, nebo klarithromycin) nebo induktory CYP3A4 (jako rifampicin, rifabutin) (viz bod 4. 5).
Imunosuprese může vést ke zvýšené vnímavosti k infekci a k možnému rozvoji lymfomu a dalších malignit, obzvláště kožních (viz bod 4. 8).
Nadměrné potlačení imunitního systému může také zvýšit citlivost k infekcím včetně oportunních infekcí, fatálních infekcí a sepse.
Pacienti léčení imunosupresivy, včetně Rapamunu, mají zvýšené riziko oportunních infekcí (bakteriálních, plísňových, virových a protozoálních).
Mezi těmito stavy jsou virová nefropatie
4 spojená s BK viry a progresivní multifokální leukoencefalopatie (PML) spojená s JC viry.
Tyto infekce mají často vztah k celkové vysoké imunosupresivní zátěži a mohou vést k závažným nebo fatálním stavům, o nichž by lékaři měli uvažovat při diferenciální diagnostice u imunosuprimovaných pacientů se zhoršující se renální funkcí nebo s neurologickými symptomy.
Bezpečnost a účinnost Rapamunu v rámci imunosupresivní terapie po transplantaci jater nebo plic nebyla stanovena, proto se takové podávání nedoporučuje.
Ve dvou klinických studiích u pacientů s de novo transplantovanými játry bylo podávání sirolimu s cyklosporinem nebo s takrolimem spojeno se zvýšeným počtem trombóz jaterních arterií, což většinou vedlo ke ztrátě štěpu nebo k úmrtí.
U pacientů užívajících Rapamune bylo také hlášeno zhoršené nebo opožděné hojení ran, zahrnující lymfokélu a dehiscenci ran.
Podle údajů lékařské literatury mohou mít pacienti s BMI vyšším než 30 kg/ m2 zvýšené riziko abnormálního hojení ran.
U pacientů užívajících Rapamune bylo také hlášeno hromadění tekutiny, zahrnující periferní edémy, lymfedém, pleurální výpotek a perikardiální výpotek (včetně hemodynamicky signifikantních efúzí u dětí a dospělých).
U pacientů s de novo transplantovanými plicemi, u nichž byl sirolimus součástí imunosupresivního režimu, byly zjištěny případy dehiscence bronchiální anastomózy, končící většinou smrtí.
Podávání sirolimu bylo spojeno s hypersenzitivními reakcemi včetně anafylaktických/ anafylaktoidních reakcí, angioedému, exfoliativní dermatitidy a alergické vaskulitidy (viz bod 4. 8).
Současné podávání sirolimu s ACE inhibitory vedlo ve vzácných případech k reakcím typu angioneurotického edému.
Jak je zvykem, u pacientů se zvýšeným rizikem rakoviny kůže má být omezena expozice slunečnímu světlu a UV záření nošením ochranného oděvu a používáním krémů s vysokým ochranným faktorem.
U pacientů, kterým nebyla podávána antimikrobiální profylaxe, byly hlášeny případy pneumonie vyvolané Pneumocystis carinii.
Proto má být prvních 12 měsíců po transplantaci podávána antimikrobiální profylaxe proti Pneumocystis carinii.
První 3 měsíce po transplantaci se doporučuje profylaxe proti cytomegaloviru (CMV), obzvláště u pacientů se zvýšeným rizikem onemocnění CMV.
Použití Rapamunu u pacientů s transplantovanou ledvinou vyvolalo zvýšení hladin cholesterolu a triglyceridů v séru, které může vyžadovat léčení.
Pacientům léčeným Rapamunem mají být laboratorně stanovovány hladiny tuků a při zjištění hyperlipidemie mají být provedena následná opatření, jako je dieta, cvičení a podávání léků snižujících hladinu lipidů.
U pacientů se stanovenou hyperlipidemií má být před zahájením imunosupresivního režimu s Rapamunem vyhodnocen poměr rizika a přínosu.
Podobně má být znovu vyhodnocen poměr rizika a přínosu při pokračování terapie Rapamunem u pacientů se závažnou nezvládnutelnou hyperlipidemií.
V klinických studiích bylo dobře tolerováno současné podávání Rapamunu a inhibitorů HMG- CoA reduktázy a/ nebo fibrátů.
Pacienti léčení Rapamunem a současně inhibitory HMG- CoA reduktázy a/ nebo fibráty mají být v průběhu terapie sledováni pro možnost rozvoje rhabdomyolýzy a dalších nežádoucích účinků popsaných v SPC těchto látek.
Při současném podávání Rapamunu a cyklosporinu mají být sledovány renální funkce.
U pacientů se zvýšenou hladinou sérového kreatininu se má uvažovat o odpovídajícím přizpůsobení imunosupresivního režimu.
Při současném podávání dalších látek, o nichž je známo, že poškozují renální funkce, je třeba zvýšené pozornosti.
5 Pacienti léčení cyklosporinem a Rapamunem měli po 3 měsících vyšší sérovou hladinu kreatininu a nižší vypočítanou hodnotu glomerulární filtrace ve srovnání s kontrolní skupinou pacientů léčených cyklosporinem a placebem nebo cyklosporinem a azathioprinem.
Pacienti s úspěšně vysazeným cyklosporinem měli nižší sérové hladiny kreatininu a vyšší hodnoty vypočítané glomerulární filtrace, jakož i nižší výskyt malignit ve srovnání s pacienty, u nichž se pokračovalo v podávání cyklosporinu.
Nelze doporučit nepřetržité podávání cyklosporinu současně s Rapamunem v udržovací terapii.
U pacientů s opožděným nástupem funkce štěpu může sirolimus zpozdit obnovení jeho renálních funkcí.
Doporučuje se pravidelné monitorování množství vylučovaných proteinů močí.
Ve studii hodnotící konverzi z inhibitorů kalcineurinu na Rapamune v udržovací terapii pacientů po transplantaci ledviny bylo od 6. do 24. měsíce po konverzi na Rapamune často pozorováno zvýšené vylučování proteinů močí (viz bod 5. 1).
U 2% pacientů ve studii byl také hlášen nový nástup nefrózy (nefrotický syndrom) (viz bod 4. 8).
Bezpečnost a účinnost konverze z inhibitorů kalcineurinu na Rapamune v udržovací terapii pacientů po transplantaci ledviny nebyly stanoveny.
Současné podávání Rapamunu s inhibitorem kalcineurinu může zvýšit riziko hemolyticko- uremického syndromu/ tromboticko- trombocytopenické purpury/ trombotiké mikroangiopatie (HUS/ TTP/ TMA), vyvolaných inhibitorem kalcineurinu.
Interakce s jinými léčivými přípravky a jiné formy interakce
Sirolimus je rozsáhle metabolizován isozymem CYP3A4 ve střevní stěně a v játrech.
Sirolimus je také substrátem pro efluxní pumpu mnoha léčiv, P- glykoprotein (P- gp), nacházející se v tenkém střevě.
Proto absorpce a následné vylučování sirolimu mohou být ovlivňovány látkami, působícími na tyto proteiny.
Inhibitory CYP3A4 (jako ketokonazol, vorikonazol, itrakonazol, telithromycin, nebo klarithromycin) snižují metabolismus sirolimu a zvyšují hladiny sirolimu.
Induktory CYP3A4 (jako rifampicin nebo rifabutin) zvyšují metabolismus sirolimu a snižují hladiny sirolimu.
Současné podávání sirolimu se silnými inhibitory CYP3A4 nebo induktory CYP3A4 se nedoporučuje (viz bod 4. 4).
Cyklosporin (substrát pro CYP3A4):
Rychlost a rozsah absorpce sirolimu byly signifikantně zvýšeny cyklosporinem A (CsA).
80%.
Účinek CsA se rovněž odrazil zvýšením Cmax a tmax sirolimu.
Cmax a AUC sirolimu zůstaly nezměněny když byl sirolimus podán 2 hodiny před podáním CsA.
Jednotlivá dávka sirolimu, pokud byla podána současně nebo se 4- hodinovým odstupem, neovlivnila u zdravých dobrovolníků farmakokinetiku cyklosporinu (mikroemulze).
Doporučuje se podávat Rapamune 4 hodiny po aplikaci cyklosporinu (mikroemulze).
Rifampicin (induktor CYP3A4):
Podání opakovaných dávek rifampicinu po jedné dávce 10 mg perorálního roztoku Rapamunu snížilo koncentraci sirolimu v plné krvi Rapamunu.
Rifampicin zvýšil clearance sirolimu přibližně 5, 5- krát a snížil AUC přibližně o 82% a Cmax přibližně o 71%.
Současné podávání rifampicinu a sirolimu se nedoporučuje (viz bod 4. 4).
Ketokonazol (inhibitor CYP3A4):
Podání opakovaných dávek ketokonazolu signifikantně ovlivnilo rychlost a rozsah absorpce a expozici sirolimu, což se projevilo zvýšením Cmax 4, 4- krát, tmax 1, 4- krát a AUC 10, 9- krát.
Současné podávání sirolimu a ketokonazolu se nedoporučuje (viz bod 4. 4).
Vorikonazol (inhibitor CYP3A4):
Po současném podávání sirolimu (jednotlivá dávka 2 mg) s vícedávkovým perorálním podáním vorikonazolu (první den 400 mg každých 12 hodin, pak 100 mg každých 12 hodin po 8 dní) zdravým subjektům bylo hlášeno zvýšení Cmax a AUC o sedminásobek, resp. jedenáctinásobek.
Současné podávání sirolimu a vorikonazolu se nedoporučuje (viz bod 4. 4)
Diltiazem (inhibitor CYP3A4):
Podání 10 mg perorálního roztoku Rapamune současně se 120 mg diltiazemu signifikantně ovlivnilo biologickou dostupnost sirolimu.
Cmax sirolimu byla zvýšena 1, 4 -
Sirolimus neovlivnil farmakokinetiku diltiazemu a metabolitů desacetyldiltiazemu a desmetyldiltiazemu.
Při současném podání sirolimu a diltiazemu, má být sledována hladina sirolimu v krvi a může být nezbytné upravit dávkování.
Verapamil (inhibitor CYP3A4):
Vícedávkové podávání verapamilu a sirolimu perorálního roztoku signifikantně ovlivnilo podíl a rozsah absorpce obou léčiv.
Cmax sirolimu v plné krvi se zvýšila 2, 3 - krát, tmax 1, 1- krát a AUC 2, 2- krát.
Cmax a AUC S - (-) verapamilu v plasmě se zvýšily 1, 5- krát a tmax se snížila o 24%.
Hladiny sirolimu by měly být monitorovány a mělo by se uvažovat o vhodném snížení dávek obou léčiv.
Erytromycin (inhibitor CYP3A4):
Vícedávkové podávání erythromycinu a sirolimu perorálního roztoku signifikantně zvýšilo podíl a rozsah absorpce obou léčiv.
Cmax sirolimu v plné krvi se zvýšila 4, 4- krát, tmax 1, 4- krát a AUC 4, 2- krát.
Cmax báze erythromycinu v plasmě se zvýšila 1, 6- krát, tmax 1, 3 - krát a AUC 1, 7- krát.
Hladiny sirolimu by měly být monitorovány a mělo by se uvažovat o vhodném snížení dávek obou léčiv.
Perorální antikoncepce:
Nebyla pozorována signifikantní farmakokinetická interakce mezi sirolimem a 0, 3 mg norgestrelu/ 0, 03 mg ethinylestradiolu.
I když výsledky studie interakcí po jednotlivé dávce léčiva svědčí o nepřítomnosti farmakokinetické interakce s perorálními kontraceptivy, výsledky nemohou vyloučit možnost změn farmakokinetiky, které mohou ovlivnit účinnost perorální antikoncepce v průběhu dlouhodobé terapie Rapamunem.
Další možné interakce Středně silné a slabé inhibitory CYP3A4 mohou snížit metabolismus sirolimu a zvýšit jeho hladinu v krvi (jako blokátory kalciového kanálu: nikardipin, antimykotika: klotrimazol, flukonazol, antibiotika: troleandomycin; další látky: bromokryptin, cimetidin, danazol, inhibitory proteáz).
Induktory CYP3A4 mohou zvýšit metabolismus sirolimu a snížit jeho hladinu v krvi (jako třezalka tečkovaná – Hypericum perforatum, antikonvulziva: karbamazepin, fenobarbital, fenytoin;).
I když sirolimus inhibuje lidský jaterní mikrosomální cytochrom P450 CYP2C9, CYP2C19, CYP2D6 a CYP3A4/ 5 in vitro, nepředpokládá se, že inhibuje aktivitu těchto isozymů in vivo, protože k vyvolání inhibice jsou nutné mnohem vyšší koncentrace, než koncentrace, kterých bylo dosaženo u pacientů užívajících terapeutické dávky Rapamunu.
Inhibitory P- gp mohou snížit eflux sirolimu ze střevních buněk a zvýšit jeho hladinu.
Grapefruitový džus ovlivňuje metabolismus zprostředkovaný CYP3A4 a měl by proto být vyloučen ze stravy.
Po látkách, zvyšujících kinetiku gastrointestinálního traktu, jako cisaprid a metoklopramid, mohou být pozorovány farmakokinetické interakce.
Klinicky významné farmakokinetické interakce nebyly pozorovány mezi sirolimem a následujícími látkami: aciklovir, atorvastatin, digoxin, glibenklamid, methylprednisolon, nifedipin, prednisolon a trimethoprim/ sulfamethoxazol.
Těhotenství a kojení
Adekvátní údaje o podávání sirolimu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko u lidí není známé.
Rapamune nemá být podáván v průběhu těhotenství, pokud to není zcela nezbytné.
V průběhu terapie Rapamunem a po 12 týdnů po ukončení jeho podávání musí být používána účinná antikoncepce.
Po podání radioaktivně značeného sirolimu je radioaktivita vylučována do mléka kojících potkanů.
Není známo, zda je sirolimus vylučován do lidského mléka.
Pro možné nežádoucí účinky sirolimu na kojené děti má být kojení po dobu terapie přerušeno.
7 U některých pacientů léčených Rapamunem bylo pozorováno zhoršení parametrů spermií.
Tyto účinky byly ve většině případů reverzibilní po ukončení podávání Rapamunu (viz bod 5. 3.).
Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny studie sledující ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky léku (vyskytující se u > 10% pacientů) jsou trombocytopenie, anemie, horečka, hypertenze, hypokalemie, hypofosfatemie, infekce močových cest, hypercholesterolemie, hypertriglyceridemie, hyperglykemie, bolest břicha, lymfokéla, periferní otok, artralgie, akné, průjem, bolest, obstipace, nauzea, bolest hlavy, zvýšená hladina kreatininu v krvi a zvýšená hladina laktátdehydrogenázy (LDH) v krvi.
Četnost jakýchkoli nežádoucích účinků se může zvyšovat se zvyšující se minimální hladinou sirolimu v rovnovážném stavu v krvi.
Nežádoucí účinky založené na zkušenostech z klinických studií a na postmarketingových zkušenostech jsou v následující tabulce seřazeny podle tříd tělesných orgánů a četnosti výskytu.
V každé skupině četnosti výskytu jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvádí se pouze ty účinky, které jsou přinejmenším důvodně podezřelé z kauzálního vztahu k léčení Rapamunem.
Většina pacientů byla v imunosupresivních režimech, zahrnujících Rapamune v kombinaci s jinými imunosupresivními látkami.
Třída tělesného orgánu
Velmi časté (≥ 1/ 10)
Časté (≥ 1/ 100 až < 1/ 10)
Méně časté (≥ 1/ 1000 až < 1/ 100)
Vzácné (≥ 1/ 10 000 až < 1/ 1 000)
Infekční a parazitární onemocnění
Infekce močových cest
Sepse Pneumonie Pyelonefritis Herpes simplex Plísňové, virové a bakteriální infekce (jako např. infekce mykobakteriální včetně tuberkulózy, virem Epstein - Barrové, CMV a herpes zoster)
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Rakovina kůže
Lymfom / posttransplantační lymfoproliferativní porucha
Poruchy krve a lymfatického systému
Trombocytopenie Anemie
Trombotická trombocytopenická purpura/ hemolyticko - uremický syndrom Leukopenie Neutropenie
8 Poruchy imunitního systému
Hypersenzitiv ní reakce včetně anafylaktickýc h/ anafylaktoid ních reakcí, Angioedému, exfoliativní dermattitidy a hypersenzitivn í vaskulitidy (viz bod 4. 4.)
Poruchy metabolismu a výživy
Hypokalemie Hypofosfatemie Hypercholesterol emie Hyperglykemie Hypertriglyceride mie
Poruchy nervového systému
Bolest hlavy
Srdeční poruchy
Tachykardie
Cévní poruchy
Lymfokéla Hypertenze
Trombóza hlubokých žil
Plicní embolie
Lymfedém
Pneumonitis Pleurální výpotek Epistaxe
Plicní hemoragie
Alveolární proteinóza
Gastrointestinální poruchy
Bolest břicha Průjem Obstipace Nauzea
Stomatitis
Pankreatitis
Poruchy jater a žlučových cest
Abnormální hodnoty funkčních jaterních testů
Poruchy kůže a podkoží
Akné
Vyrážka
Poruchy pohybového systému a pojivové tkáně
Artralgie
Nekróza kostí
Poruchy ledvin a močových cest
Proteinurie
4. 4)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Periferní otok Horečka Bolest
Porucha hojení Otok
9 Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšená hladina laktátdehydrogen ázy v krvi Zvýšená hladina kreatininu v krvi
Zvýšená hladina aspartátaminotransferázy Zvýšená hladina alaninaminotransferázy
Imunosuprese zvyšuje citlivost k rozvoji lymfomu a dalších malignit, obzvláště kožních (viz bod 4. 4).
U pacientů léčených imunosupresivy, včetně Rapamunu, byly hlášeny případy virové nefropatie spojené s BK viry, jakož i případy progresivní multifokální leukoencefalopatie (PML) spojené s JC viry.
Byla zaznamenána hepatotoxicita; riziko se může zvyšovat se zvyšující se minimální hladinou sirolimu v rovnovážném stavu v krvi.
Při zvýšených minimálních hladinách sirolimu v rovnovážném stavu v krvi byla vzácně pozorována fatální hepatická nekróza.
U pacientů v imunosupresivních režimech s Rapamunem se vyskytly případy intersticiálního plicního onemocnění (zahrnující pneumonitidy a vzácně obliterující bronchiolitidy s obrazem pneumonie / BOOP / a plicní fibrózy), některé z nich s fatálním průběhem a neidentifikovanou infekční etiologií.
V některých případech intersticiální plicní onemocnění ustoupilo po ukončení nebo snížení dávek Rapamunu.
Riziko se může zvyšovat se zvyšující se minimální hladinou sirolimu v rovnovážném stavu v krvi.
Po transplantaci bylo zaznamenáno zhoršené hojení, včetně fasciální dehiscence, incizní hernie a disrupce anastomózy (např. rány, cévní, dýchacích cest, močovodů a žlučových cest).
U některých pacientů léčených Rapamunem bylo pozorováno zhoršení parametrů spermií.
Tyto účinky byly ve většině případů reverzibilní po ukončení podávání Rapamunu (viz bod 5. 3.).
U pacientů s opožděným nástupem funkce štěpu může sirolimus zpozdit obnovení jeho renálních funkcí.
Současné podávání sirolimu s inhibitory kalcineurinu může zvýšit riziko HUS/ TTP/ TMA, vyvolaných inhibitory kalcineurinu.
Byla hlášena fokální segmentová glomeruloskleróza.
(viz bod 5. 1).
Ve skupině pacientů léčených sirolimem byl vyšší podíl závažných nežádoucích účinků zahrnujících pneumonii, akutní rejekci, ztrátu štěpu a smrt (n=60, medián doby po transplantaci 36 měsíců).
Dětští pacienti U dětí a dospívajících (věk pod 18 let) nebyly provedeny kontrolované klinické studie při srovnatelném způsobu podávání a dávkování Rapamunu, jaký je indikován u dospělých, tj. podávání po dobu 2- 3 měsíců po transplantaci v kombinaci s cyklosporinem a kortikosteroidy, s následným ukončením podávání cyklosporinu.
Bezpečnost byla hodnocena v kontrolované klinické studii, do níž byli zařazeni pacienti po transplantaci ledviny ve věku pod 18 let s uvažovaným vysokým imunologickým rizikem, definovaným jako jedna nebo více akutních epizod rejekce alotransplantátu v anamnéze a/ nebo přítomnost chronické nefropatie alotransplantátu, potvrzená biopsií ledviny (viz bod 5. 1).
Studovaný léčebný režim (nepřetržité podávání
10 Rapamunu v kombinaci s inhibitory kalcineurinu) není indikován pro dospělé ani dětské pacienty (viz bod 4. 1).
V jiné studii, do níž bylo zařazeno 274 pacientů po transplantaci ledviny ve věku do 20 let včetně, která měla hodnotit bezpečnost progresivního snižování dávky kortikosteroidů (zahájeného 6 měsíců po transplantaci) z imunosupresivního režimu iniciovaného po transplantaci, zahrnujícího plnou imunosupresivní dávku sirolimu a inhibitoru kalcineurinu v kombinaci s indukcí basiliximabem, byl hlášen u 19 (6, 9%) pacientů rozvoj posttransplantační lymfoproliferativní poruchy (PTLD).
Z 89 pacientů kteří byli před transplantací EBV séronegativní, se u 13 (15, 6%) rozvinul PTLD.
Všichni pacienti, u nichž se PTLD rozvinul, byli mladší 18 let.
Nejsou dostatečné zkušenosti, aby mohlo být doporučeno podávání Rapamunu u dětí a dospívajících (viz bod 4. 2).
Předávkování
Dosud jsou minimální zkušenosti s předávkováním.
Jeden pacient dostal záchvat síňové fibrilace po požití 150 mg Rapamunu.
Celkově jsou nežádoucí účinky po předávkování v souladu s účinky uvedenými v části 4. 8.
Ve všech případech předávkování mají být zahájena celková podpůrná opatření.
Na základě špatné rozpustnosti Rapamunu ve vodě a jeho vysoké vazby na erytrocyty lze očekávat, že Rapamune nebude ve významné míře dialyzovatelný.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
ATC kód:
L04AA10.
Sirolimus inhibuje aktivaci T buněk, vyvolanou většinou podnětů, blokováním kalcium- dependentních a kalcium- independentních intracelulárních signálních transdukcí.
Studie demonstrovaly, že jeho účinky jsou zprostředkovány mechanismem, který je odlišný od mechanismu účinku cyklosporinu, takrolimu a dalších imunosupresivních látek.
Experimentální důkazy svědčí o tom, že sirolimus se váže na specifický cytosolový protein FKPB- 12 a že komplex FKPB- 12 - sirolimus inhibuje aktivaci savčího rapamycinového cíle (mTOR), rozhodující kinázy pro vývoj buněčného cyklu.
Výsledkem je inhibice aktivace lymfocytů, která vede k imunosupresi.
U zvířat má sirolimus přímý účinek na aktivaci T a B buněk, potlačující tak reakce zprostředkované imunitním systémem, jako je rejekce aloštěpu.
Dodatečně byli zařazeni příjemci po opakované transplantaci, jejichž předchozí štěpy přežily nejméně 6 měsíců po transplantaci.
U pacientů s rejekční epizodou 3. st. dle Banffské klasifikace, kteří byli závislí na dialýze a měli sérový kreatinin > 400 μmol/ l, nebo kteří měli nepřiměřenou funkci ledvin, aby jim mohl být cyklosporin vysazen, nebylo podávání cyklosporinu ukončeno.
Ve studii s eliminací cyklosporinu při udržovací terapii Rapamunem nebylo dostatečné množství pacientů s vysokým imunologickým rizikem ztráty štěpu, a proto se jim tento léčebný režim nedoporučuje.
Po 12, 24 a 36 měsících bylo přežití štěpu a pacienta v obou skupinách podobné.
Po 48 měsících byl statisticky signifikantní rozdíl v přežití štěpu ve prospěch Rapamunu ve skupině, u které byl cyklosporin vysazen, v porovnání se skupinou léčenou Rapamunem a cyklosporinem (včetně pacientů, kteří vypadli v průběhu follow up, i bez nich).
V období do 12 měsíců po randomizaci byl ve skupině, u které byl cyklosporin vysazen, signifikantně vyšší podíl první rejekce potvrzené biopsií (9, 8%) ve
Později rozdíl mezi oběma skupinami nebyl signifikantní.
Po 12, 24, 36, 48 a 60 měsících ve skupině pacientů léčených Rapamunem, u nichž byl cyklosporin vysazen, byla signifikantně vyšší průměrná vypočítaná glomerulární filtrace (GFR) než ve skupině léčené Rapamunem s cyklosporinem.
Na základě analýzy údajů z 36 měsíců a dále, které ukázaly rostoucí rozdíl v přežívání štěpu a renálních funkcích, jakož i signifikantně nižší tlak krve ve skupině, u níž byl cyklosporin vysazen, bylo rozhodnuto ukončit hodnocení ve skupině léčené Rapamunem s cyklosporinem.
V období do 60 měsíců byla incidence nekožních malignit signifikantně vyšší v kohortě s pokračujícím podáváním cyklosporinu (8, 4%) v porovnání se skupinou, ve které byl cyklosporin vysazen (3, 8%).
Střední doba prvního výskytu rakoviny kůže byla signifikantně prodloužena.
Bezpečnost a účinnost konverze z inhibitorů kalcineurinu na Rapamune u udržovací terapie pacientů po transplantaci ledviny (6- 120 měsíců po transplantaci) byly hodnoceny v randomizované multicentrické kontrolované studii rozdělené podle úvodní vypočítané GFR (20- 40 ml/ min. vs > 40 ml/ min.).
Současně podávanými imunosupresivy byly mofetil- mykofenolát, azatioprin a kortikosteroidy.
Zařazování do skupiny pacientů s úvodní vypočítanou GFR < 40 ml/ min. bylo přerušeno kvůli nerovnováze v oblasti bezpečnosti (viz bod 4. 8).
Ve skupině pacientů s úvodní vypočítanou GFR > 40 ml/ min. nedošlo k celkovému zlepšení renálních funkcí.
Po 1 a 2 letech byl podobný podíl akutních rejekcí, ztráty štěpu a úmrtnost.
Léčbu vyžadující nežádoucí účinky se vyskytovaly častěji v prvních 6 měsících po konverzi na Rapamune.
Po 24 měsících ve skupině pacientů s úvodní vypočítanou GFR > 40 ml/ min. byl průměrný a střední poměr proteinů a kreatininu v moči signifikantně vyšší ve skupině po konverzi na Rapamune než ve skupině pokračující v léčbě inhibitory kalcineurinu (viz bod 4. 4).
Byl také hlášen nový nástup nefrózy (nefrotický syndrom) (viz bod 4. 8).
Po 2 letech byl podíl ne- melanomových kožních malignit signifikantně nižší ve skupině po konverzi na Rapamune (1, 8%) v porovnání se skupinou pokračující v léčbě kalcineurinovými inhibitory (6, 9%).
V podskupině pacientů s úvodní GFR > 40 ml/ min. a normálním vylučováním proteinů močí bylo vypočítané GFR po 1 a 2 letech vyšší v podskupině pacientů po konverzi na Rapamune než v odpovídající podskupině pokračující v léčbě inhibitory kalcineurinu.
Podíl akutních rejekcí, ztráty štěpu a úmrtnost byly podobné, avšak vylučování proteinů močí ve větvi léčené Rapamunem v této podskupině bylo vyšší.
Ve dvou multicentrických klinických studiích u pacientů s de novo transplantovanou ledvinou mělo léčení Rapamunem, mofetil- mykofenolátem (MMF), kortikosteroidy, a antagonisty receptoru IL- 2 za následek signifikantně vyšší podíl akutních rejekcí a početně vyšší úmrtnost ve srovnání s pacienty léčenými inhibitory kacineurinu, MMF, kortikosteroidy a antagonisty receptoru IL- 2 (viz 4. 4).
V de novo větvích léčených Rapamunem bez inhibitoru kalcineurinu nebyly renální funkce lepší.
V jedné ze studií bylo použito zkrácené dávkovací schéma daklizumabu.
Rapamune byl hodnocen v kontrolované klinické studii trvající 36 měsíců, do níž byli zařazeni pacienti po transplantaci ledviny ve věku pod 18 let, s uvažovaným vysokým imunologickým rizikem, definovaným jako jedna nebo více akutních epizod rejekce alotransplantátu v anamnéze a/ nebo přítomnost chronické nefropatie alotransplantátu, potvrzená biopsií ledviny.
Pacienti dostávali Rapamune (cílová koncentrace sirolimu 5 až 15 ng/ ml) v kombinaci s inhibitorem kalcineurinu a s kortikosteroidy, nebo dostávali imunosupresivní terapii založenou na inhibitorech kalcineurinu bez Rapamunu.
Skupina léčená Rapamunem nepotvrdila superioritu v prvním výskytu akutní rejekce, potvrzené biopsií, ani ve ztrátě štěpu, ani ve smrtnosti v porovnání s kontrolní skupinou.
V každé skupině došlo k jednomu úmrtí.
Použití Rapamunu v kombinaci s inhibitory kalcineurinu a s kortikosteroidy bylo spojeno se zvýšeným rizikem zhoršení renální funkce, s poruchou hladin lipidů v séru (včetně zvýšení hladin triglyceridů a celkového cholesterolu, aj.), a s infekcemi močových cest (viz bod 4. 8).
V pediatrické klinické studii po transplantaci ledviny byla po podání plné dávky Rapamunu dětem a 12 dospívajícím přidané k plné dávce inhibitorů kalcineurinu s basiliximabem a kortikosteroidy pozorována nepřijatelně vysoká četnost PTLD (viz bod 4. 8).
Farmakokinetické vlastnosti
Sirolimus se po perorálním podání rychle absorbuje a dosahuje u zdravých subjektů maximální koncentrace po 1 hodině po jednorázové dávce a u pacientů se stabilizovanou funkcí ledvinného štěpu po 2 hodinách po opakovaných dávkách.
Systémová dostupnost sirolimu v kombinaci se současně podávaným cyklosporinem (Sandimmun) je přibližně 14%.
Po opakovaném podání je průměrná koncentrace sirolimu v krvi zvýšena přibližně 3×.
Terminální poločas u stabilizovaných pacientů s transplantovanou ledvinou po opakovaných perorálních dávkách byl 62 ± 16 hod.
Účinný poločas je však kratší a průměrných koncentrací v ustáleném stavu bylo dosaženo po 5- 7 dnech.
Poměr krve k plazmě (B/ P) na 36 případech naznačuje, že sirolimus je rozsáhle dělen do formovaných krevních elementů.
V klinické studii III. fáze u 19 pacientů po transplantaci ledviny, užívajících mikroemulzi cyklosporinu (4 hod. před podáním Rapamunu) a kortikosteroidy a Rapamune roztok 2 mg/ den, byly získány následující farmakokinetické parametry sirolimu:
Cmax, ss 12, 2 ± 6, 2 ng/ ml, tmax, ss 3, 01 ± 2, 40 hod, AUCτ, ss 158 ± 70 ng × hod/ ml, CL/ F/ W 182 ± 72 ml/ hod/ kg (parametry vypočítané z výsledků analýzy LC- MS/ MS).
Po dobu 6 měsíců po transplantaci nebylo významného rozdílu v žádném z těchto parametrů.
Průměrné minimální hladiny sirolimu v rovnovážném stavu v plné krvi ze stejné III. fáze klinické studie byly 7, 2 ng/ ml (4, 0- 11 ng/ ml, chromatograficky, n = 226) pro dávku 2 mg/ den a 14 ng/ ml (8, 0- 22 ng/ ml, chromatograficky, n = 219) pro dávku 5 mg/ den (viz bod 4. 2.).
Sirolimus je substrátem pro cytochrom P450 IIIA4 (CYP3A4) a P- glykoprotein.
Sirolimus je rozsáhle metabolizován O- demetylací a/ nebo hydroxylací.
V plné krvi bylo identifikováno 7 hlavních metabolitů, včetně hydroxyl -, demetyl - a hydroxymetyl - derivátu.
Sirolimus je nejvýznamnější složkou v plné krvi a přispívá více než z 90% na imunosupresivní účinek.
Po jednorázové dávce značeného (14C) sirolimu u zdravých dobrovolníků byla většina radioaktivity (91, 1%) získána ze stolice a pouze menší množství (2, 2%) bylo vyloučeno močí.
Klinické studie Rapamunu neobsahovaly dostatečné množství pacientů ve věku nad 65 let ke stanovení, zda tito budou reagovat odlišně od mladších pacientů.
Údaje o minimálních koncentracích sirolimu v rovnovážném stavu u 35 pacientů starších 65 let s transplantací ledviny byly podobné koncentracím u populace (n = 822) ve věku od 18 do 65 let.
Při vysoce tučném jídle se u zdravých dobrovolníků měnily charakteristiky biologické dostupnosti perorálního roztoku sirolimu.
Maximální koncentrace sirolimu v krvi (Cmax) se snížila o 34%, doba dosažení maximální koncentrace (tmax) se zvýšila 3, 5krát a celková plocha pod křivkou (AUC) se zvýšila o 35%.
Doporučuje se užívat Rapamune vždy buď s jídlem, nebo na lačno.
Při ředění Rapamunu pomerančovým džusem a vodou hodnoty Cmax a AUC zůstaly ekvivalentní.
Grapefruitový džus ovlivňuje metabolismus prostřednictvím CYP3A4, a proto jej nelze k ředění použít.
U dialyzovaných pediatrických pacientů (30% - 50% snížení glomerulární filtrace) ve věku od 5 do 11 let a od 12 do 18 let byla průměrná CL/ F normalizovaná dle hmotnosti vyšší pro mladší pediatrické pacienty (580 ml/ hod/ kg) než pro starší pediatrické pacienty (450 ml/ hod/ kg) ve srovnání s dospělými (287 ml/ hod/ kg).
Ve věkových skupinách byla velká individuální variabilita.
Koncentrace sirolimu byly měřeny v klinických studiích řízených koncentrací u dětských pacientů po transplantaci ledviny, kteří dostávali také cyklosporin a kortikosteroidy.
Cílová minimální koncentrace v ustáleném stavu byla 10- 20 ng/ ml.
V ustáleném stavu dostávalo 8 dětí ve věku 6- 11 let střední dávky 1, 75 ± 0, 71 mg/ den (0, 064 ± 0, 018 mg/ kg, 1, 65 ± 0, 43 mg/ m2), zatímco 14 dospívajících ve věku 12 - 18 let dostávalo střední dávky 2, 79 ± 1, 25 mg/ den (0, 053 ± 0, 0150 mg/ kg, 1, 86 ± 0, 61 mg/ m2).
Mladší děti měly vyšší podíl Cl/ F vzhledem k hmotnosti (214 ml/ hod/ kg) ve srovnání s dospívajícími (136 ml/ hod/ kg).
Tyto údaje svědčí o tom, že mladší děti by k dosažení podobné cílové minimální koncentrace v ustáleném stavu mohly vyžadovat podání vyšší dávky na jednotku hmotnosti, než dospívající a dospělí.
13 definitivní potvrzení větším množstvím údajů.
U pacientů s mírným a středním jaterním poškozením (Child- Pughova klasifikace A nebo B) byla průměrná hodnota AUC sirolimu zvýšena o 61%, hodnota t½ zvýšena o 43% a hodnota CL/ F snížena o 33% ve srovnání s normálními zdravými subjekty.
U pacientů s těžkým jaterním poškozením (Child - Pughova klasifikace C) byla průměrná hodnota AUC sirolimu zvýšena o 210%, hodnota t½ zvýšena o 170% a hodnota CL/ F snížena o 67% ve srovnání s normálními zdravými subjekty.
U pacientů s jaterním poškozením byly pozorovány delší poločasy vylučování a dosahovalo se u nich ustáleného stavu se zpožděním..
Farmakokinetika sirolimu byla podobná u skupin s různými renálními funkcemi od normální až po chybějící (dialyzovaní pacienti).
Předklinické údaje vztahující se k bezpečnosti
Následující nežádoucí účinky nebyly pozorovány v klinických studiích, ale byly pozorovány u zvířat při dosažených hladinách podobných klinicky dosaženým hladinám a s možným významem pro klinické použití: vakuolizace buněk pankreatických Langerhansových ostrůvků, degenerace testikulárních tubulů, gastrointestinální ulcerace, fraktury a svalky na kostech, jaterní hematopoéza a plicní fosfolipidóza.
Sirolimus nebyl mutagenní v in vitro bakteriálním testu reverzní mutace, ve zkoušce chromozomální aberace ovariálních buněk čínského křečka, v testu mutací na myších lymfomových buňkách nebo v in vivo mikronukleárním testu na myších.
Zkoušky kancerogenity provedené na myších a potkanech ukázaly zvýšenou incidenci lymfomů (myší samci a samice), hepatocelulárního adenomu a karcinomu (samci myší) a granulocytární leukemie (myší samice).
Je známé, že se po chronickém podávání imunosupresivních látek mohou vyskytnout malignity (lymfomy) a byly ve vzácných případech u pacientů hlášeny.
U myší došlo ke zvýšení počtu chronických vředových kožních lézí.
Změny mohou být vztaženy k chronické imunosupresi.
Ve studiích reprodukční toxicity byla pozorována snížená fertilita u potkaních samců.
Ve 13- týdenní studii na potkanech bylo hlášeno částečně reverzibilní snížení počtu spermií.
Ve studii na potkanech a opicích bylo pozorováno snížení testikulární hmotnosti a/ nebo histologická poškození (jako tubulární atrofie a tubulární obří buňky).
(viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Polysorbát 80, Roztok fosfolipidů 50% (lecithin, propylenglykol, monoglyceridy, diglyceridy, ethanol / 1, 5% – 2, 5% /, sojové mastné kyseliny a askorbyl- palmitát).
Inkompatibility
Rapamune se nesmí ředit grapefruitovým džusem ani jinými tekutinami, kromě vody nebo pomerančového džusu (viz bod 6. 6.).
Rapamune perorální roztok obsahuje polysorbát 80, o němž je známo, že zvyšuje míru vyluhování bis - (2- ethylhexyl) - ftalátu (DEHP) z polyvinylchloridu (PVC).
Je důležité postupovat podle návodu, aby byl Rapamune perorální roztok ihned podán, jestliže se k ředění a/ nebo podání použije nádoba z plastické hmoty (viz bod 6. 6).
Doba použitelnosti
2 roky.
Po prvním otevření maximálně 30 dnů.
V dávkovací stříkačce maximálně 24 hod. při teplotě do 25º C.
Po rozředění (viz bod 6. 6.) musí být přípravek ihned spotřebován.
Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2º C - 8º C).
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před světlem.
Je - li nezbytné, mohou pacienti po krátkou dobu (až 24 hodin) uchovávat lahvičky při pokojové teplotě do 25º C.
Druh obalu a velikost balení
Lahvička z hnědého skla typu III o obsahu 60 ml s adaptérem na stříkačku a s 30 hnědými plastovými dávkovacími stříkačkami.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod k použití přípravku, zacházení s ním:
Dávkovací stříkačka má být použita k natažení předepsaného množství Rapamunu z lahvičky.
Vypusťte správné množství Rapamunu ze stříkačky pouze do skleněné nebo plastové nádoby s minimálně 60 ml vody nebo pomerančového džusu.
Žádná jiná tekutina, včetně grapefruitového džusu, nesmí být k ředění použita.
Dobře zamíchejte a naráz vypijte.
Znovu naplňte nádobu alespoň 120 ml vody nebo pomerančového džusu, dobře zamíchejte a naráz vypijte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 171/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace: 14. března 2001 Datum posledního prodloužení:
15. března 2006
15 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
16 1.
NÁZEV PŘÍPRAVKU
Rapamune 1 mg, obalené tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna obalená tableta obsahuje 1 mg sirolimusum.
Pomocné látky:
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Obalené tablety.
Bílé obalené tablety trojúhelníkového tvaru označené na jedné straně “ RAPAMUNE 1 mg “.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Rapamune je indikován k profylaxi orgánové rejekce u dospělých pacientů po transplantaci ledviny s nízkým až středním imunologickým rizikem.
V prvních 2– 3 měsících po transplantaci se Rapamune doporučuje podávat v kombinaci s mikroemulzí cyklosporinu a kortikosteroidy.
V udržovací terapii Rapamunem s kortikosteroidy je možno pokračovat pouze tehdy, jestliže může být cyklosporin postupně vysazen (viz také 4. 2. a 5. 1).
Dávkování a způsob podání
Rapamune je určen pouze k perorálnímu podávání.
Nebyla stanovena biologická dostupnost pro tablety po jejich rozdrcení, žvýkání nebo dělení, proto se toto nedoporučuje.
Léčba má být zahájena a udržována pod vedením dostatečně erudovaného odborníka v transplantační medicíně.
Použití u dospělých Počáteční terapie (2– 3 měsíce po transplantaci):
Obvyklým dávkovacím režimem pro Rapamune je podání orální nárazové dávky 6 mg co nejdříve po transplantaci a následovně 2 mg jednou denně.
Pak musí být dávka Rapamunu individuálně upravena tak, aby bylo dosaženo minimální hladiny v rovnovážném stavu 4- 12 ng/ ml plné krve (stanoveno chromatograficky; viz Terapeutické monitorování léku).
Dávkování Rapamunu má být optimalizováno s režimem postupného snižování dávky steroidů a mikroemulze cyklosporinu.
Po první 2– 3 měsíce po transplantaci se doporučuje udržovat minimální koncentraci cyklosporinu v rovnovážném stavu v rozmezí 150– 400 ng/ ml (stanoveno monoklonálně nebo tomu odpovídající technikou).
Udržovací terapie:
Během 4– 8 týdnů má být cyklosporin postupně vysazen a dávkování Rapamunu má být upraveno tak, aby bylo dosaženo minimální hladiny v rovnovážném stavu 12– 20 ng/ ml plné krve (stanoveno chromatograficky; viz Terapeutické monitorování léku).
Rapamune má být podáván s kortikosteroidy.
U pacientů, u kterých bylo vysazení cyklosporinu buď neúspěšné, nebo se o ně nelze pokusit, se kombinace cyklosporinu a Rapamunu nemá podávat déle než 3 měsíce po transplantaci.
U takových pacientů, je- li to klinicky vhodné, má být Rapamune vysazen a má být zahájen alternativní
17 imunosupresivní režim.
Dnešní údaje o účinnosti a bezpečnosti jsou příliš omezené, než aby dovolily speciální doporučení pro použití sirolimu u černošských příjemců.
Dostupné údaje o bezpečnosti a účinnosti nejsou dostatečné k tomu, aby byl Rapamune doporučen k léčbě dětí a dospívajících ve věku do 18 let (viz body 4. 8 a 5. 1).
U dětí a dospívajících jsou k dispozici jenom omezené farmakokinetické informace (viz bod 5. 2.).
Použití u starších pacientů (> 65 let):
Klinické studie s Rapamunem neobsahovaly dostatečný počet pacientů starších 65 let, proto není možno určit, zda tito odpovídají na léčbu odlišně od mladších pacientů.
Údaje o minimální koncentraci sirolimu v rovnovážném stavu u 35 pacientů po transplantaci ledviny, starších 65 let, byly podobné jako u populace (n=822) ve věkovém rozmezí od 18 do 65 let.
Rapamune, obalené tablety, podávaný 12 pacientům starším 65 let, po transplantaci ledviny, také vykázal podobné výsledky jako u dospělých pacientů ve věku 18- 65 let (n=167).
Použití u pacientů s renální poruchou:
Nevyžaduje se žádná úprava dávky (viz bod 5. 2).
Použití u pacientů s jaterní poruchou:
U pacientů s poruchou jaterních funkcí může být snížena clearance sirolimu (viz bod 5. 2).
U pacientů se závažnou jaterní poruchou se doporučuje snížit udržovací dávku Rapamunu přibližně o jednu polovinu.
U pacientů s poruchou jaterních funkcí se doporučuje pozorně monitorovat minimální hladinu sirolimu v rovnovážném stavu v plné krvi (viz Terapeutické monitorování léku).
Není nutné upravovat nárazovou dávku Rapamunu.
Terapeutické monitorování léku:
Většina pacientů, kteří dostávali 2 mg Rapamunu 4 hodiny po podání cyklosporinu, měli minimální koncentraci sirolimu v rovnovážném stavu v plné krvi v cílovém rozmezí od 4 do 12 ng/ ml (vyjádřeno v chromatograficky stanovených hodnotách).
Optimální terapie vyžaduje monitorování terapeutických koncentrací léčiva u všech pacientů.
Hladiny sirolimu v plné krvi mají být pečlivě monitorovány u následujících skupin pacientů:
1) pacientů s jaterními poruchami; 2) při současném podávání induktorů nebo inhibitorů CYP3A4 a po jejich vysazení (viz bod 4. 5.); a/ nebo (3) jestliže dávkování cyklosporinu je značně sníženo nebo ukončeno, neboť tyto skupiny budou mít s velkou pravděpodobností zvláštní požadavky na dávkování.
Terapeutické monitorování léku nemá být jediným podkladem pro úpravu léčby sirolimem.
Mají být pečlivě sledovány klinické známky/ symptomy, biopsie tkání a laboratorní parametry.
Ke snížení variability má být Rapamune podáván ve stejnou dobu ve vztahu k cyklosporinu, 4 hodiny po podání cyklosporinu, a vždy stejně, buď s jídlem nebo nalačno (viz bod 5. 2).
Optimálně má být úprava dávky Rapamunu založena na více než jedné minimální hladině v rovnovážném stavu získané po více než 5 dnech po předchozí změně dávky.
Pacienti mohou být při léčbě převedeni z lékové formy roztoku k vnitřnímu užití na tablety při zachování stejného dávkování v mg (tzn. v poměru 1: 1).
K potvrzení, že se hladina minimální koncentrace pohybuje v požadovaném cílovém rozmezí, se doporučuje měření minimální koncentrace za 1– 2 týdny po změně lékové formy nebo síly tablety.
Po ukončení terapie cyklosporinem je doporučena cílová hladina v rozmezí od 12 do 20 ng/ ml (stanoveno chromatograficky).
Cyklosporin inhibuje metabolismus sirolimu, a proto při ukončení podávání cyklosporinu se hladina sirolimu sníží, pokud se dávka sirolimu nezvýší.
Vezmeme- li v úvahu absenci farmakokinetické interakce (dvojnásobné zvýšení) a zvýšený imunosupresivní požadavek při absenci cyklosporinu (dvojnásobné zvýšení), bude potřeba v průměru 4× vyšší dávka
18 sirolimu.
Podíl, o který se zvýšila dávka sirolimu, by měl odpovídat podílu odstraněného cyklosporinu.
Je- li nezbytné podstatně zvýšit minimální koncentrace sirolimu, je třeba zvážit přidání ještě úvodní dávky k nové udržovací dávce: úvodní dávka Rapamunu = 3 x (nová udržovací dávka – stávající udržovací dávka).
Maximální dávka Rapamunu podaná v jednom dni by neměla převýšit 40 mg.
Jestliže v důsledku přidání úvodní dávky odhadovaná denní dávka převýší 40 mg, má být úvodní dávka podána v průběhu dvou dní.
Minimální koncentrace sirolimu má být monitorována minimálně 3 až 4 dny po úvodní dávce (dávkách).
Pacienti se závažnou jaterní poruchou mají být monitorováni každých 5 až 7 dnů, až dokud 3 po sobě jdoucí minimální hladiny v rovnovážném stavu po úpravě dávky nebo po úvodní dávce neprokážou stabilní koncentrace sirolimu, neboť kvůli prodlouženému poločasu vylučování se rovnovážného stavu dosahuje se zpožděním.
Doporučované rozmezí 24- hodinové minimální koncentrace pro sirolimus je založeno na chromatografických metodách.
K měření koncentrací sirolimu v plné krvi se používají různé analytické metody.
Běžně se v klinické praxi měří koncentrace sirolimu v plné krvi chromatografickou metodou a imunoanalýzou.
Hodnoty koncentrací získané těmito rozdílnými metodami nelze vzájemně zaměňovat.
Při použití patentovaného systému imunoanalýzy je třeba vždy zjistit informaci výrobce, uvádějící korelaci naměřených hodnot k hodnotám získaným chromatografickou metodou.
Všechny koncentrace sirolimu uváděné v tomto Souhrnu údajů o přípravku byly měřeny chromatograficky nebo byly přepočteny na ekvivalenty chromatografické metody.
Další úvahy pro použití:
Může dojít k interakci cyklosporinu (mikroemulze), dalších léčiv i neléčiv se sirolimem (viz bod 4. 5).
Kontraindikace
Pacienti s přecitlivělostí na léčivou látku nebo na kteroukoli z pomocných látek.
Zvláštní upozornění a opatření pro použití
Rapamune nebyl dostatečně studován u pacientů s vysokým imunologickým rizikem (viz bod 5. 1).
Současné podávání s jinými imunosupresivními látkami V klinických studiích byl sirolimus podáván současně s následujícími látkami: cyklosporinem, azathioprinem, mofetil- mykofenolátem, kortikosteroidy a cytotoxickými protilátkami.
Sirolimus nebyl rozsáhle zkoušen v kombinaci s jinými imunosupresivními látkami.
Na základě informací z dalších klinických studií se nedoporučuje použití Rapamunu, mofetil - mykofenolátu a kortikosteroidů v kombinaci s indukcí protilátek (IL2R Ab) proti receptoru IL- 2 u pacientů s de novo transplantovanou ledvinou (viz bod 5. 1).
Imunosupresiva mohou ovlivňovat protilátkovou odpověď na očkování.
V průběhu léčení imunosupresivy, včetně Rapamunu, může být očkování méně účinné.
V průběhu užívání přípravku Rapamune je třeba se vyhnout podání živých vakcín.
U pacientů s jaterní poruchou se doporučuje pečlivě sledovat minimální hladiny sirolimu v rovnovážném stavu v plné krvi.
U pacientů se závažnou jaterní poruchou se doporučuje snížit udržovací dávku přibližně o jednu polovinu na základě snížené clearance (viz body 4. 2 a 5. 2).
Protože tito pacienti mají prodloužený poločas vylučování, mělo by se terapeutické monitorování po úvodní dávce nebo po změně dávky provádět po delší časové období, až do dosažení stabilních koncentrací (viz body 4. 2 a 5. 2).
19 Nedoporučuje se podávat sirolimus současně se silnými inhibitory CYP3A4 (jako ketokonazol, vorikonazol, itrakonazol, telithromycin, nebo klarithromycin) nebo induktory CYP3A4 (jako rifampicin, rifabutin) (viz bod 4. 5).
Nežádoucí účinky).
Nadměrné potlačení imunitního systému může také zvýšit citlivost k infekcím včetně oportunních infekcí, fatálních infekcí a sepse.
Pacienti léčení imunosupresivy, včetně Rapamunu, mají zvýšené riziko oportunních infekcí (bakteriálních, plísňových, virových a protozoálních).
Mezi těmito stavy jsou virová nefropatie spojená s BK viry a progresivní multifokální leukoencefalopatie (PML) spojená s JC viry.
Tyto infekce mají často vztah k celkové vysoké imunosupresivní zátěži a mohou vést k závažným nebo fatálním stavům, o nichž by lékaři měli uvažovat při diferenciální diagnostice u imunosuprimovaných pacientů se zhoršující se renální funkcí nebo s neurologickými symptomy.
Bezpečnost a účinnost Rapamunu v rámci imunosupresivní terapie po transplantaci jater nebo plic nebyla stanovena, proto se takové podávání nedoporučuje.
Ve dvou klinických studiích u pacientů s de novo transplantovanými játry bylo podávání sirolimu s cyklosporinem nebo s takrolimem spojeno se zvýšeným počtem trombóz jaterních arterií, což většinou vedlo ke ztrátě štěpu nebo k úmrtí.
U pacientů užívajících Rapamune bylo také hlášeno zhoršené nebo opožděné hojení ran, zahrnující lymfokélu a dehiscenci ran.
Podle údajů lékařské literatury mohou mít pacienti s BMI vyšším než 30 kg/ m2 zvýšené riziko abnormálního hojení ran.
U pacientů užívajících Rapamune bylo také hlášeno hromadění tekutiny, zahrnující periferní edémy, lymfedém, pleurální výpotek a perikardiální výpotek (včetně hemodynamicky signifikantních efúzí u dětí a dospělých).
U pacientů s de novo transplantovanými plicemi, u nichž byl sirolimus součástí imunosupresivního režimu, byly zjištěny případy dehiscence bronchiální anastomózy, končící většinou smrtí.
Podávání sirolimu bylo spojeno s hypersenzitivními reakcemi včetně anafylaktických/ anafylaktoidních reakcí, angioedému, exfoliativní dermatitidy a alergické vaskulitidy (viz bod 4. 8).
Současné podávání sirolimu s ACE inhibitory vedlo ve vzácných případech k reakcím typu angioneurotického edému.
Jak je zvykem, u pacientů se zvýšeným rizikem rakoviny kůže má být omezena expozice slunečnímu světlu a UV záření nošením ochranného oděvu a používáním krémů s vysokým ochranným faktorem.
U pacientů, kterým nebyla podávána antimikrobiální profylaxe, byly hlášeny případy pneumonie vyvolané Pneumocystis carinii.
Proto má být prvních 12 měsíců po transplantaci podávána antimikrobiální profylaxe proti Pneumocystis carinii.
První 3 měsíce po transplantaci se doporučuje profylaxe proti cytomegaloviru (CMV), obzvláště u pacientů se zvýšeným rizikem onemocnění CMV.
Použití Rapamunu u pacientů s transplantovanou ledvinou vyvolalo zvýšení hladin cholesterolu a triglyceridů v séru, které může vyžadovat léčení.
Pacientům léčeným Rapamunem mají být laboratorně stanovovány hladiny tuků a při zjištění hyperlipidemie mají být provedena následná opatření, jako je dieta, cvičení a podávání léků snižujících hladinu lipidů.
U pacientů se stanovenou hyperlipidemií má být před zahájením imunosupresivního režimu s Rapamunem vyhodnocen poměr rizika a přínosu.
Podobně má být znovu vyhodnocen poměr rizika a přínosu při pokračování terapie Rapamunem u pacientů se závažnou nezvládnutelnou hyperlipidemií.
20 V klinických studiích bylo dobře tolerováno současné podávání Rapamunu a inhibitorů HMG- CoA reduktázy a/ nebo fibrátů.
Pacienti léčení Rapamunem a současně inhibitory HMG- CoA reduktázy a/ nebo fibráty mají být v průběhu terapie sledováni pro možnost rozvoje rhabdomyolýzy a dalších nežádoucích účinků popsaných v SPC těchto přípravků.
Při současném podávání Rapamunu a cyklosporinu mají být sledovány renální funkce.
U pacientů se zvýšenou hladinou sérového kreatininu se má uvažovat o odpovídajícím přizpůsobení imunosupresivního režimu.
Při současném podávání dalších látek, o nichž je známo, že poškozují renální funkce, je třeba zvýšené pozornosti.
Pacienti léčení cyklosporinem a Rapamunem měli po 3 měsících vyšší sérovou hladinu kreatininu a nižší vypočítanou hodnotu glomerulární filtrace ve srovnání s kontrolní skupinou pacientů léčených cyklosporinem a placebem nebo cyklosporinem a azathioprinem.
Pacienti s úspěšně vysazeným cyklosporinem měli nižší sérové hladiny kreatininu a vyšší hodnoty vypočítané glomerulární filtrace, jakož i nižší výskyt malignit ve srovnání s pacienty, u nichž se pokračovalo v podávání cyklosporinu.
Nelze doporučit nepřetržité podávání cyklosporinu současně s Rapamunem v udržovací terapii.
U pacientů s opožděným nástupem funkce štěpu může sirolimus zpozdit obnovení jeho renálních funkcí.
Doporučuje se pravidelné monitorování množství vylučovaných proteinů močí.
Ve studii hodnotící konverzi z inhibitorů kalcineurinu na Rapamune v udržovací terapii pacientů po transplantaci ledviny bylo od 6. do 24. měsíce po konverzi na Rapamune často pozorováno zvýšené vylučování proteinů močí (viz bod 5. 1).
U 2% pacientů ve studii byl také hlášen nový nástup nefrózy (nefrotický syndrom) (viz bod 4. 8).
Bezpečnost a účinnost konverze z inhibitorů kalcineurinu na Rapamune v udržovací terapii pacientů po transplantaci ledviny nebyly stanoveny.
Současné podávání Rapamunu s inhibitorem kalcineurinu může zvýšit riziko hemolyticko- uremického syndromu/ tromboticko- trombocytopenické purpury/ trombotiké mikroangiopatie (HUS/ TTP/ TMA), vyvolaných inhibitorem kalcineurinu.
Tablety sirolimu obsahují sacharosu a laktosu.
U pacientů, kteří mají v anamnéze insuficienci sacharázy, isomaltázy, intoleranci fruktosy, malabsorpci glukosy, galaktosy, intoleranci galaktosy (např. galaktosemie), nebo Lappovu deficienci laktázy, má být provedeno pečlivé vyhodnocení rizika a přínosu před předepsáním tablet sirolimu.
Interakce s jinými léčivými přípravky a jiné formy interakce
Sirolimus je rozsáhle metabolizován isozymem CYP3A4 ve střevní stěně a v játrech.
Sirolimus je také substrátem pro efluxní pumpu mnoha léčiv, P- glykoprotein (P- gp), nacházející se v tenkém střevě.
Proto absorpce a následné vylučování sirolimu mohou být ovlivňovány látkami, působícími na tyto proteiny.
Inhibitory CYP3A4 (jako ketokonazol, vorikonazol, itrakonazol, telithromycin, nebo klarithromycin) snižují metabolismus sirolimu a zvyšují hladiny sirolimu.
Induktory CYP3A4 (jako rifampicin nebo rifabutin) zvyšují metabolismus sirolimu a snižují hladiny sirolimu.
Současné podávání sirolimu se silnými inhibitory CYP3A4 nebo induktory CYP3A4 se nedoporučuje (viz bod 4. 4).
Cyklosporin (substrát pro CYP3A4):
Rychlost a rozsah absorpce sirolimu byly signifikantně zvýšeny cyklosporinem A (CsA).
80%.
Účinek CsA se rovněž odrazil zvýšením Cmax a tmax sirolimu.
Cmax a AUC sirolimu zůstaly nezměněny když byl sirolimus podán 2 hodiny před podáním CsA.
Jednotlivá dávka sirolimu, pokud byla podána současně nebo se 4- hodinovým odstupem, neovlivnila u zdravých dobrovolníků farmakokinetiku cyklosporinu (mikroemulze).
Doporučuje se podávat Rapamune 4 hodiny po aplikaci cyklosporinu (mikroemulze).
Rifampicin (induktor CYP3A4):
Podání opakovaných dávek rifampicinu po jedné dávce 10 mg
Rifampicin zvýšil clearance sirolimu přibližně 5, 5- krát a snížil AUC přibližně o 82% a Cmax přibližně o 71%.
Současné podávání rifampicinu a sirolimu se nedoporučuje (viz bod 4. 4).
Ketokonazol (inhibitor CYP3A4):
Podání opakovaných dávek ketokonazolu signifikantně ovlivnilo rychlost a rozsah absorpce a expozici sirolimu, což se projevilo zvýšením Cmax 4, 4- krát, tmax 1, 4- krát a AUC 10, 9- krát.
Současné podávání sirolimu a ketokonazolu se nedoporučuje (viz bod 4. 4).
Vorikonazol (inhibitor CYP3A4):
Po současném podávání sirolimu (jednotlivá dávka 2 mg) s vícedávkovým perorálním podáním vorikonazolu (první den 400 mg každých 12 hodin, pak 100 mg každých 12 hodin po 8 dní) zdravým subjektům bylo hlášeno zvýšení Cmax a AUC o sedminásobek, resp. jedenáctinásobek.
Současné podávání sirolimu a vorikonazolu se nedoporučuje (viz bod 4. 4).
Diltiazem (inhibitor CYP3A4):
Podání 10 mg perorálního roztoku Rapamune současně se 120 mg diltiazemu signifikantně ovlivnilo biologickou dostupnost sirolimu.
Cmax sirolimu byla zvýšena 1, 4 - krát, tmax zvýšen 1, 3- krát a AUC zvýšen 1, 6- krát.
Sirolimus neovlivnil farmakokinetiku diltiazemu a metabolitů desacetyldiltiazemu a desmetyldiltiazemu.
Při současném podání sirolimu a diltiazemu, má být sledována hladina sirolimu v krvi a může být nezbytné upravit dávkování.
Verapamil (inhibitor CYP3A4):
Vícedávkové podávání verapamilu a sirolimu perorálního roztoku signifikantně ovlivnilo podíl a rozsah absorpce obou léčiv.
Cmax sirolimu v plné krvi se zvýšila 2, 3 - krát, tmax 1, 1- krát a AUC 2, 2- krát.
Cmax a AUC S - (-) verapamilu v plasmě se zvýšily 1, 5- krát a tmax se snížila o 24%.
Hladiny sirolimu by měly být monitorovány a mělo by se uvažovat o vhodném snížení dávek obou léčiv.
Vícedávkové podávání erythromycinu a sirolimu perorálního roztoku signifikantně zvýšilo podíl a rozsah absorpce obou léčiv.
Cmax sirolimu v plné krvi se zvýšila 4, 4- krát, tmax 1, 4- krát a AUC 4, 2- krát.
Cmax báze erythromycinu v plasmě se zvýšila 1, 6- krát, tmax 1, 3 - krát a AUC 1, 7- krát.
Hladiny sirolimu by měly být monitorovány a mělo by se uvažovat o vhodném snížení dávek obou léčiv.
Perorální antikoncepce:
Nebyla pozorována signifikantní farmakokinetická interakce mezi sirolimem a 0, 3 mg norgestrelu/ 0, 03 mg ethinylestradiolu.
I když výsledky studie interakcí po jednotlivé dávce léčiva svědčí o nepřítomnosti farmakokinetické interakce s perorálními kontraceptivy, výsledky nemohou vyloučit možnost změn farmakokinetiky, které mohou ovlivnit účinnost perorální antikoncepce v průběhu dlouhodobé terapie Rapamunem.
Další možné interakce Středně silné a slabé inhibitory CYP3A4 mohou snížit metabolismus sirolimu a zvýšit jeho hladinu v krvi (jako blokátory kalciového kanálu: nikardipin, antimykotika: klotrimazol, flukonazol, antibiotika: troleandomycin; další látky: bromokryptin, cimetidin, danazol, inhibitory proteáz).
Induktory CYP3A4 mohou zvýšit metabolismus sirolimu a snížit jeho hladinu v krvi (jako třezalka tečkovaná – Hypericum perforatum, antikonvulziva: karbamazepin, fenobarbital, fenytoin;).
I když sirolimus inhibuje lidský jaterní mikrosomální cytochrom P450 CYP2C9, CYP2C19, CYP2D6 a CYP3A4/ 5 in vitro, nepředpokládá se, že inhibuje aktivitu těchto isozymů in vivo, protože k vyvolání inhibice jsou nutné mnohem vyšší koncentrace, než koncentrace, kterých bylo dosaženo u pacientů užívajících terapeutické dávky Rapamunu.
Inhibitory P- gp mohou snížit eflux sirolimu ze střevních buněk a zvýšit jeho hladinu.
Grapefruitový džus ovlivňuje metabolismus zprostředkovaný CYP3A4 a měl by proto být vyloučen ze stravy.
Po látkách, zvyšujících kinetiku gastrointestinálního traktu, jako cisaprid a metoklopramid, mohou být pozorovány farmakokinetické interakce.
22 Klinicky významné farmakokinetické interakce nebyly pozorovány mezi sirolimem a následujícími látkami: aciklovir, atorvastatin, digoxin, glibenklamid, methylprednisolon, nifedipin, prednisolon a trimethoprim/ sulfamethoxazol.
Těhotenství a kojení
Adekvátní údaje o podávání sirolimu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko u lidí není známé.
Rapamune nemá být podáván v průběhu těhotenství, pokud to není zcela nezbytné.
V průběhu terapie Rapamunem a po 12 týdnů po ukončení jeho podávání musí být používána účinná antikoncepce.
Po podání radioaktivně značeného sirolimu je radioaktivita vylučována do mléka kojících potkanů.
Není známo, zda je sirolimus vylučován do lidského mléka.
Pro možné nežádoucí účinky sirolimu na kojené děti má být kojení po dobu terapie přerušeno.
U některých pacientů léčených Rapamunem bylo pozorováno zhoršení parametrů spermií.
Tyto účinky byly ve většině případů reverzibilní po ukončení podávání Rapamunu (viz bod 5. 3.).
Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny studie sledující ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky léku (vyskytující se u > 10% pacientů) jsou trombocytopenie, anemie, horečka, hypertenze, hypokalemie, hypofosfatemie, infekce močových cest, hypercholesterolemie, hyperglykemie, hypertriglyceridemie, bolest břicha, lymfokéla, periferní otok, artralgie, akné, průjem, bolest, obstipace, nauzea, bolest hlavy, zvýšená hladina kreatininu v krvi a zvýšená hladina laktátdehydrogenázy (LDH) v krvi.
Četnost jakýchkoli nežádoucích účinků se může zvyšovat se zvyšující se minimální hladinou sirolimu v rovnovážném stavu v krvi.
Nežádoucí účinky založené na zkušenostech z klinických studií a na postmarketingových zkušenostech jsou v následující tabulce seřazeny podle tříd tělesných orgánů a četnosti výskytu.
V každé skupině četnosti výskytu jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvádí se pouze ty účinky, které jsou přinejmenším důvodně podezřelé z kauzálního vztahu k léčení Rapamunem.
Většina pacientů byla v imunosupresivních režimech, zahrnujících Rapamune v kombinaci s jinými imunosupresivními látkami.
Třída tělesného orgánu
Velmi časté (≥ 1/ 10)
Časté (≥ 1/ 100 až < 1/ 10)
Méně časté (≥ 1/ 1000 až < 1/ 100)
Vzácné (≥ 1/ 10 000 až < 1/ 1 000)
23 Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Rakovina kůže
Lymfom / posttransplanta ční lymfoproliferat ivní porucha
Poruchy krve a lymfatického systému
Trombocytopenie Anemie
Trombotickátrombocytope nická purpura/ hemolyticko - uremický syndrom Leukopenie Neutropenie
Pancytopenie
Poruchy imunitního systému
Hypersenziti vní reakce včetně anafylaktický ch/ anafylakto idních reakcí, angioedému exfoliativní dermatitidy a hypersenzitiv ní vaskulitidy (viz bod 4. 4.)
Poruchy metabolismu a výživy
Hypokalemie Hyperglykemie Hypercholesterol emie Hyperglykemie Hypertriglyceride mie
Poruchy nervového systému
Bolest hlavy
Srdeční poruchy
Tachykardie
Perikardiální efúze (včetně hemodynamic ky signifikantních efúzí u dětí a dospělých)
Cévní poruchy
Lymfokéla Hypertenze
Trombóza hlubokých žil
Plicní embolie
Lymfedém
Respirační, hrudní a mediastinální poruchy
Pneumonitis Pleurální výpotekEpistaxe
Plicní hemoragie
Alveolární proteinóza
Gastrointestinální poruchy
Bolest břicha Průjem Obstipace Nauzea
Stomatitis
Pankreatitis
Poruchy jater a žlučových cest
Abnormální hodnoty funkčních jaterních testů
Poruchy kůže a podkoží
Akné
Vyrážka
Poruchy pohybového systému a pojivové tkáně
Artralgie
Nekróza kostí
24 Poruchy ledvin a močových cest:
Proteinurie
4. 4)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Periferní otok Horečka Bolest
Porucha hojení Otok
Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšená hladina laktátdehydrogen ázy v krvi Zvýšená hladina kreatininu v krvi
Zvýšená hladina aspartátaminotransferázy Zvýšená hladina alaninaminotransferázy
Imunosuprese zvyšuje citlivost k rozvoji lymfomu a dalších malignit, obzvláště kožních (viz bod 4. 4).
U pacientů léčených imunosupresivy, včetně Rapamunu, byly hlášeny případy virové nefropatie spojené s BK viry, jakož i případy progresivní multifokální leukoencefalopatie (PML) spojené s JC viry.
Byla zaznamenána hepatotoxicita; riziko se může zvyšovat se zvyšující se minimální hladinou sirolimu v rovnovážném stavu v krvi.
Při zvýšených minimálních hladinách sirolimu v rovnovážném stavu v krvi byla vzácně pozorována fatální hepatická nekróza.
U pacientů v imunosupresivních režimech s Rapamunem se vyskytly případy intersticiálního plicního onemocnění (zahrnující pneumonitidy a vzácně obliterující bronchiolitidy s obrazem pneumonie / BOOP / a plicní fibrózy), některé z nich s fatálním průběhem a neidentifikovanou infekční etiologií.
V některých případech intersticiální plicní onemocnění ustoupilo po ukončení nebo snížení dávek Rapamunu.
Riziko se může zvyšovat se zvyšující se minimální hladinou sirolimu v rovnovážném stavu v krvi.
Po transplantaci byly pozorovány poruchy hojení, včetně fasciální dehiscence, incizní hernie a disrupce anastomózy (např. rány, cévní, dýchacích cest, močovodů a žlučových cest).
U některých pacientů léčených Rapamunem bylo pozorováno zhoršení parametrů spermií.
Tyto účinky byly ve většině případů reverzibilní po ukončení podávání Rapamunu (viz bod 5. 3.).
U pacientů s opožděným nástupem funkce štěpu může sirolimus zpozdit obnovení jeho renálních funkcí.
Současné podávání sirolimu s inhibitory kalcineurinu může zvýšit riziko HUS/ TTP/ TMA, vyvolaných inhibitory kalcineurinu.
Byla hlášena fokální segmentová glomeruloskleróza.
(viz bod 5. 1).
Ve skupině pacientů léčených sirolimem byl vyšší podíl závažných nežádoucích účinků zahrnujících pneumonii, akutní rejekci, ztrátu štěpu a smrt (n=60, medián doby po transplantaci 36 měsíců).
Dětští pacienti U dětí a dospívajících (věk pod 18 let) nebyly provedeny kontrolované klinické studie při srovnatelném způsobu podávání a dávkování Rapamunu, jaký je indikován u dospělých, tj. podávání po dobu 2- 3 měsíců po transplantaci v kombinaci s cyklosporinem a kortikosteroidy, s následným ukončením podávání cyklosporinu.
25 Bezpečnost byla hodnocena v kontrolované klinické studii, do níž byli zařazeni pacienti po transplantaci ledviny ve věku pod 18 let s uvažovaným vysokým imunologickým rizikem, definovaným jako jedna nebo více akutních epizod rejekce alotransplantátu v anamnéze a/ nebo přítomnost chronické nefropatie alotransplantátu, potvrzená biopsií ledviny (viz bod 5. 1).
Podávání Rapamunu v kombinaci s inhibitory kalcineurinu a s kortikosteroidy bylo spojeno se zvýšeným rizikem zhoršení renální funkce, s poruchou hladin lipidů v séru (včetně zvýšení hladin triglyceridů a cholesterolu v krvi, aj.) a s infekcemi močových cest.
Studovaný léčebný režim (nepřetržité podávání Rapamunu v kombinaci s inhibitory kalcineurinu) není indikován pro dospělé ani dětské pacienty (viz bod 4. 1).
V jiné studii, do níž bylo zařazeno 274 pacientů po transplantaci ledviny ve věku do 20 let včetně, která měla hodnotit bezpečnost progresivního snižování dávky kortikosteroidů (zahájeného 6 měsíců po transplantaci) z imunosupresivního režimu iniciovaného po transplantaci, zahrnujícího plnou imunosupresivní dávku sirolimu a inhibitoru kalcineurinu v kombinaci s indukcí basiliximabem, byl hlášen u 19 (6, 9%) pacientů rozvoj posttransplantační lymfoproliferativní poruchy (PTLD).
Z 89 pacientů kteří byli před transplantací EBV séronegativní, se u 13 (15, 6%) rozvinul PTLD.
Všichni pacienti, u nichž se PTLD rozvinul, byli mladší 18 let.
Nejsou dostatečné zkušenosti, aby mohlo být doporučeno podávání Rapamunu u dětí a dospívajících (viz bod 4. 2).
Předávkování
Dosud jsou minimální zkušenosti s předávkováním.
Jeden pacient dostal záchvat síňové fibrilace po požití 150 mg Rapamunu.
Celkově jsou nežádoucí účinky po předávkování v souladu s účinky uvedenými v části 4. 8.
Ve všech případech předávkování mají být zahájena celková podpůrná opatření.
Na základě špatné rozpustnosti Rapamunu ve vodě a jeho vysoké vazby na erytrocyty lze očekávat, že Rapamune nebude ve významné míře dialyzovatelný.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
ATC kód:
L04AA10.
Sirolimus inhibuje aktivaci T buněk, vyvolanou většinou podnětů, blokováním kalcium- dependentních a kalcium- independentních intracelulárních signálních transdukcí.
Studie demonstrovaly, že jeho účinky jsou zprostředkovány mechanismem, který je odlišný od mechanismu účinku cyklosporinu, takrolimu a dalších imunosupresivních látek.
Experimentální důkazy svědčí o tom, že sirolimus se váže na specifický cytosolový protein FKPB- 12 a že komplex FKPB- 12 - sirolimus inhibuje aktivaci savčího rapamycinového cíle (mTOR), rozhodující kinázy pro vývoj buněčného cyklu.
Výsledkem je inhibice aktivace lymfocytů, která vede k imunosupresi.
U zvířat má sirolimus přímý účinek na aktivaci T a B buněk, potlačující tak reakce zprostředkované imunitním systémem, jako je rejekce aloštěpu.
Dodatečně byli zařazeni příjemci po opakované transplantaci, jejichž předchozí štěpy přežily nejméně 6 měsíců po transplantaci.
U pacientů s rejekční epizodou 3. st. dle Banffské klasifikace, kteří byli závislí na dialýze a měli sérový kreatinin > 400 μmol/ l, nebo kteří měli nepřiměřenou funkci ledvin, aby jim mohl být cyklosporin vysazen, nebylo podávání cyklosporinu ukončeno.
Ve studii s eliminací cyklosporinu při udržovací terapii Rapamunem nebylo dostatečné množství pacientů s vysokým imunologickým rizikem ztráty štěpu, a proto se jim
26 tento léčebný režim nedoporučuje.
Po 12, 24 a 36 měsících bylo přežití štěpu a pacienta v obou skupinách podobné.
Po 48 měsících byl statisticky signifikantní rozdíl v přežití štěpu ve prospěch Rapamunu ve skupině, u které byl cyklosporin vysazen, v porovnání se skupinou léčenou Rapamunem a cyklosporinem (včetně pacientů, kteří vypadli v průběhu follow up, i bez nich).
V období do 12 měsíců po randomizaci byl ve skupině, u které byl cyklosporin vysazen, signifikantně vyšší podíl první rejekce potvrzené biopsií (9, 8%) ve srovnání se skupinou s udržovací terapií cyklosporinem (4, 2%).
Později rozdíl mezi oběma skupinami nebyl signifikantní.
Po 12, 24, 36, 48 a 60 měsících ve skupině pacientů léčených Rapamunem, u nichž byl cyklosporin vysazen, byla signifikantně vyšší průměrná vypočítaná glomerulární filtrace (GFR) než ve skupině léčené Rapamunem s cyklosporinem.
Na základě analýzy údajů z 36 měsíců a dále, které ukázaly rostoucí rozdíl v přežívání štěpu a renálních funkcích, jakož i signifikantně nižší tlak krve ve skupině, u níž byl cyklosporin vysazen, bylo rozhodnuto ukončit hodnocení ve skupině léčené Rapamunem s cyklosporinem.
V období do 60 měsíců byla incidence nekožních malignit signifikantně vyšší v kohortě s pokračujícím podáváním cyklosporinu (8, 4%) v porovnání se skupinou, ve které byl cyklosporin vysazen (3, 8%).
Střední doba prvního výskytu rakoviny kůže byla signifikantně prodloužena.
Bezpečnost a účinnost konverze z inhibitorů kalcineurinu na Rapamune u udržovací terapie pacientů po transplantaci ledviny (6- 120 měsíců po transplantaci) byly hodnoceny v randomizované multicentrické kontrolované studii rozdělené podle úvodní vypočítané GFR (20- 40 ml/ min. vs. > 40 ml/ min.).
Současně podávanými imunosupresivy byly mofetil- mykofenolát, azatioprin a kortikosteroidy.
Zařazování do skupiny pacientů s úvodní vypočítanou GFR < 40 ml/ min. bylo přerušeno kvůli nerovnováze v oblasti bezpečnosti (viz bod 4. 8).
Ve skupině pacientů s úvodní vypočítanou GFR > 40 ml/ min. nedošlo k celkovému zlepšení renálních funkcí.
Po 1 a 2 letech byl podobný podíl akutních rejekcí, ztráty štěpu a úmrtnost.
Léčbu vyžadující nežádoucí účinky se vyskytovaly častěji v prvních 6 měsících po konverzi na Rapamune.
Po 24 měsících ve skupině pacientů s úvodní vypočítanou GFR > 40 ml/ min. byl průměrný a střední poměr proteinů a kreatininu v moči signifikantně vyšší ve skupině po konverzi na Rapamune než ve skupině pokračující v léčbě inhibitory kalcineurinu (viz bod 4. 4).
Byl také hlášen nový nástup nefrózy (nefrotický syndrom) (viz bod 4. 8).
Po 2 letech byl podíl ne- melanomových kožních malignit signifikantně nižší ve skupině po konverzi na Rapamune (1, 8%) v porovnání se skupinou pokračující v léčbě kalcineurinovými inhibitory (6, 9%).
V podskupině pacientů s úvodní GFR > 40 ml/ min. a normálním vylučováním proteinů močí bylo vypočítané GFR po 1 a 2 letech vyšší v podskupině pacientů po konverzi na Rapamune než v odpovídající podskupině pokračující v léčbě inhibitory kalcineurinu.
Podíl akutních rejekcí, ztráty štěpu a úmrtnost byly podobné, avšak vylučování proteinů močí ve větvi léčené Rapamunem v této podskupině bylo vyšší.
Ve dvou multicentrických klinických studiích u pacientů s de novo transplantovanou ledvinou, mělo léčení Rapamunem, mofetil- mykofenolátem (MMF), kortikosteroidy, a antagonisty receptoru IL- 2 za následek signifikantně vyšší podíl akutních rejekcí a početně vyšší úmrtnost ve srovnání s pacienty léčenými inhibitory kacineurinu, MMF, kortikosteroidy a antagonisty receptoru IL- 2 (viz 4. 4.).
V de novo větvích léčených Rapamunem bez inhibitoru kalcineurinu nebyly renální funkce lepší.
V jedné ze studií bylo použito zkrácené dávkovací schéma daklizumabu.
Rapamune byl hodnocen v kontrolované klinické studii trvající 36 měsíců, do níž byli zařazeni pacienti po transplantaci ledviny ve věku pod 18 let, s uvažovaným vysokým imunologickým rizikem, definovaným jako jedna nebo více akutních epizod rejekce alotransplantátu v anamnéze a/ nebo přítomnost chronické nefropatie alotransplantátu, potvrzená biopsií ledviny.
Pacienti dostávali Rapamune (cílová koncentrace sirolimu 5 až 15 ng/ ml) v kombinaci s inhibitorem kalcineurinu a s kortikosteroidy, nebo dostávali imunosupresivní terapii založenou na inhibitorech kalcineurinu bez Rapamunu.
Skupina léčená Rapamunem nepotvrdila superioritu v prvním výskytu akutní rejekce, 27 potvrzené biopsií, ani ve ztrátě štěpu, ani ve smrtnosti v porovnání s kontrolní skupinou.
V každé skupině došlo k jednomu úmrtí.
Použití Rapamunu v kombinaci s inhibitory kalcineurinu a s kortikosteroidy bylo spojeno se zvýšeným rizikem zhoršení renální funkce, s poruchou hladin lipidů v séru (včetně zvýšení hladin triglyceridů a celkového cholesterolu, aj.), a s infekcemi močových cest (viz bod 4. 8).
V pediatrické klinické studii po transplantaci ledviny byla po podání plné dávky Rapamunu dětem a dospívajícím přidané k plné dávce inhibitorů kalcineurinu s basiliximabem a kortikosteroidy pozorována nepřijatelně vysoká četnost PTLD (viz bod 4. 8)
Farmakokinetické vlastnosti
Mnoho obecných farmakokinetických informací bylo získáno z podávání perorálního roztoku; tyto údaje jsou uvedeny jako první.
Informace, které se přímo vztahují k lékové formě obalených tablet jsou pak uvedeny, ve druhé části.
Perorální roztok Sirolimus se po perorálním podání rychle absorbuje a dosahuje u zdravých subjektů maximální koncentrace po 1 hodině po jednorázové dávce a u pacientů se stabilizovanou funkcí ledvinného štěpu po 2 hodinách po opakovaných dávkách.
Systémová dostupnost sirolimu v kombinaci se současně podávaným cyklosporinem (Sandimmun) je přibližně 14%.
Po opakovaném podání je průměrná koncentrace sirolimu v krvi zvýšena přibližně 3×.
Terminální poločas u stabilizovaných pacientů s transplantovanou ledvinou po opakovaných perorálních dávkách byl 62 ± 16 hod.
Účinný poločas je však kratší a průměrných koncentrací v ustáleném stavu bylo dosaženo po 5- 7 dnech.
Poměr krve k plazmě (B/ P) na 36 případech naznačuje, že sirolimus je rozsáhle dělen do formovaných krevních elementů.
Sirolimus je substrátem pro cytochrom P450 IIIA4 (CYP3A4) a P- glykoprotein.
Sirolimus je rozsáhle metabolizován O- demetylací a/ nebo hydroxylací.
V plné krvi bylo identifikováno 7 hlavních metabolitů, včetně hydroxyl -, demetyl - a hydroxymetyl - derivátu.
Sirolimus je nejvýznamnější složkou v plné krvi a přispívá více než z 90% na imunosupresivní účinek.
Po jednorázové dávce značeného (14C) sirolimu u zdravých dobrovolníků byla většina radioaktivity (91, 1%) získána ze stolice a pouze menší množství (2, 2%) bylo vyloučeno močí.
Klinické studie Rapamunu neobsahovaly dostatečné množství pacientů ve věku nad 65 let ke stanovení, zda tito budou reagovat odlišně od mladších pacientů.
Údaje o minimálních koncentracích sirolimu v rovnovážném stavu u 35 pacientů starších 65 let s transplantací ledviny byly podobné koncentracím u populace (n = 822) ve věku od 18 do 65 let.
U dialyzovaných pediatrických pacientů (30% - 50% snížení glomerulární filtrace) ve věku od 5 do 11 let a od 12 do 18 let byla průměrná CL/ F normalizovaná dle hmotnosti vyšší pro mladší pediatrické
Ve věkových skupinách byla velká individuální variabilita.
Koncentrace sirolimu byly měřeny v klinických studiích řízených koncentrací u dětských pacientů po transplantaci ledviny, kteří dostávali také cyklosporin a kortikosteroidy.
Cílová minimální koncentrace v ustáleném stavu byla 10- 20 ng/ ml.
V ustáleném stavu dostávalo 8 dětí ve věku 6- 11 let střední dávky 1, 75 ± 0, 71 mg/ den (0, 064 ± 0, 018 mg/ kg, 1, 65 ± 0, 43 mg/ m2), zatímco 14 dospívajících ve věku 12 - 18 let dostávalo střední dávky 2, 79 ± 1, 25 mg/ den (0, 053 ± 0, 0150 mg/ kg, 1, 86 ± 0, 61 mg/ m2).
Mladší děti měly vyšší podíl Cl/ F vzhledem k hmotnosti (214 ml/ hod/ kg) ve srovnání s dospívajícími (136 ml/ hod/ kg).
Tyto údaje svědčí o tom, že mladší děti by k dosažení podobné cílové minimální koncentrace v ustáleném stavu mohly vyžadovat podání vyšší dávky na jednotku hmotnosti, než dospívající a dospělí.
Vývoj takových speciálních dávkovacích doporučení pro děti by však vyžadoval definitivní potvrzení větším množstvím údajů.
U pacientů s mírným a středním jaterním poškozením (Child- Pughova klasifikace A nebo B) byla průměrná hodnota AUC sirolimu zvýšena o 61%, hodnota t½ zvýšena o 43% a hodnota CL/ F snížena o 33% ve srovnání s normálními zdravými subjekty.
U pacientů s těžkým jaterním poškozením (Child - Pughova klasifikace C) byla průměrná hodnota AUC sirolimu zvýšena o 210%, hodnota t½ zvýšena o 170% a hodnota CL/ F snížena o 67% ve srovnání s normálními zdravými subjekty.
U pacientů s jaterním poškozením byly pozorovány delší poločasy vylučování a dosahovalo se u nich ustáleného stavu se zpožděním.
Farmakokinetika sirolimu byla podobná u skupin s různými renálními funkcemi od normální až po chybějící (dialyzovaní pacienti).
Obalené tablety Průměrná biologická dostupnost po jednotlivé dávce obalené tablety u zdravých dobrovolníků je o 27% vyšší než u perorálního roztoku.
Průměrná Cmax byla o 35% nižší a průměrný tmax byl o 82% vyšší.
U příjemců transplantované ledviny byl rozdíl v biologické dostupnosti méně výrazný při podávání v ustáleném stavu a terapeutická ekvivalence byla prokázána v randomizované studii u 477 pacientů.
Při změně lékové formy z perorálního roztoku na tablety se doporučuje podávat stejnou dávku a ověřit minimální koncentraci sirolimu v rovnovážném stavu za 1– 2 týdny, zda se pohybuje v doporučeném cílovém rozmezí.
Kontrola minimální koncentrace se doporučuje také při změně síly podávaných tablet.
Při podávání obalených tablet Rapamune současně s vysoce tučným jídlem 24 zdravým dobrovolníkům došlo ke zvýšení Cmax o 65%, tmax o 32% a AUC o 23%.
K minimalizaci rozdílů mají být obalené tablety Rapamune užívány vždy buď s jídlem, nebo na lačno.
Grapefruitový džus ovlivňuje metabolismus prostřednictvím CYP3A4, a proto je třeba po dobu léčby Rapamunem se ho vyvarovat.
U zdravých pacientů se po podání jednotlivé dávky obalených tablet Rapamune (5 mg) v rozmezí 5 až 40 mg dosahuje tomu úměrných koncentrací sirolimu.
Počáteční terapie (do 2– 3 měsíců po transplantaci):
Minimální hladina koncentrace sirolimu v rovnovážném stavu v krvi u většiny pacientů užívajících obalené tablety Rapamune rychle dosáhne ustáleného stavu v doporučeném cílovém rozmezí (4– 12 ng/ ml v plné krvi, stanoveno chromatograficky).
U 13 pacientů po transplantaci ledviny, užívajících Rapamune obalené tablety v dávce 2 mg denně v kombinaci s mikroemulzí cyklosporinu (podávané 4 hod před Rapamunem) a kortikosteroidy, byly v 1. a 3. měsíci po transplantaci získány následující farmakokinetické parametry sirolimu:
Cmin, ss 7, 39 ± 2, 18 ng/ ml, Cmax, ss 15, 0 ± 4, 9 ng/ ml, tmax, ss 3, 46 ± 2, 40 hod, AUCτ, ss 230 ± 67 ng×hod/ ml, CL/ F/ WT 139 ± 63 ml/ hod/ kg (parametry vypočtené z výsledků analýzy měřené pomocí LC- MS/ MS).
Odpovídající výsledky ze stejné klinické studie s perorálním roztokem byly následující:
Cmin, ss 5, 40 ± 2, 50 ng/ ml, Cmax, ss 14, 4 ± 5, 3 ng/ ml, tmax, ss 2, 12 ± 0, 84 hod, AUCτ, ss 194 ± 78 ng×hod/ ml, CL/ F/ W 173 ± 50 ml/ hod/ kg.
Minimální koncentrace sirolimu v rovnovážném stavu v plné krvi měřená pomocí LC/ MS/ MS byla v signifikantní korelaci (r2 = 0, 85) s AUC τ, ss.
29 Při monitorování všech pacientů v období léčení současně s cyklosporinem byla u sirolimu zjištěna průměrná (10., 90. percentil) minimální koncentrace v rovnovážném stavu (chromatograficky) 8, 6 ± 3, 0 ng/ ml (5, 0– 13 ng/ ml) při průměrné denní dávce 2, 1 ± 0, 70 mg (1, 5– 2, 7 mg) (viz bod 4. 2).
Udržovací terapie:
Od 3. do 12. měsíce, po ukončení podávání cyklosporinu, byla u sirolimu zjištěna průměrná (10., 90. percentil) minimální koncentrace v rovnovážném stavu (chromatograficky) 19 ± 4, 1 ng/ ml (14– 24 ng/ ml) při průměrné denní dávce 8, 2 ± 4, 2 mg (3, 6– 13, 6 mg) (viz bod 4. 2).
Avšak dávka sirolimu byla přibližně 4× vyšší v důsledku absence farmakokinetické interakce s cyklosporinem (dvojnásobné zvýšení) a zvýšených požadavků na imunosupresi v důsledku absence cyklosporinu (dvojnásobné zvýšení).
Předklinické údaje vztahující se k bezpečnosti
Následující nežádoucí účinky nebyly pozorovány v klinických studiích, ale byly pozorovány u zvířat při dosažených hladinách podobných klinicky dosaženým hladinám a s možným významem pro klinické použití: vakuolizace buněk pankreatických Langerhansových ostrůvků, degenerace testikulárních tubulů, gastrointestinální ulcerace, fraktury a svalky na kostech, jaterní hematopoéza a plicní fosfolipidóza.
Sirolimus nebyl mutagenní v in vitro bakteriálním testu reverzní mutace, ve zkoušce chromozomální aberace ovariálních buněk čínského křečka, v testu mutací na myších lymfomových buňkách nebo v in vivo mikronukleárním testu na myších.
Zkoušky kancerogenity provedené na myších a potkanech ukázaly zvýšenou incidenci lymfomů (myší samci a samice), hepatocelulárního adenomu a karcinomu (samci myší) a granulocytární leukemie (myší samice).
Je známé, že se po chronickém podávání imunosupresivních látek mohou vyskytnout malignity (lymfomy) a byly ve vzácných případech u pacientů hlášeny.
U myší došlo ke zvýšení počtu chronických vředových kožních lézí.
Změny mohou být vztaženy k chronické imunosupresi.
Ve studiích reprodukční toxicity byla pozorována snížená fertilita u potkaních samců.
Ve 13- týdenní studii na potkanech bylo hlášeno částečně reverzibilní snížení počtu spermií.
Ve studii na potkanech a opicích bylo pozorováno snížení testikulární hmotnosti a/ nebo histologická poškození (jako tubulární atrofie a tubulární obří buňky).
(Viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy, Makrogol, Magnesium- stearát, Mastek.
Obal tablety:
Makrogol, Glycerol- monooleát, Šelak, Bezvodý síran vápenatý, Mikrokrystalická celulosa, Sacharosa,
30 Oxid titaničitý, Poloxamer 188, Tokoferol alfa, Povidon, Karnaubský vosk, Červený inkoust S- 1- 15095 (šelak ≈ 45% v etanolu, červený oxid železitý / E 172 /, isopropylalkohol, n- butylalkohol, propylenglykol, roztok amoniaku, simetikon).
Inkompatibility
Neuplatňuje se.
Doba použitelnosti
2 roky.
Zvláštní opatření pro uchovávání
Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem.
Druh obalu a velikost balení
Blistr z čirého polyvinylchloridu (PVC) / polyethylenu (PE) / polychlorotrifluorethylenu (Aclar) / hliníku (Al) po 30 a 100 obalených tabletách.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 171/ 007- 8
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. března 2001 Datum posledního prodloužení:
15. března 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
31 1.
NÁZEV PŘÍPRAVKU
Rapamune 2 mg, obalené tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna obalená tableta obsahuje 2 mg sirolimusum.
Pomocné látky:
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Obalené tablety.
Žlutobéžové obalené tablety trojúhelníkového tvaru označené na jedné straně „ RAPAMUNE 2 mg “.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Rapamune je indikován k profylaxi orgánové rejekce u dospělých pacientů po transplantaci ledviny s nízkým až středním imunologickým rizikem.
V prvních 2– 3 měsících po transplantaci se Rapamune doporučuje podávat v kombinaci s mikroemulzí cyklosporinu a kortikosteroidy.
V udržovací terapii Rapamunem s kortikosteroidy je možno pokračovat pouze tehdy, jestliže může být mikroemulze cyklosporinu postupně vysazena (viz bod 4. 2. a 5. 1).
Dávkování a způsob podání
Rapamune je určen pouze k perorálnímu podávání.
Nebyla stanovena biologická dostupnost pro tablety po jejich rozdrcení, žvýkání nebo dělení, proto se toto nedoporučuje.
Léčba má být zahájena a udržována pod vedením dostatečně erudovaného odborníka v transplantační medicíně.
Použití u dospělých Počáteční terapie (2– 3 měsíce po transplantaci):
Obvyklým dávkovacím režimem pro Rapamune je podání orální nárazové dávky 6 mg co nejdříve po transplantaci a následovně 2 mg jednou denně.
Pak musí být dávka Rapamunu individuálně upravena tak, aby bylo dosaženo minimální hladiny v rovnovážném stavu 4- 12 ng/ ml plné krve (stanoveno chromatograficky; viz Terapeutické monitorování léku).
Dávkování Rapamunu má být optimalizováno s režimem postupného snižování dávky steroidů a mikroemulze cyklosporinu.
Po první 2– 3 měsíce po transplantaci se doporučuje udržovat minimální koncentraci cyklosporinu v rovnovážném stavu v rozmezí 150– 400 ng/ ml (stanoveno monoklonálně nebo tomu odpovídající technikou).
Udržovací terapie:
Během 4– 8 týdnů má být cyklosporin postupně vysazen a dávkování Rapamunu má být upraveno tak, aby bylo dosaženo minimální hladiny v rovnovážném stavu 12– 20 ng/ ml plné krve (stanoveno chromatograficky; viz Terapeutické monitorování léku).
Rapamune má být podáván s kortikosteroidy.
U pacientů, u kterých bylo vysazení cyklosporinu buď neúspěšné, nebo se o ně nelze pokusit, se kombinace cyklosporinu a Rapamunu nemá podávat déle než 3 měsíce po transplantaci.
U takových pacientů, je- li to klinicky vhodné, má být Rapamune vysazen a má být zahájen alternativní imunosupresivní režim.
32 Použití u černošských příjemců:
Existují pouze omezené informace svědčící o tom, že černošští příjemci transplantované ledviny (převážně Afroameričané) vyžadují vyšší dávky a vyšší minimální hladiny sirolimu k dosažení stejné účinnosti jako u nečernošských pacientů.
Dnešní údaje o účinnosti a bezpečnosti jsou příliš omezené, než aby dovolily speciální doporučení pro použití sirolimu u černošských příjemců.
Použití u dětí a dospívajících (< 18 let):
Dostupné údaje o bezpečnosti a účinnosti nejsou dostatečné k tomu, aby byl Rapamune doporučen k léčbě dětí a dospívajících ve věku do 18 let (viz body 4. 8 a 5. 1).
U dětí a dospívajících jsou k dispozici jenom omezené farmakokinetické informace (viz bod 5. 2.).
Použití u starších pacientů (> 65 let):
Klinické studie s Rapamunem neobsahovaly dostatečný počet pacientů starších 65 let, proto není možno určit, zda tito odpovídají na léčbu odlišně od mladších pacientů.
Údaje o minimální koncentraci sirolimu v rovnovážném stavu u 35 pacientů po transplantaci ledviny, starších 65 let, byly podobné jako u populace (n=822) ve věkovém rozmezí od 18 do 65 let.
Rapamune, obalené tablety, podávaný 12 pacientům starším 65 let, po transplantaci ledviny, také vykázal podobné výsledky jako u dospělých pacientů ve věku 18- 65 let (n=167).
Použití u pacientů s renální poruchou:
Nevyžaduje se žádná úprava dávky (viz bod 5. 2).
Použití u pacientů s jaterní poruchou:
U pacientů s poruchou jaterních funkcí může být snížena clearance sirolimu (viz bod 5. 2).
U pacientů se závažnou jaterní poruchou se doporučuje snížit udržovací dávku Rapamunu přibližně o jednu polovinu.
U pacientů s poruchou jaterních funkcí se doporučuje pozorně monitorovat minimální hladinu sirolimu v rovnovážném stavu v plné krvi (viz Terapeutické monitorování léku).
Není nutné upravovat nárazovou dávku Rapamunu.
Terapeutické monitorování léku:
Většina pacientů, kteří dostávali 2 mg Rapamunu 4 hodiny po podání cyklosporinu, měli minimální koncentraci sirolimu v rovnovážném stavu v plné krvi v cílovém rozmezí od 4 do 12 ng/ ml (vyjádřeno v chromatograficky stanovených hodnotách).
Optimální terapie vyžaduje monitorování terapeutických koncentrací léčiva u všech pacientů.
Hladiny sirolimu v plné krvi mají být pečlivě monitorovány u následujících skupin pacientů:
1) pacientů s jaterními poruchami; 2) při současném podávání induktorů nebo inhibitorů CYP3A4 a po jejich vysazení (viz bod 4. 5); a/ nebo (3) jestliže dávkování cyklosporinu je značně sníženo nebo ukončeno, neboť tyto skupiny budou mít s velkou pravděpodobností zvláštní požadavky na dávkování.
Terapeutické monitorování léku nemá být jediným podkladem pro úpravu léčby sirolimem.
Mají být pečlivě sledovány klinické známky/ symptomy, biopsie tkání a laboratorní parametry.
Ke snížení variability má být Rapamune podáván ve stejnou dobu ve vztahu k cyklosporinu, 4 hodiny po podání cyklosporinu, a vždy stejně, buď s jídlem nebo nalačno (viz bod 5. 2).
Optimálně má být úprava dávky Rapamunu založena na více než jedné minimální hladině v rovnovážném stavu získané po více než 5 dnech po předchozí změně dávky.
Pacienti mohou být při léčbě převedeni z lékové formy roztoku k vnitřnímu užití na tablety při zachování stejného dávkování v mg (tzn. v poměru 1: 1).
K potvrzení, že se hladina minimální koncentrace pohybuje v požadovaném cílovém rozmezí, se doporučuje měření minimální koncentrace za 1– 2 týdny po změně lékové formy.
Po ukončení terapie cyklosporinem je doporučena cílová hladina v rozmezí od 12 do 20 ng/ ml (stanoveno chromatograficky).
Cyklosporin inhibuje metabolismus sirolimu, a proto při ukončení podávání cyklosporinu se hladina sirolimu sníží, pokud se dávka sirolimu nezvýší.
Vezmeme- li v úvahu absenci farmakokinetické interakce (dvojnásobné zvýšení) a zvýšený imunosupresivní požadavek při absenci cyklosporinu (dvojnásobné zvýšení), bude potřeba v průměru 4× vyšší dávka sirolimu.
Podíl, o který se zvýšila dávka sirolimu, by měl odpovídat podílu odstraněného
Je- li potřeba upravit dávkování v průběhu udržovací terapie (po ukončení podávání cyklosporinu), u většiny pacientů může být úprava založena na jednoduchém výpočtu: nová dávka Rapamune = stávající dávka x (cílová koncentrace/ stávající koncentrace).
Je- li nezbytné podstatně zvýšit minimální koncentrace sirolimu, je třeba zvážit přidání ještě úvodní dávky k nové udržovací dávce: úvodní dávka Rapamunu = 3 x (nová udržovací dávka – stávající udržovací dávka).
Maximální dávka Rapamunu podaná v jednom dni by neměla převýšit 40 mg.
Jestliže v důsledku přidání úvodní dávky odhadovaná denní dávka převýší 40 mg, má být úvodní dávka podána v průběhu dvou dní.
Minimální koncentrace sirolimu má být monitorována minimálně 3 až 4 dny po úvodní dávce (dávkách).
Pacienti se závažnou jaterní poruchou mají být monitorováni každých 5 až 7 dnů, až dokud 3 po sobě jdoucí minimální hladiny v rovnovážném stavu po úpravě dávky nebo po úvodní dávce neprokážou stabilní koncentrace sirolimu, neboť kvůli prodlouženému poločasu vylučování se rovnovážného stavu dosahuje se zpožděním.
Doporučované rozmezí 24- hodinové minimální koncentrace pro sirolimus je založeno na chromatografických metodách.
K měření koncentrací sirolimu v plné krvi se používají různé analytické metody.
Běžně se v klinické praxi měří koncentrace sirolimu v plné krvi chromatografickou metodou a imunoanalýzou.
Hodnoty koncentrací získané těmito rozdílnými metodami nelze vzájemně zaměňovat.
Při použití patentovaného systému imunoanalýzy je třeba vždy zjistit informaci výrobce, uvádějící korelaci naměřených hodnot k hodnotám získaným chromatografickou metodou.
Všechny koncentrace sirolimu uváděné v tomto Souhrnu údajů o přípravku byly měřeny chromatograficky nebo byly přepočteny na ekvivalenty chromatografické metody.
Další úvahy pro použití:
Může dojít k interakci cyklosporinu (mikroemulze), dalších léčiv i neléčiv se sirolimem (viz bod 4. 5).
Kontraindikace
Pacienti s přecitlivělostí na léčivou látku nebo na kteroukoli z pomocných látek.
Zvláštní upozornění a opatření pro použití
Rapamune nebyl dostatečně studován u pacientů s vysokým imunologickým rizikem (viz bod 5. 1).
Současné podávání s jinými imunosupresivními látkami V klinických studiích byl sirolimus podáván současně s následujícími látkami: cyklosporinem, azathioprinem, mofetil- mykofenolátem, kortikosteroidy a cytotoxickými protilátkami.
Sirolimus nebyl rozsáhle zkoušen v kombinaci s jinými imunosupresivními látkami.
Na základě informací z dalších klinických studií se nedoporučuje použití Rapamunu, mofetil - mykofenolátu a kortikosteroidů v kombinaci s indukcí protilátek (IL2R Ab) proti receptoru IL- 2 u pacientů s de novo transplantovanou ledvinou (viz bod 5. 1).
Imunosupresiva mohou ovlivňovat protilátkovou odpověď na očkování.
V průběhu léčení imunosupresivy, včetně Rapamunu, může být očkování méně účinné.
V průběhu užívání přípravku Rapamune je třeba se vyhnout podání živých vakcín.
U pacientů s jaterní poruchou se doporučuje pečlivě sledovat minimální hladiny sirolimu v rovnovážném stavu v plné krvi.
U pacientů se závažnou jaterní poruchou se doporučuje snížit udržovací dávku přibližně o jednu polovinu na základě snížené clearance (viz body 4. 2 a 5. 2).
Protože tito pacienti mají prodloužený poločas vylučování, mělo by se terapeutické monitorování po úvodní dávce nebo po změně dávky provádět po delší časové období, až do dosažení stabilních koncentrací (viz body 4. 2 a 5. 2).
34 Nedoporučuje se podávat sirolimus současně se silnými inhibitory CYP3A4 (jako ketokonazol, vorikonazol, itrakonazol, telithromycin, nebo klarithromycin) nebo induktory CYP3A4 (jako rifampicin, rifabutin) (viz bod 4. 5).
Imunosuprese může vést ke zvýšené vnímavosti k infekci a k možnému rozvoji lymfomu a dalších malignit, obzvláště kožních (viz bod 4. 8).
Nadměrné potlačení imunitního systému může také zvýšit citlivost k infekcím včetně oportunních infekcí, fatálních infekcí a sepse.
Pacienti léčení imunosupresivy, včetně Rapamunu, mají zvýšené riziko oportunních infekcí (bakteriálních, plísňových, virových a protozoálních).
Mezi těmito stavy jsou virová nefropatie spojená s BK viry a progresivní multifokální leukoencefalopatie (PML) spojená s JC viry.
Tyto infekce mají často vztah k celkové vysoké imunosupresivní zátěži a mohou vést k závažným nebo fatálním stavům, o nichž by lékaři měli uvažovat při diferenciální diagnostice u imunosuprimovaných pacientů se zhoršující se renální funkcí nebo s neurologickými symptomy.
Bezpečnost a účinnost Rapamunu v rámci imunosupresivní terapie po transplantaci jater nebo plic nebyla stanovena, proto se takové podávání nedoporučuje.
Ve dvou klinických studiích u pacientů s de novo transplantovanými játry bylo podávání sirolimu s cyklosporinem nebo s takrolimem spojeno se zvýšeným počtem trombóz jaterních arterií, což většinou vedlo ke ztrátě štěpu nebo k úmrtí.
U pacientů užívajících Rapamune bylo také hlášeno zhoršené nebo opožděné hojení ran, zahrnující lymfokélu a dehiscenci ran.
Podle údajů lékařské literatury mohou mít pacienti s BMI vyšším než 30 kg/ m2 zvýšené riziko abnormálního hojení ran.
U pacientů užívajících Rapamune bylo také hlášeno hromadění tekutiny, zahrnující periferní edémy, lymfedém, pleurální výpotek a perikardiální výpotek (včetně hemodynamicky signifikantních efúzí u dětí a dospělých).
U pacientů s de novo transplantovanými plicemi, u nichž byl sirolimus součástí imunosupresivního režimu, byly zjištěny případy dehiscence bronchiální anastomózy, končící většinou smrtí.
Podávání sirolimu bylo spojeno s hypersenzitivními reakcemi včetně anafylaktických/ anafylaktoidních reakcí, angioedému, exfoliativní dermatitidy a alergické vaskulitidy (viz bod 4. 8).
Současné podávání sirolimu s ACE inhibitory vedlo ve vzácných případech k reakcím typu angioneurotického edému.
Jak je zvykem, u pacientů se zvýšeným rizikem rakoviny kůže má být omezena expozice slunečnímu světlu a UV záření nošením ochranného oděvu a používáním krémů s vysokým ochranným faktorem.
U pacientů, kterým nebyla podávána antimikrobiální profylaxe, byly hlášeny případy pneumonie vyvolané Pneumocystis carinii.
Proto má být prvních 12 měsíců po transplantaci podávána antimikrobiální profylaxe proti Pneumocystis carinii.
První 3 měsíce po transplantaci se doporučuje profylaxe proti cytomegaloviru (CMV), obzvláště u pacientů se zvýšeným rizikem onemocnění CMV.
Použití Rapamunu u pacientů s transplantovanou ledvinou vyvolalo zvýšení hladin cholesterolu a triglyceridů v séru, které může vyžadovat léčení.
Pacientům léčeným Rapamunem mají být laboratorně stanovovány hladiny tuků a při zjištění hyperlipidemie mají být provedena následná opatření, jako je dieta, cvičení a podávání léků snižujících hladinu lipidů.
U pacientů se stanovenou hyperlipidemií má být před zahájením imunosupresivního režimu s Rapamunem vyhodnocen poměr rizika a přínosu.
Podobně má být znovu vyhodnocen poměr rizika a přínosu při pokračování terapie Rapamunem u pacientů se závažnou nezvládnutelnou hyperlipidemií.
35 V klinických studiích bylo dobře tolerováno současné podávání Rapamunu a inhibitorů HMG- CoA reduktázy a/ nebo fibrátů.
Pacienti léčení Rapamunem a současně inhibitory HMG- CoA reduktázy a/ nebo fibráty mají být v průběhu terapie sledováni pro možnost rozvoje rhabdomyolýzy a dalších nežádoucích účinků popsaných v SPC těchto přípravků.
Při současném podávání Rapamunu a cyklosporinu mají být sledovány renální funkce.
U pacientů se zvýšenou hladinou sérového kreatininu se má uvažovat o odpovídajícím přizpůsobení imunosupresivního režimu.
Při současném podávání dalších látek, o nichž je známo, že poškozují renální funkce, je třeba zvýšené pozornosti.
Pacienti léčení cyklosporinem a Rapamunem měli po 3 měsících vyšší sérovou hladinu kreatininu a nižší vypočítanou hodnotu glomerulární filtrace ve srovnání s kontrolní skupinou pacientů léčených cyklosporinem a placebem nebo cyklosporinem a azathioprinem.
Pacienti s úspěšně vysazeným cyklosporinem měli nižší sérové hladiny kreatininu a vyšší hodnoty vypočítané glomerulární filtrace, jakož i nižší výskyt malignit ve srovnání s pacienty, u nichž se pokračovalo v podávání cyklosporinu.
Nelze doporučit nepřetržité podávání cyklosporinu současně s Rapamunem v udržovací terapii.
U pacientů s opožděným nástupem funkce štěpu může sirolimus zpozdit obnovení jeho renálních funkcí.
Doporučuje se pravidelné monitorování množství vylučovaných proteinů močí.
Ve studii hodnotící konverzi z inhibitorů kalcineurinu na Rapamune v udržovací terapii pacientů po transplantaci ledviny bylo od 6. do 24. měsíce po konverzi na Rapamune často pozorováno zvýšené vylučování proteinů močí (viz bod 5. 1).
U 2% pacientů ve studii byl také hlášen nový nástup nefrózy (nefrotický syndrom) (viz bod 4. 8).
Bezpečnost a účinnost konverze z inhibitorů kalcineurinu na Rapamune v udržovací terapii pacientů po transplantaci ledviny nebyly stanoveny.
Současné podávání Rapamunu s inhibitorem kalcineurinu může zvýšit riziko hemolyticko- uremického syndromu/ tromboticko- trombocytopenické purpury/ trombotiké mikroangiopatie (HUS/ TTP/ TMA), vyvolaných inhibitorem kalcineurinu.
Tablety sirolimu obsahují sacharosu a laktosu.
U pacientů, kteří mají v anamnéze insuficienci sacharázy, isomaltázy, intoleranci fruktosy, malabsorpci glukosy, galaktosy, intoleranci galaktosy (např. galaktosemie), nebo Lappovu deficienci laktázy, má být provedeno pečlivé vyhodnocení rizika a přínosu před předepsáním tablet sirolimu.
Interakce s jinými léčivými přípravky a jiné formy interakce
Sirolimus je rozsáhle metabolizován isozymem CYP3A4 ve střevní stěně a v játrech.
Sirolimus je také substrátem pro efluxní pumpu mnoha léčiv, P- glykoprotein (P- gp), nacházející se v tenkém střevě.
Proto absorpce a následné vylučování sirolimu mohou být ovlivňovány látkami, působícími na tyto proteiny.
Inhibitory CYP3A4 (jako ketokonazol, vorikonazol, itrakonazol, telithromycin, nebo klarithromycin) snižují metabolismus sirolimu a zvyšují hladiny sirolimu.
Induktory CYP3A4 (jako rifampicin nebo rifabutin) zvyšují metabolismus sirolimu a snižují hladiny sirolimu.
Současné podávání sirolimu se silnými inhibitory CYP3A4 nebo induktory CYP3A4 se nedoporučuje (viz bod 4. 4).
Cyklosporin (substrát pro CYP3A4):
Rychlost a rozsah absorpce sirolimu byly signifikantně zvýšeny cyklosporinem A (CsA).
80%.
Účinek CsA se rovněž odrazil zvýšením Cmax a tmax sirolimu.
Cmax a AUC sirolimu zůstaly nezměněny když byl sirolimus podán 2 hodiny před podáním CsA.
Jednotlivá dávka sirolimu, pokud byla podána současně nebo se 4- hodinovým odstupem, neovlivnila u zdravých dobrovolníků farmakokinetiku cyklosporinu (mikroemulze).
Doporučuje se podávat Rapamune 4 hodiny po aplikaci cyklosporinu (mikroemulze).
Rifampicin (induktor CYP3A4):
Podání opakovaných dávek rifampicinu po jedné dávce 10 mg
Rifampicin zvýšil clearance sirolimu přibližně 5, 5- krát a snížil AUC přibližně o 82% a Cmax přibližně o 71%.
Současné podávání rifampicinu a sirolimu se nedoporučuje (viz bod 4. 4).
Ketokonazol (inhibitor CYP3A4):
Podání opakovaných dávek ketokonazolu signifikantně ovlivnilo rychlost a rozsah absorpce a expozici sirolimu, což se projevilo zvýšením Cmax 4, 4- krát, tmax 1, 4- krát a AUC 10, 9- krát.
Současné podávání sirolimu a ketokonazolu se nedoporučuje (viz bod 4. 4).
Vorikonazol (inhibitor CYP3A4):
Po současném podávání sirolimu (jednotlivá dávka 2 mg) s vícedávkovým perorálním podáním vorikonazolu (první den 400 mg každých 12 hodin, pak 100 mg každých 12 hodin po 8 dní) zdravým subjektům bylo hlášeno zvýšení Cmax a AUC o sedminásobek, resp. jedenáctinásobek.
Současné podávání sirolimu a vorikonazolu se nedoporučuje (viz bod 4. 4).
Diltiazem (inhibitor CYP3A4):
Podání 10 mg perorálního roztoku Rapamune současně se 120 mg diltiazemu signifikantně ovlivnilo biologickou dostupnost sirolimu.
Cmax sirolimu byla zvýšena 1, 4 - krát, tmax zvýšen 1, 3- krát a AUC zvýšen 1, 6- krát.
Sirolimus neovlivnil farmakokinetiku diltiazemu a metabolitů desacetyldiltiazemu a desmetyldiltiazemu.
Při současném podání sirolimu a diltiazemu, má být sledována hladina sirolimu v krvi a může být nezbytné upravit dávkování.
Verapamil (inhibitor CYP3A4):
Vícedávkové podávání verapamilu a sirolimu perorálního roztoku signifikantně ovlivnilo podíl a rozsah absorpce obou léčiv.
Cmax sirolimu v plné krvi se zvýšila 2, 3 - krát, tmax 1, 1- krát a AUC 2, 2- krát.
Cmax a AUC S - (-) verapamilu v plasmě se zvýšily 1, 5- krát a tmax se snížila o 24%.
Hladiny sirolimu by měly být monitorovány a mělo by se uvažovat o vhodném snížení dávek obou léčiv.
Vícedávkové podávání erythromycinu a sirolimu perorálního roztoku signifikantně zvýšilo podíl a rozsah absorpce obou léčiv.
Cmax sirolimu v plné krvi se zvýšila 4, 4- krát, tmax 1, 4- krát a AUC 4, 2- krát.
Cmax báze erythromycinu v plasmě se zvýšila 1, 6- krát, tmax 1, 3 - krát a AUC 1, 7- krát.
Hladiny sirolimu by měly být monitorovány a mělo by se uvažovat o vhodném snížení dávek obou léčiv.
Nebyla pozorována signifikantní farmakokinetická interakce mezi sirolimem a 0, 3 mg norgestrelu/ 0, 03 mg ethinylestradiolu.
I když výsledky studie interakcí po jednotlivé dávce léčiva svědčí o nepřítomnosti farmakokinetické interakce s perorálními kontraceptivy, výsledky nemohou vyloučit možnost změn farmakokinetiky, které mohou ovlivnit účinnost perorální antikoncepce v průběhu dlouhodobé terapie Rapamunem.
Další možné interakce Středně silné a slabé inhibitory CYP3A4 mohou snížit metabolismus sirolimu a zvýšit jeho hladinu v krvi (jako blokátory kalciového kanálu: nikardipin, antimykotika: klotrimazol, flukonazol, antibiotika: troleandomycin; další látky: bromokryptin, cimetidin, danazol, inhibitory proteáz).
Induktory CYP3A4 mohou zvýšit metabolismus sirolimu a snížit jeho hladinu v krvi (jako třezalka tečkovaná – Hypericum perforatum, antikonvulziva: karbamazepin, fenobarbital, fenytoin;).
I když sirolimus inhibuje lidský jaterní mikrosomální cytochrom P450 CYP2C9, CYP2C19, CYP2D6 a CYP3A4/ 5 in vitro, nepředpokládá se, že inhibuje aktivitu těchto isozymů in vivo, protože k vyvolání inhibice jsou nutné mnohem vyšší koncentrace, než koncentrace, kterých bylo dosaženo u pacientů užívajících terapeutické dávky Rapamunu.
Inhibitory P- gp mohou snížit eflux sirolimu ze střevních buněk a zvýšit jeho hladinu.
Grapefruitový džus ovlivňuje metabolismus zprostředkovaný CYP3A4 a měl by proto být vyloučen ze stravy.
Po látkách, zvyšujících kinetiku gastrointestinálního traktu, jako cisaprid a metoklopramid, mohou být pozorovány farmakokinetické interakce.
37 Klinicky významné farmakokinetické interakce nebyly pozorovány mezi sirolimem a následujícími látkami: aciklovir, atorvastatin, digoxin, glibenklamid, methylprednisolon, nifedipin, prednisolon a trimethoprim/ sulfamethoxazol.
Těhotenství a kojení
Adekvátní údaje o podávání sirolimu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko u lidí není známé.
Rapamune nemá být podáván v průběhu těhotenství, pokud to není zcela nezbytné.
V průběhu terapie Rapamunem a po 12 týdnů po ukončení jeho podávání musí být používána účinná antikoncepce.
Po podání radioaktivně značeného sirolimu je radioaktivita vylučována do mléka kojících potkanů.
Není známo, zda je sirolimus vylučován do lidského mléka.
Pro možné nežádoucí účinky sirolimu na kojené děti má být kojení po dobu terapie přerušeno.
U některých pacientů léčených Rapamunem bylo pozorováno zhoršení parametrů spermií.
Tyto účinky byly ve většině případů reverzibilní po ukončení podávání Rapamunu (viz bod 5. 3.).
Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny studie sledující ovlivnění schopnosti řídit motorová vozidla a obsluhovat stroje.
Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky léku (vyskytující se u > 10% pacientů) jsou trombocytopenie, anemie, horečka, hypertenze, hypokalemie, hypofosfatemie, infekce močových cest, hypercholesterolemie, hyperglykemie, hypertriglyceridemie, bolest břicha, lymfokéla, periferní otok, artralgie, akné, průjem, bolest, obstipace, nauzea, bolest hlavy, zvýšená hladina kreatininu v krvi a zvýšená hladina laktátdehydrogenázy (LDH) v krvi.
Četnost jakýchkoli nežádoucích účinků se může zvyšovat se zvyšující se minimální hladinou sirolimu v rovnovážném stavu v krvi.
Nežádoucí účinky založené na zkušenostech z klinických studií a na postmarketingových zkušenostech jsou v následující tabulce seřazeny podle tříd tělesných orgánů a četnosti výskytu.
V každé skupině četnosti výskytu jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvádí se pouze ty účinky, které jsou přinejmenším důvodně podezřelé z kauzálního vztahu k léčení Rapamunem.
Většina pacientů byla v imunosupresivních režimech, zahrnujících Rapamune v kombinaci s jinými imunosupresivními látkami.
Třída tělesného orgánu
Velmi časté (≥ 1/ 10)
Časté (≥ 1/ 100 až < 1/ 10)
Méně časté (≥ 1/ 1000 až < 1/ 100)
Vzácné (≥ 1/ 10 000 až < 1/ 1 000)
Infekční a parazitární onemocnění
Infekce močových cest
38 Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Rakovina kůže
Lymfom / posttransplanta ční lymfoproliferati vní porucha
Poruchy krve a lymfatického systému
Trombocytopenie Anemie
Trombotickátrombocytopenická Pancytopenie purpura/ hemolyticko- uremický syndrom Leukopenie Neutropenie
Poruchy imunitního systému
Hypersenzitiv ní reakce včetně anafylaktickýc h/ anafylaktoid ních reakcí, Angioedému, exfoliativní dermatitidy a hypersenzitivn í vaskulitidy (viz bod 4. 4.)
Poruchy metabolismu a výživy
Hypokalemie HypofosfatemieHype rcholesterolemie Hyperglykemie Hypertriglyceridemie
Poruchy nervového systému
Bolest hlavy
Srdeční poruchy
Tachykardie Perikardiální efúze (včetně hemodynamick y signifikantních efúzí u dětí a dospělých)
Cévní poruchy
Lymfokéla Hypertenze
Trombóza hlubokých žil Plicní embolie
Lymfedém
Respirační, hrudní a mediastinální poruchy
Pneumonitis Plicní Pleurální výpotek hemoragie Epistaxe
Alveolární proteinóza
Gastrointestinální poruchy
Bolest břicha Průjem Obstipace Nauzea
Stomatitis Pankreatitis
Poruchy jater a žlučových cest
Abnormální hodnoty funkčních jaterních testů
Poruchy kůže a podkoží
Akné
Vyrážka
Poruchy pohybového systému a pojivové tkáně
Artralgie
Nekróza kostí
39 Poruchy ledvin a močových cest:
Proteinurie
4. 4)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Periferní otok Horečka Bolest
Porucha hojení Otok
Abnormální klinické a laboratorní nálezy nezařazené jinde
Zvýšená hladina laktátdehydrogenázy v krvi Zvýšená hladina kreatininu v krvi
Zvýšená hladina aspartátaminotransferázy Zvýšená hladina alaninaminotransferázy
Imunosuprese zvyšuje citlivost k rozvoji lymfomu a dalších malignit, obzvláště kožních (viz bod 4. 4).
U pacientů léčených imunosupresivy, včetně Rapamunu, byly hlášeny případy virové nefropatie spojené s BK viry, jakož i případy progresivní multifokální leukoencefalopatie (PML) spojené s JC viry.
Byla zaznamenána hepatotoxicita; riziko se může zvyšovat se zvyšující se minimální hladinou sirolimu v rovnovážném stavu v krvi.
Při zvýšených minimálních hladinách sirolimu v rovnovážném stavu v krvi byla vzácně pozorována fatální hepatická nekróza.
U pacientů v imunosupresivních režimech s Rapamunem se vyskytly případy intersticiálního plicního onemocnění (zahrnující pneumonitidy a vzácně obliterující bronchiolitidy s obrazem pneumonie / BOOP / a plicní fibrózy), některé z nich s fatálním průběhem a neidentifikovanou infekční etiologií.
V některých případech intersticiální plicní onemocnění ustoupilo po ukončení nebo snížení dávek Rapamunu.
Riziko se může zvyšovat se zvyšující se minimální hladinou sirolimu v rovnovážném stavu v krvi.
Po transplantaci byly pozorovány poruchy hojení, včetně fasciální dehiscence, incizní hernie a disrupce anastomózy (např. rány, cévní, dýchacích cest, močovodů a žlučových cest).
U některých pacientů léčených Rapamunem bylo pozorováno zhoršení parametrů spermií.
Tyto účinky byly ve většině případů reverzibilní po ukončení podávání Rapamunu (viz bod 5. 3.).
U pacientů s opožděným nástupem funkce štěpu může sirolimus zpozdit obnovení jeho renálních funkcí.
Současné podávání sirolimu s inhibitory kalcineurinu může zvýšit riziko HUS/ TTP/ TMA, vyvolaných inhibitory kalcineurinu.
Byla hlášena fokální segmentová glomeruloskleróza.
(viz bod 5. 1).
Ve skupině pacientů léčených sirolimem byl vyšší podíl závažných nežádoucích účinků zahrnujících pneumonii, akutní rejekci, ztrátu štěpu a smrt (n=60, medián doby po transplantaci 36 měsíců).
Dětští pacienti U dětí a dospívajících (věk pod 18 let) nebyly provedeny kontrolované klinické studie při srovnatelném způsobu podávání a dávkování Rapamunu, jaký je indikován u dospělých, tj. podávání po dobu 2- 3 měsíců po transplantaci v kombinaci s cyklosporinem a kortikosteroidy, s následným ukončením podávání cyklosporinu.
40 transplantaci ledviny ve věku pod 18 let s uvažovaným vysokým imunologickým rizikem, definovaným jako jedna nebo více akutních epizod rejekce alotransplantátu v anamnéze a/ nebo přítomnost chronické nefropatie alotransplantátu, potvrzená biopsií ledviny (viz bod 5. 1).
Podávání Rapamunu v kombinaci s inhibitory kalcineurinu a s kortikosteroidy bylo spojeno se zvýšeným rizikem zhoršení renální funkce, s poruchou hladin lipidů v séru (včetně zvýšení hladin triglyceridů a cholesterolu v krvi, aj.) a s infekcemi močových cest.
Studovaný léčebný režim (nepřetržité podávání Rapamunu v kombinaci s inhibitory kalcineurinu) není indikován pro dospělé ani dětské pacienty (viz bod 4. 1).
V jiné studii, do níž bylo zařazeno 274 pacientů po transplantaci ledviny ve věku do 20 let včetně, která měla hodnotit bezpečnost progresivního snižování dávky kortikosteroidů (zahájeného 6 měsíců po transplantaci) z imunosupresivního režimu iniciovaného po transplantaci, zahrnujícího plnou imunosupresivní dávku sirolimu a inhibitoru kalcineurinu v kombinaci s indukcí basiliximabem, byl hlášen u 19 (6, 9%) pacientů rozvoj posttransplantační lymfoproliferativní poruchy (PTLD).
Z 89 pacientů kteří byli před transplantací EBV séronegativní, se u 13 (15, 6%) rozvinul PTLD.
Všichni pacienti, u nichž se PTLD rozvinul, byli mladší 18 let.
Nejsou dostatečné zkušenosti, aby mohlo být doporučeno podávání Rapamunu u dětí a dospívajících (viz bod 4. 2).
Předávkování
Dosud jsou minimální zkušenosti s předávkováním.
Jeden pacient dostal záchvat síňové fibrilace po požití 150 mg Rapamunu.
Celkově jsou nežádoucí účinky po předávkování v souladu s účinky uvedenými v části 4. 8.
Ve všech případech předávkování mají být zahájena celková podpůrná opatření.
Na základě špatné rozpustnosti Rapamunu ve vodě a jeho vysoké vazby na erytrocyty lze očekávat, že Rapamune nebude ve významné míře dialyzovatelný.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
ATC kód:
L04AA10.
Sirolimus inhibuje aktivaci T buněk, vyvolanou většinou podnětů, blokováním kalcium- dependentních a kalcium- independentních intracelulárních signálních transdukcí.
Studie demonstrovaly, že jeho účinky jsou zprostředkovány mechanismem, který je odlišný od mechanismu účinku cyklosporinu, takrolimu a dalších imunosupresivních látek.
Experimentální důkazy svědčí o tom, že sirolimus se váže na specifický cytosolový protein FKPB- 12 a že komplex FKPB- 12 - sirolimus inhibuje aktivaci savčího rapamycinového cíle (mTOR), rozhodující kinázy pro vývoj buněčného cyklu.
Výsledkem je inhibice aktivace lymfocytů, která vede k imunosupresi.
U zvířat má sirolimus přímý účinek na aktivaci T a B buněk, potlačující tak reakce zprostředkované imunitním systémem, jako je rejekce aloštěpu.
Dodatečně byli zařazeni příjemci po opakované transplantaci, jejichž předchozí štěpy přežily nejméně 6 měsíců po transplantaci.
U pacientů s rejekční epizodou 3. st. dle Banffské klasifikace, kteří byli závislí na dialýze a měli sérový kreatinin > 400 μmol/ l, nebo kteří měli nepřiměřenou funkci ledvin, aby jim mohl být cyklosporin vysazen, nebylo podávání cyklosporinu ukončeno.
Ve studii s eliminací cyklosporinu při udržovací terapii Rapamunem nebylo dostatečné množství pacientů s vysokým imunologickým rizikem ztráty štěpu, a proto se jim tento léčebný režim nedoporučuje.
41 Po 12, 24 a 36 měsících bylo přežití štěpu a pacienta v obou skupinách podobné.
Po 48 měsících byl statisticky signifikantní rozdíl v přežití štěpu ve prospěch Rapamunu ve skupině, u které byl cyklosporin vysazen, v porovnání se skupinou léčenou Rapamunem a cyklosporinem (včetně pacientů, kteří vypadli v průběhu follow up, i bez nich).
V období do 12 měsíců po randomizaci byl ve skupině, u které byl cyklosporin vysazen, signifikantně vyšší podíl první rejekce potvrzené biopsií (9, 8%) ve srovnání se skupinou s udržovací terapií cyklosporinem (4, 2%).
Později rozdíl mezi oběma skupinami nebyl signifikantní.
Po 12, 24, 36, 48 a 60 měsících ve skupině pacientů léčených Rapamunem, u nichž byl cyklosporin vysazen, byla signifikantně vyšší průměrná vypočítaná glomerulární filtrace (GFR) než ve skupině léčené Rapamunem s cyklosporinem.
Na základě analýzy údajů z 36 měsíců a dále, které ukázaly rostoucí rozdíl v přežívání štěpu a renálních funkcích, jakož i signifikantně nižší tlak krve ve skupině, u níž byl cyklosporin vysazen, bylo rozhodnuto ukončit hodnocení ve skupině léčené Rapamunem s cyklosporinem.
V období do 60 měsíců byla incidence nekožních malignit signifikantně vyšší v kohortě s pokračujícím podáváním cyklosporinu (8, 4%) v porovnání se skupinou, ve které byl cyklosporin vysazen (3, 8%).
Střední doba prvního výskytu rakoviny kůže byla signifikantně prodloužena.
Bezpečnost a účinnost konverze z inhibitorů kalcineurinu na Rapamune u udržovací terapie pacientů po transplantaci ledviny (6- 120 měsíců po transplantaci) byly hodnoceny v randomizované multicentrické kontrolované studii rozdělené podle úvodní vypočítané GFR (20- 40 ml/ min. vs. > 40 ml/ min.).
Současně podávanými imunosupresivy byly mofetil- mykofenolát, azatioprin a kortikosteroidy.
Zařazování do skupiny pacientů s úvodní vypočítanou GFR < 40 ml/ min. bylo přerušeno kvůli nerovnováze v oblasti bezpečnosti (viz bod 4. 8).
Ve skupině pacientů s úvodní vypočítanou GFR > 40 ml/ min. nedošlo k celkovému zlepšení renálních funkcí.
Po 1 a 2 letech byl podobný podíl akutních rejekcí, ztráty štěpu a úmrtnost.
Léčbu vyžadující nežádoucí účinky se vyskytovaly častěji v prvních 6 měsících po konverzi na Rapamune.
Po 24 měsících ve skupině pacientů s úvodní vypočítanou GFR > 40 ml/ min. byl průměrný a střední poměr proteinů a kreatininu v moči signifikantně vyšší ve skupině po konverzi na Rapamune než ve skupině pokračující v léčbě inhibitory kalcineurinu (viz bod 4. 4).
Byl také hlášen nový nástup nefrózy (nefrotický syndrom) (viz bod 4. 8).
Po 2 letech byl podíl ne- melanomových kožních malignit signifikantně nižší ve skupině po konverzi na Rapamune (1, 8%) v porovnání se skupinou pokračující v léčbě kalcineurinovými inhibitory (6, 9%).
V podskupině pacientů s úvodní GFR > 40 ml/ min. a normálním vylučováním proteinů močí bylo vypočítané GFR po 1 a 2 letech vyšší v podskupině pacientů po konverzi na Rapamune než v odpovídající podskupině pokračující v léčbě inhibitory kalcineurinu.
Podíl akutních rejekcí, ztráty štěpu a úmrtnost byly podobné, avšak vylučování proteinů močí ve větvi léčené Rapamunem v této podskupině bylo vyšší.
Ve dvou multicentrických klinických studiích u pacientů s de novo transplantovanou ledvinou, mělo léčení Rapamunem, mofetil- mykofenolátem (MMF), kortikosteroidy, a antagonisty receptoru IL- 2 za následek signifikantně vyšší podíl akutních rejekcí a početně vyšší úmrtnost ve srovnání s pacienty léčenými inhibitory kacineurinu, MMF, kortikosteroidy a antagonisty receptoru IL- 2 (viz 4. 4.).
V de novo větvích léčených Rapamunem bez inhibitoru kalcineurinu nebyly renální funkce lepší.
V jedné ze studií bylo použito zkrácené dávkovací schéma daklizumabu.
Rapamune byl hodnocen v kontrolované klinické studii trvající 36 měsíců, do níž byli zařazeni pacienti po transplantaci ledviny ve věku pod 18 let, s uvažovaným vysokým imunologickým rizikem, definovaným jako jedna nebo více akutních epizod rejekce alotransplantátu v anamnéze a/ nebo přítomnost chronické nefropatie alotransplantátu, potvrzená biopsií ledviny.
Pacienti dostávali Rapamune (cílová koncentrace sirolimu 5 až 15 ng/ ml) v kombinaci s inhibitorem kalcineurinu a s kortikosteroidy, nebo dostávali imunosupresivní terapii založenou na inhibitorech kalcineurinu bez Rapamunu.
Skupina léčená Rapamunem nepotvrdila superioritu v prvním výskytu akutní rejekce, potvrzené biopsií, ani ve ztrátě štěpu, ani ve smrtnosti v porovnání s kontrolní skupinou.
V každé 42 skupině došlo k jednomu úmrtí.
Použití Rapamunu v kombinaci s inhibitory kalcineurinu a s kortikosteroidy bylo spojeno se zvýšeným rizikem zhoršení renální funkce, s poruchou hladin lipidů v séru (včetně zvýšení hladin triglyceridů a celkového cholesterolu, aj.), a s infekcemi močových cest (viz bod 4. 8).
V pediatrické klinické studii po transplantaci ledviny byla po podání plné dávky Rapamunu dětem a dospívajícím přidáné k plné dávce inhibitorů kalcineurinu s basiliximabem a kortikosteroidy pozorována nepřijatelně vysoká četnost PTLD (viz bod 4. 8)
Farmakokinetické vlastnosti
Mnoho obecných farmakokinetických informací bylo získáno z podávání perorálního roztoku; tyto údaje jsou uvedeny jako první.
Informace, které se přímo vztahují k lékové formě obalených tablet jsou pak uvedeny, ve druhé části.
Perorální roztok Sirolimus se po perorálním podání rychle absorbuje a dosahuje u zdravých subjektů maximální koncentrace po 1 hodině po jednorázové dávce a u pacientů se stabilizovanou funkcí ledvinného štěpu po 2 hodinách po opakovaných dávkách.
Systémová dostupnost sirolimu v kombinaci se současně podávaným cyklosporinem (Sandimmun) je přibližně 14%.
Po opakovaném podání je průměrná koncentrace sirolimu v krvi zvýšena přibližně 3×.
Terminální poločas u stabilizovaných pacientů s transplantovanou ledvinou po opakovaných perorálních dávkách byl 62 ± 16 hod.
Účinný poločas je však kratší a průměrných koncentrací v ustáleném stavu bylo dosaženo po 5- 7 dnech.
Poměr krve k plazmě (B/ P) na 36 případech naznačuje, že sirolimus je rozsáhle dělen do formovaných krevních elementů.
Sirolimus je substrátem pro cytochrom P450 IIIA4 (CYP3A4) a P- glykoprotein.
Sirolimus je rozsáhle metabolizován O- demetylací a/ nebo hydroxylací.
V plné krvi bylo identifikováno 7 hlavních metabolitů, včetně hydroxyl -, demetyl - a hydroxymetyl - derivátu.
Sirolimus je nejvýznamnější složkou v plné krvi a přispívá více než z 90% na imunosupresivní účinek.
Po jednorázové dávce značeného (14C) sirolimu u zdravých dobrovolníků byla většina radioaktivity (91, 1%) získána ze stolice a pouze menší množství (2, 2%) bylo vyloučeno močí.
Klinické studie Rapamunu neobsahovaly dostatečné množství pacientů ve věku nad 65 let ke stanovení, zda tito budou reagovat odlišně od mladších pacientů.
Údaje o minimálních koncentracích sirolimu v rovnovážném stavu u 35 pacientů starších 65 let s transplantací ledviny byly podobné koncentracím u populace (n = 822) ve věku od 18 do 65 let.
U dialyzovaných pediatrických pacientů (30% - 50% snížení glomerulární filtrace) ve věku od 5 do 11 let a od 12 do 18 let byla průměrná CL/ F normalizovaná dle hmotnosti vyšší pro mladší pediatrické pacienty (580 ml/ hod/ kg) než pro starší pediatrické pacienty (450 ml/ hod/ kg) ve srovnání s dospělými
Ve věkových skupinách byla velká individuální variabilita.
Koncentrace sirolimu byly měřeny v klinických studiích řízených koncentrací u dětských pacientů po transplantaci ledviny, kteří dostávali také cyklosporin a kortikosteroidy.
Cílová minimální koncentrace v ustáleném stavu byla 10- 20 ng/ ml.
V ustáleném stavu dostávalo 8 dětí ve věku 6- 11 let střední dávky 1, 75 ± 0, 71 mg/ den (0, 064 ± 0, 018 mg/ kg, 1, 65 ± 0, 43 mg/ m2), zatímco 14 dospívajících ve věku 12 - 18 let dostávalo střední dávky 2, 79 ± 1, 25 mg/ den (0, 053 ± 0, 0150 mg/ kg, 1, 86 ± 0, 61 mg/ m2).
Mladší děti měly vyšší podíl Cl/ F vzhledem k hmotnosti (214 ml/ hod/ kg) ve srovnání s dospívajícími (136 ml/ hod/ kg).
Tyto údaje svědčí o tom, že mladší děti by k dosažení podobné cílové minimální koncentrace v ustáleném stavu mohly vyžadovat podání vyšší dávky na jednotku hmotnosti, než dospívající a dospělí.
Vývoj takových speciálních dávkovacích doporučení pro děti by však vyžadoval definitivní potvrzení větším množstvím údajů.
U pacientů s mírným a středním jaterním poškozením (Child- Pughova klasifikace A nebo B) byla průměrná hodnota AUC sirolimu zvýšena o 61%, hodnota t½ zvýšena o 43% a hodnota CL/ F snížena o 33% ve srovnání s normálními zdravými subjekty.
U pacientů s těžkým jaterním poškozením (Child - Pughova klasifikace C) byla průměrná hodnota AUC sirolimu zvýšena o 210%, hodnota t½ zvýšena o 170% a hodnota CL/ F snížena o 67% ve srovnání s normálními zdravými subjekty.
U pacientů s jaterním poškozením byly pozorovány delší poločasy vylučování a dosahovalo se u nich ustáleného stavu se zpožděním.
Farmakokinetika sirolimu byla podobná u skupin s různými renálními funkcemi od normální až po chybějící (dialyzovaní pacienti).
Obalené tablety Průměrná biologická dostupnost po jednotlivé dávce obalené tablety u zdravých dobrovolníků je o 27% vyšší než u perorálního roztoku.
Průměrná Cmax byla o 35% nižší a průměrný tmax byl o 82% vyšší.
U příjemců transplantované ledviny byl rozdíl v biologické dostupnosti méně výrazný při podávání v ustáleném stavu a terapeutická ekvivalence byla prokázána v randomizované studii u 477 pacientů.
Při změně lékové formy z perorálního roztoku na tablety se doporučuje podávat stejnou dávku a ověřit minimální koncentraci sirolimu v rovnovážném stavu za 1– 2 týdny, zda se pohybuje v doporučeném cílovém rozmezí.
Kontrola minimální koncentrace se doporučuje také při změně síly podávaných tablet.
Při podávání obalených tablet Rapamune současně s vysoce tučným jídlem 24 zdravým dobrovolníkům došlo ke zvýšení Cmax o 65%, tmax o 32% a AUC o 23%.
K minimalizaci rozdílů mají být obalené tablety Rapamune užívány vždy buď s jídlem, nebo na lačno.
Grapefruitový džus ovlivňuje metabolismus prostřednictvím CYP3A4, a proto je třeba po dobu léčby Rapamunem se ho vyvarovat.
U zdravých pacientů se po podání jednotlivé dávky obalených tablet Rapamune (5 mg) v rozmezí 5 až 40 mg dosahuje tomu úměrných koncentrací sirolimu.
Počáteční terapie (do 2– 3 měsíců po transplantaci):
Minimální hladina koncentrace sirolimu v rovnovážném stavu v krvi u většiny pacientů užívajících obalené tablety Rapamune rychle dosáhne ustáleného stavu v doporučeném cílovém rozmezí (4– 12 ng/ ml v plné krvi, stanoveno chromatograficky).
U 13 pacientů po transplantaci ledviny, užívajících Rapamune obalené tablety v dávce 2 mg denně v kombinaci s mikroemulzí cyklosporinu (podávané 4 hod před Rapamunem) a kortikosteroidy, byly v 1. a 3. měsíci po transplantaci získány následující farmakokinetické parametry sirolimu:
Cmin, ss 7, 39 ± 2, 18 ng/ ml, Cmax, ss 15, 0 ± 4, 9 ng/ ml, tmax, ss 3, 46 ± 2, 40 hod, AUCτ, ss 230 ± 67 ng×hod/ ml, CL/ F/ WT 139 ± 63 ml/ hod/ kg (parametry vypočtené z výsledků analýzy měřené pomocí LC- MS/ MS).
Odpovídající výsledky ze stejné klinické studie s perorálním roztokem byly následující:
Cmin, ss 5, 40 ± 2, 50 ng/ ml, Cmax, ss 14, 4 ± 5, 3 ng/ ml, tmax, ss 2, 12 ± 0, 84 hod, AUCτ, ss 194 ± 78 ng×hod/ ml, CL/ F/ W 173 ± 50 ml/ hod/ kg.
Minimální koncentrace sirolimu v rovnovážném stavu v plné krvi měřená pomocí LC/ MS/ MS byla v signifikantní korelaci (r2 = 0, 85) s AUC τ, ss.
44 Při monitorování všech pacientů v období léčení současně s cyklosporinem byla u sirolimu zjištěna průměrná (10., 90. percentil) minimální koncentrace v rovnovážném stavu (chromatograficky) 8, 6 ± 3, 0 ng/ ml (5, 0– 13 ng/ ml) při průměrné denní dávce 2, 1 ± 0, 70 mg (1, 5– 2, 7 mg) (viz bod 4. 2).
Udržovací terapie:
Od 3. do 12. měsíce, po ukončení podávání cyklosporinu, byla u sirolimu zjištěna průměrná (10., 90. percentil) minimální koncentrace v rovnovážném stavu (chromatograficky) 19 ± 4, 11 ng/ ml (14– 24 ng/ ml) při průměrné denní dávce 8, 2 ± 4, 2 mg (3, 6– 13, 6 mg) (viz bod 4. 2).
Avšak dávka sirolimu byla přibližně 4× vyšší v důsledku absence farmakokinetické interakce s cyklosporinem (dvojnásobné zvýšení) a zvýšených požadavků na imunosupresi v důsledku absence cyklosporinu (dvojnásobné zvýšení).
Předklinické údaje vztahující se k bezpečnosti
Následující nežádoucí účinky nebyly pozorovány v klinických studiích, ale byly pozorovány u zvířat při dosažených hladinách podobných klinicky dosaženým hladinám a s možným významem pro klinické použití: vakuolizace buněk pankreatických Langerhansových ostrůvků, degenerace testikulárních tubulů, gastrointestinální ulcerace, fraktury a svalky na kostech, jaterní hematopoéza a plicní fosfolipidóza.
Sirolimus nebyl mutagenní v in vitro bakteriálním testu reverzní mutace, ve zkoušce chromozomální aberace ovariálních buněk čínského křečka, v testu mutací na myších lymfomových buňkách nebo v in vivo mikronukleárním testu na myších.
Zkoušky kancerogenity provedené na myších a potkanech ukázaly zvýšenou incidenci lymfomů (myší samci a samice), hepatocelulárního adenomu a karcinomu (samci myší) a granulocytární leukemie (myší samice).
Je známé, že se po chronickém podávání imunosupresivních látek mohou vyskytnout malignity (lymfomy) a byly ve vzácných případech u pacientů hlášeny.
U myší došlo ke zvýšení počtu chronických vředových kožních lézí.
Změny mohou být vztaženy k chronické imunosupresi.
Ve studiích reprodukční toxicity byla pozorována snížená fertilita u potkaních samců.
Ve 13- týdenní studii na potkanech bylo hlášeno částečně reverzibilní snížení počtu spermií.
Ve studii na potkanech a opicích bylo pozorováno snížení testikulární hmotnosti a/ nebo histologická poškození (jako tubulární atrofie a tubulární obří buňky).
(Viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy, Makrogol, Magnesium- stearát, Mastek.
Obal tablety:
Makrogol, Glycerol- monooleát, Šelak, Bezvodý síran vápenatý, Mikrokrystalická celulosa, Sacharosa, Oxid titaničitý,
45 hnědý oxid železitý (E172), žlutý oxid železitý (E172), Poloxamer 188, Tokoferol alfa, Povidon, Karnaubský vosk, Červený inkoust S- 1- 15095 (šelak ≈ 45% v etanolu, červený oxid železitý / E 172 /, isopropylalkohol, n- butylalkohol, propylenglykol, roztok amoniaku, simetikon).
Inkompatibility
Neuplatňuje se.
Doba použitelnosti
23 měsíců.
Zvláštní opatření pro uchovávání a pro zacházení s ním
Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem.
Neuchovávejte při teplotě nad 25OC.
Druh obalu a velikost balení
Blistr z čirého polyvinylchloridu (PVC) / polyethylenu (PE) / polychlorotrifluorethylenu (Aclar) / hliníku (Al) po 30 a 100 obalených tabletách.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 171/ 009- 10
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. března 2001 Datum posledního prodloužení:
15. března 2006
10.
DATUM REVIZE TEXTU
46 agentury (EMEA) http: // www. emea. europa. eu
47 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
48 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Wyeth Medica Ireland (pouze Rapamune 1 mg/ ml, perorální roztok) Little Connell Newbridge, Co.
Kildare Irsko
Nebo
Wyeth Pharmaceuticals New Lane, Havant, Hampshire, PO9 2NG Velká Británie
Vytištěná příbalová informace léčivého přípravku musí obsahovat název a adresu výrobce, odpovědného za propuštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz příloha I:
Souhrn údajů o přípravku, bod 4. 2.)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSUR:
Držitel rozhodnutí o registraci bude pokračovat v předkládání ročních PSUR.
50 A.
OZNAČENÍ NA OBALU
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU Text vnější kartonové krabičky RAPAMUNE roztok 60 ml (obsahující stříkačky a lahvičku v krabičce)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rapamune 1 mg/ ml, perorální roztok Sirolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml Rapamunu obsahuje 1 mg sirolimusum.
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: ethanol (1, 5 - 2, 5%), propylenglykol, sojové mastné kyseliny.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 ml perorálního roztoku 30 dávkovacích injekčních stříkaček 1 adaptér na stříkačky 1 ochranné pouzdro
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
52 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před světlem.
Lahvička obsahující Rapamune může být vyjmuta z kartonové krabičky a uložena přímo v chladničce.
Spotřebujte do 30 dnů od otevření lahvičky.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 171/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rapamune 1 mg / ml
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU Text střední kartonové krabičky RAPAMUNE roztok 60 ml v lahvičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rapamune 1 mg/ ml, perorální roztok Sirolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml Rapamunu obsahuje 1 mg sirolimusum.
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: ethanol (1, 5 - 2, 5%), propylenglykol, sojové mastné kyseliny.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 ml perorálního roztoku.
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před světlem.
Spotřebujte do 30 dnů od otevření lahvičky.
54 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 171/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU Text signatury lahvičky RAPAMUNE roztok 60 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sirolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml Rapamunu obsahuje 1 mg sirolimusum.
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: ethanol (1, 5 - 2, 5%), propylenglykol, sojové mastné kyseliny.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 ml perorálního roztoku.
5.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před světlem.
Spotřebujte do 30 dnů od otevření lahvičky.
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 171/ 001
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Odlepte pro získání dalších informací
Datum otevření:
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU Text kartonové krabičky blistrů RAPAMUNE 1 mg, obalené tablety – velikost balení po 30 a 100 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rapamune 1 mg obalené tablety Sirolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna obalená tableta obsahuje 1 mg sirolimusum.
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: monohydrát laktosy, sacharosu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 × 1 mg
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
58 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Blistr uchovávejte v původní papírové krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 171/ 007 30 tablet EU/ 1/ 01/ 171/ 008 100 tablet
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rapamune 1 mg
59 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Text blistru RAPAMUNE 1 mg, obalené tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rapamune 1 mg tablety Sirolimusum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
60 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU Text kartonové krabičky blistrů RAPAMUNE 2 mg, obalené tablety – velikost balení po 30 a 100 tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rapamune 2 mg obalené tablety Sirolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna obalená tableta obsahuje 2 mg sirolimusum.
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje: monohydrát laktosy, sacharosu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 × 2 mg
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
61 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Blistr uchovávejte v původní papírové krabičce, aby byl přípravek chráněn před světlem.
Neuchovávejte při teplotě nad 25° C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 171/ 009 30 tablet EU/ 1/ 01/ 171/ 010 100 tablet
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rapamune 2 mg
62 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Text blistru RAPAMUNE 2 mg, obalené tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rapamune 2 mg tablety Sirolimusum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
63 B.
PŘÍBALOVÁ INFORMACE
64 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Rapamune 1 mg/ ml, perorální roztok Sirolimusum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rapamune a k čemu se používá.
2.
Čemu musíte věnovat pozornost, než začnete Rapamune užívat.
Jak se Rapamune užívá.
4.
Jak Rapamune uchovávat.
Další informace.
1.
CO JE RAPAMUNE A K ČEMU SE POUŽÍVÁ
Rapamune patří do skupiny léků s imunosupresivním účinkem (snižujícím obranyschopnost).
Po transplantaci orgánu pomáhá kontrolovat imunitní systém (obranyschopnost) organismu.
Obvykle se používá v kombinaci s dalšími léky, jako jsou kortikosteroidy a v prvním období po transplantaci s cyklosporinem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RAPAMUNE UŽÍVAT
Neužívejte Rapamune
- jestliže jste přecitlivělí (alergičtí) na sirolimus nebo jakoukoli další složku Rapamunu.
Zvláštní opatrnosti při použití Rapamunu je zapotřebí
- jestliže máte jakékoli jaterní problémy nebo jste prodělali nějakou nemoc, která mohla poškodit
játra.
V těchto případech to, prosím, sdělte svému lékaři.
- Imunosupresivní léky mohou snížit schopnost Vašeho organismu vypořádat se s infekcí a
mohou zvýšit riziko vzniku rakoviny lymfatických (mízních) tkání a kůže.
Lékař Vám bude provádět testy na sledování hladin Rapamunu v krvi.
V průběhu léčení Rapamunem Vám lékař bude sledovat funkci ledvin, popř. i jater.
Vzhledem ke zvýšenému riziku vzniku rakoviny kůže omezte vystavování se slunečnímu a UV záření tím, že budete nosit ochranný oděv a používat krém s vysokým ochranným faktorem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé léky mohou ovlivňovat účinek Rapamunu.
Svého lékaře nebo lékárníka byste měli o tom informovat zejména tehdy, když užíváte následující přípravky:
- Jakékoli další imunosupresivum s výjimkou cyklosporinu nebo kortikosteroidů.
- Antibiotika nebo léky proti plísním, které se používají k léčbě infekcí, jako jsou rifampicin,
65 klarithromycin, erythromycin, telithromycin, troleandomycin, rifabutin, klotrimazol, flukonazol, itrakonazol, ketokonazol a vorikonazol.
- Léky na vysoký krevní tlak nebo na srdeční potíže včetně nikardipinu, verapamilu a diltiazemu.
- Léky na epilepsii včetně karbamazepinu, fenobarbitalu, fenytoinu.
- Léky používané k léčení vředů nebo jiných trávicích potíží jako jsou cisaprid, cimetidin,
metoklopramid.
- Bromokryptin (používaný k léčení Parkinsonovy choroby a různých hormonálních poruch),
danazol (používaný k léčení gynekologických poruch), nebo inhibitory proteáz (používané k léčení HIV).
- Přípravky obsahující rostlinu třezalku tečkovanou (Hypericum perforatum).
Podávání Rapamunu může vést ke zvýšení koncentrací cholesterolu a triglyceridů v krvi, což si může vyžádat léčení.
Léky známé jako „ statiny “ a „ fibráty “, používané k léčení zvýšené hladiny cholesterolu a triglyceridů, jsou spojovány se zvýšeným rizikem odbourávání svalstva (rhabdomyolýzou).
Pokud užíváte léky na snížení hladiny tuků v krvi, informujte, prosím, svého lékaře.
Užívání Rapamunu s jídlem a pitím Rapamune se má užívat vždy stejně, buď s jídlem, nebo nalačno.
Má se ředit pouze vodou nebo pomerančovým džusem, nikdy ho neřeďte grapefruitovým džusem.
Těhotenství a kojení V průběhu léčby Rapamunem a dalších 12 týdnů po jejím ukončení musí osoby v plodném věku používat některou z účinných antikoncepčních metod.
Nejste- li si jisti, nebo se domníváte, že by mohlo dojít k otěhotnění, řekněte to svému lékaři.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
V souvislosti s užíváním Rapamunu došlo ke snížení počtu spermií, stav se obvykle zlepšil po ukončení léčby.
Není známo, zda Rapamune přechází do mateřského mléka.
Pacientky užívající Rapamune by měly přestat kojit.
Řízení dopravních prostředků a obsluha strojů Zvláštní studie, které by posoudily vliv Rapamunu na schopnost řídit motorová vozidla a obsluhovat stroje nebyly provedeny.
I když se nepředpokládá, že by léčení Rapamunem mělo ovlivnit Vaši schopnost řídit motorová vozidla, poraďte se v případě pochybností se svým lékařem.
Důležitá informace o jedné ze složek Rapamunu UPOZORNĚNÍ:
Tento lék obsahuje 1, 5 – 2, 5% ethanolu.
S každými 2 mg účinné látky nemocný požije až 50 mg alkoholu.
Alkohol může být škodlivý pro nemocné, kteří trpí alkoholismem, epilepsií, poraněním nebo onemocněním mozku, stejně tak i pro těhotné ženy a pro děti.
Alkohol může ovlivnit nebo dokonce zvýšit účinnost dalších léků.
3.
JAK SE RAPAMUNE UŽÍVÁ
Rapamune je určen pouze k perorálnímu podání (vnitřnímu užití).
Vždy užívejte Rapamune přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař přesně rozhodne, jakou dávku a jak často musíte Rapamune užívat.
Jeho pokyny se přesně řiďte a nikdy sami neměňte dávky.
Nepřestávejte užívat lék, pokud Vám to neřekne lékař.
Jestliže přestanete lék užívat, riskujete ztrátu transplantátu.
66 U dospělých se jako počáteční dávka obvykle podá 6 mg Rapamunu v době transplantace ledviny.
Pak budete užívat 2 mg Rapamunu každý den, pokud lékař nenařídí jinak.
Dávka Rapamunu Vám může být upravena podle jeho hladiny v krvi.
Proto bude Váš lékař provádět krevní testy, aby mohl koncentrace Rapamunu stanovit.
V případě, že užíváte také cyklosporin, musíte oba léky užívat s odstupem přibližně 4 hodin.
Instrukce k ředění Rapamunu
1.
Bezpečnostní kryt lahvičky odstraňte zmáčknutím pojistek na krytu a jeho otočením.
Pak zasuňte stříkačkový adaptér až na doraz k vršku lahvičky.
Jednou zasunutý adaptér se nepokoušejte z lahvičky odstranit
2. Jednu z dávkovacích stříkaček s plně stlačeným pístem vložte do otvoru adaptéru.
3.
Lahvička má zůstat při natahování roztoku ve svislé poloze.
Jestliže při natahování vznikají ve stříkačce bubliny, vypusťte roztok Rapamunu zpět do lahvičky a opakujte natahovací proces.
4.
Byli jste informováni, že Rapamune máte užívat v určitou denní dobu.
Je- li nezbytné, abyste si vzali lék s sebou, naplňte dávkovací stříkačku po danou značku a zavřete ji bezpečně zátkou – kryt má do místa zapadnout.
Pak vložte zazátkovanou dávkovací stříkačku do pouzdra.
Lék ve stříkačce by měl být uchováván při pokojové teplotě (nepřekračující 25º C), nebo v chladničce a měl by být spotřebován do 24 hodin.
Obsah dávkovací stříkačky vyprázdněte pouze do skleněné nebo plastové nádoby obsahující minimálně 60 ml vody nebo pomerančového džusu.
Roztok dobře míchejte jednu minutu a ihned ho vypijte.
Nádobu znovu naplňte nejméně 120 ml vody nebo pomerančového džusu, dobře zamíchejte a ihned vypijte.
K ředění nesmí být použita žádná jiná tekutina, včetně grapefruitového džusu.
Dávkovací stříkačka a kryt se používají jen jednou a potom se zlikvidují.
67 Při ochlazení roztoku se v lahvičce může vytvořit slabý zákal.
Dojde- li k tomu, jednoduše přeneste Rapamune do pokojové teploty a jemně protřepejte.
Přítomnost tohoto zákalu neovlivňuje kvalitu Rapamunu.
Jestliže jste užili více Rapamunu, než jste měli Jestliže jste užili větší dávku Rapamunu, než Vám bylo řečeno, ihned kontaktujte lékaře, nebo vyhledejte neodkladnou lékařskou pomoc.
Označenou lahvičku s lékem si vezměte vždy s sebou, a to i tehdy, je- li prázdná.
Jestliže jste zapomněli užít Rapamune Zapomenete- li užít Rapamune, vezměte si jej ihned, jakmile si na to vzpomenete, ale ne v průběhu 4 hodin od následující dávky cyklosporinu.
V užívání léku potom pokračujte jako obvykle.
Nezdvojujte následující dávku Rapamunu, abyste doplnili vynechanou dávku.
Rapamune vždy užívejte s odstupem přibližně 4 hodin po užití cyklosporinu.
Jestliže dávku Rapamunu úplně vynecháte, měli byste o tom informovat lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Rapamune vedlejší účinky, které se ale nemusí vyskytnout u každého.
Protože se Rapamune užívá v kombinaci s jinými léky, pozorované vedlejší účinky nemohou být vždy s úplnou jistotou přisuzovány právě jemu.
Jestliže se Rapamune užívá současně s léky zvanými inhibitory kalcineurinu (cyklosporin nebo takrolimus), může se zvýšit riziko poškození ledvin se sníženým počtem krevních destiček a červených krvinek s vyrážkou nebo bez ní (trombocytopenická purpura/ hemolyticko- uremický syndrom).
Imunosupresiva včetně Rapamunu, snižují obranný mechanismus Vašeho těla a zastaví odvržení orgánu, který Vám byl transplantován.
Proto nebude Vaše tělo tak dobře bojovat proti infekcím, jako obvykle.
Pokud tedy užíváte Rapamune, možná dostanete více infekcí než obvykle, např. infekce kůže, úst, žaludku a střev, infekce plic a močových cest.
Vzácné:
více než u 1 z 10 méně než u 1 z 10, ale více než u 1 ze 100 méně než u 1 ze 100, ale více než u 1 z 1000 méně než u 1 z 1000
• Tělo jako celek:
Velmi časté:
Časté:
Porucha hojení (toto může zahrnovat oddělení vrstev
• Poruchy nervového systému:
Velmi časté:
• Srdeční poruchy:
Časté:
Méně časté:
Hromadění tekutin ve vaku okolo srdce, které v některých případech může snížit schopnost srdce pumpovat krev.
• Poruchy krevního řečiště:
Velmi časté:
Časté:
Méně časté:
Sraženiny krve v plicích.
• Poruchy trávicího systému:
Velmi časté:
Časté:
Méně časté:
Zánět slinivky břišní.
• Poruchy krve a lymfatického (mízního) systému:
Velmi časté:
Časté:
Poškození ledvin se snížením počtu krevních destiček a červených krvinek s vyrážkou nebo bez ní (trombocytopenická purpura/ hemolyticko- uremický
Méně časté:
Zhoubné bujení lymfatické tkáně (lymfom/ posttransplantační
Vzácné:
Nadměrné hromadění tekutiny v tkáních v důsledku nesprávné funkce mízního systému.
• Poruchy imunitního systému:
Alergické reakce včetně život ohrožujících.
• Poruchy metabolismu a výživy:
Velmi časté:
Zvýšená hladina cholesterolu, cukrů a tuků v krvi, snížená hladina draslíku a fosforu v krvi, zvýšená hladina laktátdehydrogenázy (LDH) v krvi, zvýšená hladina kreatininu v krvi.
Časté:
Abnormální jaterní funkční testy; zvýšená hladina jaterních enzymů AST a/ nebo ALT v krvi.
• Poruchy kostí a
Velmi časté:
Časté:
Poškození kostí.
• Poruchy dýchacího
Časté:
Zápal plic a další příčiny zánětů, které mohou vést k poškození plic, tekutina v okolí plic, krvácení z nosu.
Méně časté:
Vzácné:
Krvácení z plic.
Zabudování bílkovin do plicních sklípků, což může ztížit dýchání
• Poruchy kůže:
Velmi časté:
Časté:
Rakovina kůže, vyrážka.
•
Poruchy ledvin:
Velmi časté:
Časté:
Méně časté:
Bílkovina v moči, někdy závažná a spojena s nežádoucími účinky, např. otokem.
Byla hlášena také závažná jaterní poškození.
Bylo hlášeno zjizvení ledviny, které může snižovat její funkčnost.
Výše uvedené nežádoucí účinky mohou vyžadovat lékařský zákrok a některé z nich mohou ohrožovat život nebo vést k úmrtí.
Pokud budete mít příznaky jako otok tváře, jazyka a/ nebo hltanu (zadní stěna úst) a/ nebo problémy s dýcháním (angioedém), nebo stavy spojené s odlupováním kůže (exfoliativní dermatitida), měli byste ihned vyhledat lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RAPAMUNE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Rapamune nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za EXP:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Rapamune uchovávejte v původní lahvičce, aby byl přípravek chráněn před světlem.
Uchovávejte v chladničce (2ºC- 8ºC).
Jakmile byla lahvička jednou otevřena, měla by být uchovávána v chladničce a její obsah by měl být spotřebován do 30 dnů.
Krátkou dobu (ne déle než 24 hodin) a pouze je- li to nezbytné, můžete lahvičky uchovávat při pokojové teplotě do 25º C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte zlikvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Co Rapamune obsahuje
Jeden mililitr Rapamune obsahuje 1 mg sirolimusum.
Pomocnými látkami jsou:
Polysorbát 80, roztok fosfolipidů 50% (lecithin, propylenglykol, monoglyceridy, diglyceridy, ethanol (1, 5% – 2, 5%), sojové mastné kyseliny a askorbyl- palmitát).
Jak Rapamune vypadá a co obsahuje toto balení
Rapamune perorální roztok je dodáván ve skleněných lahvičkách jantarové barvy po 60 ml.
Držitel rozhodnutí o registraci:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead
Výrobce:
Wyeth Medica Ireland Little Connell Newbridge
Kildare
Velká Británie
Irsko
nebo
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/ Finland Wyeth Finland Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
България/ Eesti/ Latvija/ Liet uva/ Österreich / România/ Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr/ Teл: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uvedeny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
72 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Rapamune 1 mg obalené tablety Sirolimusum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rapamune a k čemu se používá.
2.
Čemu musíte věnovat pozornost, než začnete Rapamune užívat.
Jak se Rapamune užívá.
4.
Jak Rapamune uchovávat.
Další informace.
1.
CO JE RAPAMUNE A K ČEMU SE POUŽÍVÁ
Rapamune patří do skupiny léků s imunosupresivním účinkem (snižujícím obranyschopnost).
Po transplantaci orgánu pomáhá kontrolovat imunitní systém (obranyschopnost) organismu.
Obvykle se používá v kombinaci s dalšími léky, jako jsou kortikosteroidy a v prvním období po transplantaci s cyklosporinem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RAPAMUNE UŽÍVAT
Neužívejte Rapamune
- jestliže jste přecitlivělí (alergičtí) na sirolimus nebo jakoukoli další složku Rapamunu.
Zvláštní opatrnosti při použití Rapamunu je zapotřebí
- jestliže máte jakékoli jaterní problémy nebo jste prodělali nějakou nemoc, která mohla poškodit
játra.
V těchto případech to, prosím, sdělte svému lékaři.
- Imunosupresivní léky mohou snížit schopnost Vašeho organismu vypořádat se s infekcí a
mohou zvýšit riziko vzniku rakoviny lymfatických (mízních) tkání a kůže.
Lékař Vám bude provádět testy na sledování hladin Rapamunu v krvi.
V průběhu léčení Rapamunem Vám lékař bude sledovat funkci ledvin, popř. i jater.
Vzhledem ke zvýšenému riziku vzniku rakoviny kůže omezte vystavování se slunečnímu a UV záření tím, že budete nosit ochranný oděv a používat krém s vysokým ochranným faktorem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé léky mohou ovlivňovat účinek Rapamunu.
Svého lékaře nebo lékárníka byste měli o tom informovat zejména tehdy, když užíváte následující přípravky:
- Jakékoli další imunosupresivum s výjimkou cyklosporinu nebo kortikosteroidů.
- Antibiotika nebo léky proti plísním, které se používají k léčbě infekcí, jako jsou rifampicin,
73 klarithromycin, erythromycin, telithromycin, troleandomycin, rifabutin, klotrimazol, flukonazol, itrakonazol, ketokonazol a vorikonazol.
- Léky na vysoký krevní tlak nebo na srdeční potíže včetně nikardipinu, verapamilu a diltiazemu.
- Léky na epilepsii včetně karbamazepinu, fenobarbitalu, fenytoinu.
- Léky používané k léčení vředů nebo jiných trávicích potíží jako jsou cisaprid, cimetidin,
metoklopramid.
- Bromokryptin (používaný k léčení Parkinsonovy choroby a různých hormonálních poruch),
danazol (používaný k léčení gynekologických poruch), nebo inhibitory proteáz (používané k léčení HIV).
- Přípravky obsahující rostlinu třezalku tečkovanou (Hypericum perforatum).
Podávání Rapamunu může vést ke zvýšení koncentrací cholesterolu a triglyceridů v krvi, což si může vyžádat léčení.
Léky známé jako „ statiny “ a „ fibráty “, používané k léčení zvýšené hladiny cholesterolu a triglyceridů, jsou spojovány se zvýšeným rizikem odbourávání svalstva (rhabdomyolýzou).
Pokud užíváte léky na snížení hladiny tuků v krvi, informujte, prosím, svého lékaře.
Užívání Rapamunu s jídlem a pitím Rapamune se má užívat vždy stejně, buď s jídlem, nebo nalačno.
Rapamune se nemá užívat s grapefruitovým džusem.
Těhotenství a kojení V průběhu léčby Rapamunem a dalších 12 týdnů po jejím ukončení musí osoby v plodném věku používat některou z účinných antikoncepčních metod.
Nejste- li si jisti, nebo se domníváte, že by mohlo dojít k otěhotnění, řekněte to svému lékaři.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
V souvislosti s užíváním Rapamunu došlo ke snížení počtu spermií, stav se obvykle zlepšil po ukončení léčby.
Není známo, zda Rapamune přechází do mateřského mléka.
Pacientky užívající Rapamune by měly přestat kojit.
Řízení dopravních prostředků a obsluha strojů Zvláštní studie, které by posoudily vliv Rapamunu na schopnost řídit motorová vozidla a obsluhovat stroje nebyly provedeny.
I když se nepředpokládá, že by léčení Rapamunem mělo ovlivnit Vaši schopnost řídit motorová vozidla, poraďte se v případě pochybností se svým lékařem.
Důležité informace o některých složkách Rapamune Jestliže Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte lékaře předtím, než začnete užívat tento léčivý přípravek.
3.
JAK SE RAPAMUNE UŽÍVÁ
Rapamune je určen pouze k perorálnímu podání (vnitřnímu užití).
Vždy užívejte Rapamune přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař přesně rozhodne, jakou dávku a jak často musíte Rapamune užívat.
Dodržujte přesně jeho pokyny a nikdy sami neměňte dávky.
Tablety se nesmí drtit, žvýkat ani dělit.
Informujte svého lékaře, pokud byste měli problémy s užíváním tablet.
Nepřestávejte užívat lék, pokud Vám to neřekne lékař.
Přestanete- li užívat lék, riskujete ztrátu transplantátu.
74 U dospělých se jako počáteční dávka obvykle podá 6 mg Rapamunu v době transplantace ledviny.
Pak budete užívat 2 mg Rapamunu každý den, pokud lékař nenařídí jinak.
Dávka Rapamunu Vám bude upravena podle jeho hladiny v krvi.
Proto bude Váš lékař provádět krevní testy, aby mohl koncentrace Rapamunu stanovit.
V případě, že užíváte také cyklosporin, musíte oba léky užívat s odstupem přibližně 4 hodin.
Jestliže jste užili více Rapamunu, než jste měli Jestliže jste užili větší dávku Rapamunu, než Vám bylo řečeno, ihned kontaktujte lékaře, nebo vyhledejte neodkladnou lékařskou pomoc.
Označenou lahvičku s lékem si vezměte vždy s sebou, a to i tehdy, je- li prázdná.
Jestliže jste zapomněli užít Rapamune Zapomenete- li užít Rapamune, vezměte si jej ihned, jakmile si na to vzpomenete, ale ne v průběhu 4 hodin od následující dávky cyklosporinu.
V užívání léku potom pokračujte jako obvykle.
Nikdy si neberte dvojnásobnou dávku Rapamunu, abyste nahradili zapomenutou dávku.
Rapamune vždy užívejte s odstupem přibližně 4 hodin po užití cyklosporinu.
Jestliže dávku Rapamunu úplně vynecháte, měli byste o tom informovat lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Rapamune vedlejší účinky, které se ale nemusí vyskytnout u každého.
Protože se Rapamune užívá v kombinaci s jinými léky, pozorované vedlejší účinky nemohou být vždy s úplnou jistotou přisuzovány právě jemu.
Jestliže se Rapamune užívá současně s léky zvanými inhibitory kalcineurinu (cyklosporin nebo takrolimus), může se zvýšit riziko poškození ledvin se sníženým počtem krevních destiček a červených krvinek s vyrážkou nebo bez ní (trombocytopenická purpura/ hemolyticko- uremický syndrom).
Imunosupresiva včetně Rapamunu, snižují obranný mechanismus Vašeho těla a zastaví odvržení orgánu, který Vám byl transplantován.
Proto nebude Vaše tělo tak dobře bojovat proti infekcím, jako obvykle.
Pokud tedy užíváte Rapamune, možná dostanete více infekcí než obvykle, např. infekce kůže, úst, žaludku a střev, infekce plic a močových cest.
Vzácné:
více než u 1 z 10 méně než u 1 z 10, ale více než u 1 ze 100 méně než u 1 ze 100, ale více než u 1 z 1000 méně než u 1 z 1000
• Tělo jako celek:
Velmi časté:
Časté:
Porucha hojení (toto může zahrnovat oddělení vrstev chirurgického řezu nebo stehu), otok, infekce (včetně život ohrožujících infekcí).
• Poruchy nervového systému:
Velmi časté:
Bolest hlavy
• Srdeční poruchy:
Časté:
Zrychlená srdeční frekvence.
75
Velmi časté:
Sraženiny krve v plicích.
Časté:
Méně časté:
Bolest břicha, průjem, zácpa, nevolnost.
• Poruchy krve a lymfatického (mízního) systému:
Velmi časté:
Časté:
Poškození ledvin se snížením počtu krevních destiček a červených krvinek s
Méně časté:
Zhoubné bujení lymfatické tkáně (lymfom/ posttransplantační
Vzácné:
Nadměrné hromadění tekutiny v tkáních v důsledku nesprávné funkce
• Poruchy imunitního systému:
Alergické reakce včetně život ohrožujících.
• Poruchy metabolismu a výživy:
Velmi časté:
Zvýšená hladina cholesterolu, cukrů a tuků v krvi, snížená hladina draslíku a fosforu v krvi, zvýšená hladina laktátdehydrogenázy (LDH) v krvi, zvýšená hladina kreatininu v krvi.
Časté:
Abnormální jaterní funkční testy; zvýšená hladina jaterních enzymů AST a/ nebo ALT v krvi.
• Poruchy kostí a kloubů:
Velmi časté:
Časté:
Poškození kostí.
• Poruchy dýchacího systému:
Časté:
Zápal plic a další příčiny zánětů, které mohou vést k poškození plic, tekutina v okolí plic, krvácení z nosu.
Méně časté:
Vzácné: • Poruchy kůže:
Krvácení z plic.
Zabudování bílkovin do plicních sklípků, což může ztížit dýchání.
Velmi časté:
Časté:
Rakovina kůže, vyrážka.
• Poruchy ledvin:
76 Velmi časté:
Časté:
Méně časté:
Bílkovina v moči, někdy závažná a spojena s nežádoucími účinky, např. otokem.
Byla hlášena také závažná jaterní poškození.
Bylo hlášeno zjizvení ledviny, které může snižovat její funkčnost.
Výše uvedené nežádoucí účinky mohou vyžadovat lékařský zákrok a některé z nich mohou ohrožovat život nebo vést k úmrtí.
Pokud budete mít příznaky jako otok tváře, jazyka a/ nebo hltanu (zadní stěna úst) a/ nebo problémy s dýcháním (angioedém), nebo stavy spojené s odlupováním kůže (exfoliativní dermatitida), měli byste ihned vyhledat lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RAPAMUNE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Rapamune nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za EXP:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte zlikvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Rapamune obsahuje
Léčivou látkou je sirolimusum.
Pomocnými látkami jsou:
Monohydrát laktosy, Makrogol, Magnesium- stearát, Mastek.
Červený inkoust S- 1 - 15095 (šelak ≈ 45% v etanolu, červený oxid železitý (E 172), isopropylalkohol, n- butylalkohol, propylenglykol, roztok amoniaku, simetikon).
Jak Rapamune vypadá a co obsahuje toto balení
Rapamune se vyrábí ve formě bílých obalených tablet trojúhelníkového tvaru, označených na jedné straně “ RAPAMUNE 1 mg “.
Tablety jsou baleny v blistrech a dodávány v balení po 30 a 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH
Velká Británie
Velká Británie
nebo
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
България/ Eesti/ Latvija/ Liet uva/ Österreich/ România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr/ Teл: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
78 España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uvedeny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
79 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Rapamune 2 mg obalené tablety Sirolimusum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rapamune a k čemu se používá.
2.
Čemu musíte věnovat pozornost, než začnete Rapamune užívat.
Jak se Rapamune užívá.
4.
Jak Rapamune uchovávat.
Další informace.
1.
CO JE RAPAMUNE A K ČEMU SE POUŽÍVÁ
Rapamune patří do skupiny léků s imunosupresivním účinkem (snižujícím obranyschopnost).
Po transplantaci orgánu pomáhá kontrolovat imunitní systém (obranyschopnost) organismu.
Obvykle se používá v kombinaci s dalšími léky, jako jsou kortikosteroidy a v prvním období po transplantaci s cyklosporinem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RAPAMUNE UŽÍVAT
Neužívejte Rapamune
- jestliže jste přecitlivělí (alergičtí) na sirolimus nebo jakoukoli další složku Rapamunu.
Zvláštní opatrnosti při použití Rapamunu je zapotřebí
- jestliže máte jakékoli jaterní problémy nebo jste prodělali nějakou nemoc, která mohla poškodit
játra.
V těchto případech to, prosím, sdělte svému lékaři.
- Imunosupresivní léky mohou snížit schopnost Vašeho organismu vypořádat se s infekcí a
mohou zvýšit riziko vzniku rakoviny lymfatických (mízních) tkání a kůže.
Lékař Vám bude provádět testy na sledování hladin Rapamunu v krvi.
V průběhu léčení Rapamunem Vám lékař bude sledovat funkci ledvin, popř. i jater.
Vzhledem ke zvýšenému riziku vzniku rakoviny kůže omezte vystavování se slunečnímu a UV záření tím, že budete nosit ochranný oděv a používat krém s vysokým ochranným faktorem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Některé léky mohou ovlivňovat účinek Rapamunu.
Svého lékaře nebo lékárníka byste měli o tom informovat zejména tehdy, když užíváte následující přípravky:
- Jakékoli další imunosupresivum s výjimkou cyklosporinu nebo kortikosteroidů.
- Antibiotika nebo léky proti plísním, které se používají k léčbě infekcí, jako jsou rifampicin,
80 klarithromycin, erythromycin, telithromycin, troleandomycin, rifabutin, klotrimazol, flukonazol, itrakonazol, ketokonazol a vorikonazol.
- Léky na vysoký krevní tlak nebo na srdeční potíže včetně nikardipinu, verapamilu a diltiazemu.
- Léky na epilepsii včetně karbamazepinu, fenobarbitalu, fenytoinu.
- Léky používané k léčení vředů nebo jiných trávicích potíží jako jsou cisaprid, cimetidin,
metoklopramid.
- Bromokryptin (používaný k léčení Parkinsonovy choroby a různých hormonálních poruch),
danazol (používaný k léčení gynekologických poruch), nebo inhibitory proteáz (používané k léčení HIV).
- Přípravky obsahující rostlinu zvanou třezalka tečkovaná (Hypericum perforatum).
Podávání Rapamunu může vést ke zvýšení koncentrací cholesterolu a triglyceridů v krvi, což si může vyžádat léčení.
Léky známé jako „ statiny “ a „ fibráty “, používané k léčení zvýšené hladiny cholesterolu a triglyceridů, jsou spojovány se zvýšeným rizikem odbourávání svalstva (rhabdomyolýzou).
Pokud užíváte léky na snížení hladiny tuků v krvi, informujte, prosím, svého lékaře.
Užívání Rapamunu s jídlem a pitím Rapamune se má užívat vždy stejně, buď s jídlem, nebo nalačno.
Rapamune se nesmí užívat s grapefruitovým džusem.
Těhotenství a kojení V průběhu léčby Rapamunem a dalších 12 týdnů po jejím ukončení musí osoby v plodném věku používat některou z účinných antikoncepčních metod.
Nejste- li si jisti, nebo se domníváte, že by mohlo dojít k otěhotnění, řekněte to svému lékaři.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
V souvislosti s užíváním Rapamunu došlo ke snížení počtu spermií, stav se obvykle zlepšil po ukončení léčby.
Není známo, zda Rapamune přechází do mateřského mléka.
Pacientky užívající Rapamune by měly přestat kojit.
Řízení dopravních prostředků a obsluha strojů Zvláštní studie, které by posoudily vliv Rapamunu na schopnost řídit motorová vozidla a obsluhovat stroje nebyly provedeny.
I když se nepředpokládá, že by léčení Rapamunem mělo ovlivnit Vaši schopnost řídit motorová vozidla, poraďte se v případě pochybností se svým lékařem.
Důležité informace o některých složkách Rapamune Jestliže Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte lékaře předtím, než začnete užívat tento léčivý přípravek.
3.
JAK SE RAPAMUNE UŽÍVÁ
Rapamune je určen pouze k perorálnímu podání (vnitřnímu užití).
Vždy užívejte Rapamune přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař přesně rozhodne, jakou dávku a jak často musíte Rapamune užívat.
Dodržujte přesně jeho pokyny a nikdy sami neměňte dávky.
Tablety se nesmí drtit, žvýkat ani dělit.
Informujte svého lékaře, pokud byste měli problémy s užíváním tablet.
Nepřestávejte užívat lék, pokud Vám to neřekne lékař.
Přestanete- li užívat lék, riskujete ztrátu transplantátu.
81 U dospělých se jako počáteční dávka obvykle podá 6 mg Rapamunu v době transplantace ledviny.
Pak budete užívat 2 mg Rapamunu každý den, pokud lékař nenařídí jinak.
Dávka Rapamunu Vám bude upravena podle jeho hladiny v krvi.
Proto bude Váš lékař provádět krevní testy, aby mohl koncentrace Rapamunu stanovit.
V případě, že užíváte také cyklosporin, musíte oba léky užívat s odstupem přibližně 4 hodin.
Jestliže jste užili více Rapamunu, než jste měli Jestliže jste užili větší dávku Rapamunu, než Vám bylo řečeno, ihned kontaktujte lékaře, nebo vyhledejte neodkladnou lékařskou pomoc.
Označenou lahvičku s lékem si vezměte vždy s sebou, a to i tehdy, je- li prázdná.
Jestliže jste zapomněli užít Rapamune Zapomenete- li užít Rapamune, vezměte si jej ihned, jakmile si na to vzpomenete, ale ne v průběhu 4 hodin od následující dávky cyklosporinu.
V užívání léku potom pokračujte jako obvykle.
Nikdy si neberte dvojnásobnou dávku Rapamunu, abyste nahradili zapomenutou dávku.
Rapamune vždy užívejte s odstupem přibližně 4 hodin po užití cyklosporinu.
Jestliže dávku Rapamunu úplně vynecháte, měli byste o tom informovat lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Rapamune vedlejší účinky, které se ale nemusí vyskytnout u každého.
Protože se Rapamune užívá v kombinaci s jinými léky, pozorované vedlejší účinky nemohou být vždy s úplnou jistotou přisuzovány právě jemu.
Jestliže se Rapamune užívá současně s léky zvanými inhibitory kalcineurinu (cyklosporin nebo takrolimus), může se zvýšit riziko poškození ledvin se sníženým počtem krevních destiček a červených krvinek s vyrážkou nebo bez ní (trombocytopenická purpura/ hemolyticko- uremický syndrom).
Imunosupresiva včetně Rapamunu, snižují obranný mechanismus Vašeho těla a zastaví odvržení orgánu, který Vám byl transplantován.
Proto nebude Vaše tělo tak dobře bojovat proti infekcím, jako obvykle.
Pokud tedy užíváte Rapamune, možná dostanete více infekcí než obvykle, např. infekce kůže, úst, žaludku a střev, infekce plic a močových cest.
Vzácné:
více než u 1 z 10 méně než u 1 z 10, ale více než u 1 ze 100 méně než u 1 ze 100, ale více než u 1 z 1000 méně než u 1 z 1000
• Tělo jako celek:
Velmi časté:
Časté:
Porucha hojení (toto může zahrnovat oddělení vrstev
• Poruchy nervového systému:
Velmi časté:
• Srdeční poruchy:
Časté:
Méně časté:
Hromadění tekutin ve vaku okolo srdce, které v některých případech může snížit schopnost srdce pumpovat krev.
• Poruchy krevního řečiště:
Velmi časté:
Časté:
Méně časté:
Sraženiny krve v plicích.
• Poruchy trávicího systému:
Velmi časté:
Časté:
Méně časté:
Zánět slinivky břišní.
• Poruchy krve a lymfatického (mízního) systému:
Velmi časté:
Časté:
Poškození ledvin se snížením počtu krevních destiček a červených krvinek s vyrážkou nebo bez ní (trombocytopenická purpura / hemolyticko- uremický
Méně časté:
Zhoubné bujení lymfatické tkáně (lymfom/ posttransplantační
Vzácné:
Nadměrné hromadění tekutiny v tkáních v důsledku nesprávné funkce mízního systému.
Poruchy imunitního
Alergické reakce včetně život ohrožujících.
• Poruchy metabolismu a výživy:
Velmi časté:
Zvýšená hladina cholesterolu, cukrů a tuků v krvi, snížená hladina draslíku a fosforu v krvi, zvýšená hladina laktátdehydrogenázy (LDH) v krvi, zvýšená hladina kreatininu v krvi.
Časté:
Abnormální jaterní funkční testy; zvýšená hladina jaterních enzymů AST a/ nebo ALT v krvi.
• Poruchy kostí a kloubů:
Velmi časté:
Časté:
Poškození kostí.
• Poruchy dýchacího systému:
Časté:
Zápal plic a další příčiny zánětů, které mohou vést k poškození plic, tekutina v okolí plic, krvácení z nosu.
Méně časté:
Vzácné:
Krvácení z plic.
Zabudování bílkovin do plicních sklípků, což může ztížit dýchání.
• Poruchy kůže:
Velmi časté:
Časté:
Rakovina kůže, vyrážka.
• Poruchy ledvin:
83
Velmi časté:
Časté:
Méně časté:
Bílkovina v moči, někdy závažná a spojená s nežádoucími účinky, např. otokem.
Byla hlášena také závažná jaterní poškození.
Bylo hlášeno zjizvení ledviny, které může snižovat její funkčnost.
Výše uvedené nežádoucí účinky mohou vyžadovat lékařský zákrok a některé z nich mohou ohrožovat život nebo vést k úmrtí.
Pokud budete mít příznaky jako otok tváře, jazyka a/ nebo hltanu (zadní stěna úst) a/ nebo problémy s dýcháním (angioedém), nebo stavy spojené s odlupováním kůže (exfoliativní dermatitida), měli byste ihned vyhledat lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RAPAMUNE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Rapamune nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za EXP:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte blistr v krabičce, aby byl přípravek chráněn před světlem.
Neuchovávejte při teplotě nad 25° C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte zlikvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Rapamune obsahuje
Léčivou látkou je sirolimusum.
Pomocnými látkami jsou:
Monohydrát laktosy, Makrogol, Magnesium- stearát, Mastek.
Červený inkoust S- 1- 15095 (šelak ≈ 45% v etanolu, červený oxid železitý (E 172), isopropylalkohol, n- butylalkohol, propylenglykol, roztok amoniaku, simetikon).
Jak Rapamune vypadá a co obsahuje toto balení
Rapamune se vyrábí ve formě žlutobéžových obalených tablet trojúhelníkového tvaru, označených na jedné straně „ RAPAMUNE 2 mg “.
Tablety jsou baleny v blistrech a dodávány v balení po 30 a 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
84 Držitel rozhodnutí o registraci:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH
Velká Británie
nebo
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
България / Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr/ Teл: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
85 España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uvedeny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
86
European Medicines Agency
EMEA/ H/ C/ 105
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RAPILYSIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Rapilysin?
Rapilysin je lahvička s bílým práškem, který slouží jako koncentrát pro přípravu injekčního roztoku.
Účinnou látkou přípravku je retepláza.
Na co se přípravek Rapilysin používá?
Rapilysin se používá u pacientů, kteří prodělali srdeční záchvat (suspektní akutní infarkt myokardu), k usnadnění rozpouštění krevních sraženin (trombolýza), jež tento srdeční záchvat způsobily.
Podává se během prvních 12 hodin od záchvatu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Rapilysin používá?
Přípravek Rapilysin by měli předepisovat lékaři, kteří mají zkušenosti s používáním léků, které mají vliv na tvorbu krevních sraženin.
Léčbu tímto přípravkem je nutno zahájit co nejdříve od vzniku příznaků srdečního záchvatu.
Rapilysin se podává ve formě dvou injekcí, přičemž druhá injekce následuje 30 minut po podání první.
Injekce se podávají intravenózně (do žíly), pomalu, ale během 2 minut.
Rapilysin se užívá s dalšími léky, které zabraňují tvorbě krevních sraženin (aspirin, heparin), aby nedošlo k jejich opětovnému vytváření.
Rapilysin a heparin však nesmí být podávány stejnou injekční stříkačkou, protože injekční roztok se v takovém případě stává kalným.
Jak přípravek Rapilysin působí?
Rapilysin patří mezi trombolytika (rozpouští krevní sraženiny).
Účinná látka přípravku, retepláza, je kopií přírodního enzymu t- PA, který však byl upraven tak, aby poskytoval rychlejší nástup a delší dobu účinku.
Vyrábí se metodou známou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, které byl dodán gen (DNA), který jí umožňuje produkovat enzym.
Retepláza aktivuje tvorbu enzymu zvaného plazmin, který rozptyluje krevní sraženiny.
Při infarktu myokardu se v tepnách vedoucích do srdce vytváří krevní sraženiny.
Rapilysin tyto krevní sraženiny rozpouští a napomáhá obnovení normálního toku krve do srdce.
Jak byl přípravek Rapilysin zkoumán?
Účinnost přípravku Rapilysin byla zkoumána v celkem čtyřech studiích u více než 21 000 pacientů.
Rapilysin byl srovnáván s jinými léky užívanými při trombolýze: streptokinázou (6 000 pacientů) nebo alteplázou (zhruba 15 000 pacientů).
Studie zkoumaly míru úmrtí 35 dní po léčbě (v jedné studii to bylo 30 dní) a výskyt selhání srdce a mozkové mrtvice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Rapilysin byl prokázán v průběhu studií?
V otázce zabránění úmrtí a výskytu mozkové mrtvice dosáhl stejné účinnosti jako altepláza.
Jaká rizika jsou spojena s přípravkem Rapilysin?
Hlavním vedlejším účinkem Rapilysinu je krvácení (např. formou modřiny v místě vpichu).
Pokud dojde ke krvácení do mozku, hrozí mozková mrtvice, která může být smrtelná.
Mezi vzácněji vyskytující se vedlejší účinky patří bolesti na hrudi, nízký krevní tlak a dechová nedostatečnost.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Rapilysin naleznete v příbalových informacích.
Rapilysin by neměli užívat lidé s možnou přecitlivělostí (alergií) na reteplázu nebo jakoukoli jinou složku přípravku a dále lidé, kterým hrozí riziko krvácení z důvodu vysokého krevního tlaku, dřívějšího krvácení apod., kteří trpí závažným onemocněním jater nebo ledvin a kteří právě podstupují perorální antikoagulační terapii.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek Rapilysin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Rapilysin u pacientů, u nichž je nutná trombolytická léčba akutního infarktu myokardu, převyšuje jeho rizika.
Výbor proto doporučil, aby bylo přípravku Rapilysin uděleno rozhodnutí o registraci (aby byl zpřístupněn lékařům).
Evropská komise udělila rozhodnutí o registraci přípravku Rapilysin platné v celé Evropské unii dne 9. listopadu 2001.
Jeho držitelem je společnost Roche Registration Limited.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Rapilysin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v únoru 2006.
EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obsah (koncentrace) Velikosti balení
EU/ 1/ 96/ 018/ 001
10 U
Intravenózní podání
10 U 2 injekční lahvičky
lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
10 ml (1 U/ ml)
2 předplněné injekční stříkačky 2 rekonstituční zařízení a 2 injekční jehly 19 G l
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Rapilysin 10 U prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 injekční lahvička obsahuje 10 * U reteplasum ** v 0, 56 g prášku 1 předplněná injekční stříkačka obsahuje 10 ml vody na injekci.
Připravený roztok obsahuje 1 U reteplázy v ml.
Úplný seznam pomocných látek viz bod 6. 1.
* Účinnost reteplázy je udávána v jednotkách (U) podle referenčního standardu specifického pro reteplázu, který není srovnatelný s jednotkami užívanými u dalších trombolytik.
** Rekombinantní aktivátor plazminogenu produkovaný v bakteriích Escheria coli metodami rekombinantní DNA technologie.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý prášek a čirá bezbarvá kapalina (voda na injekci).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rapilysin je indikován jako trombolytická terapiie suspektního akutního infarktu myokardu s přetrvávající elevací ST nebo nedávným blokem levého raménka během 12ti hodin od nástupu symptomů akutního infarktu myokardu.
4. 2 Dávkování a způsob podání
Léčbu reteplázou je nutno zahájit co nejdříve od nástupu symptomů akutního infarktu myokardu.
Rapilysin by měli předepisovat pouze lékaři, kteří mají zkušenosti s trombolytickou terapií a kteří disponují příslušenstvím k monitorování trombolytické léčby.
Retepláza je dodávána jako lyofilizovaná substance v injekčních lahvičkách.
Lyofilizát se rozpouští s obsahem přiložené injekční stříkačky (viz bod 6. 6).
Přípravek Rapilysin by měl být přednostně podáván prostřednictvím intravenózní kanyly určené pouze k aplikaci přípravku Rapilysin.
Žádný další přípravek by neměl být podáván prostřednictvím této kanyly, která je určena výlučně pro podání přípravku Rapilysin, ať již současně, před nebo následně po injekci přípravku Rapilysin.
Toto upozornění se týká všech přípravků včetně heparinu a kyseliny acetylsalycilové, které by měly být podány před a po podání reteplázy, z důvodu snížení rizika retrombózy.
U pacientů, kde musí být použita stejná kanyla (včetně Y- kanyly), musí být tato důkladně propláchnuta 0, 9% roztokem chloridu sodného nebo 5% roztokem glukózy, před a po injekci Rapilysinu.
2 Dávkování přípravku Rapilysin
Rapilysin je aplikován injekčně jako bolus v dávce 10 U, následován druhým bolusem 10 U podaným po 30 minutách (dvojitý bolus).
Každý injekční bolus je aplikován jako pomalá intravenózní injekce během 2 minut.
Je nutno se ujistit, že injekce nebyla chybně podána paravenózně.
Heparin a kyselina acetylsalicylová by měly být podávány před a po podání reteplázy z důvodu snížení rizika retrombózy.
Dávkování heparinu
Doporučená dávka heparinu je 5 000 I. U. podávaná jako injekční bolus před zahájením terapie reteplázou, následovaná kontinuální infuzí v dávce 1 000 I. U. / hodinu po aplikaci druhého bolusu reteplázy.
Heparin by měl být podáván minimálně 24 hodin, nejlépe 48 až 72 hodin, s cílem dosáhnout hodnot aPTT v 1, 5 až 2 násobku normy.
Dávkování kyseliny acetylsalicylové
Úvodní dávka kyseliny acetylsalicylové před trombolýzou by měla být minimálně 250 mg (250 - 350 mg), udržovací dávka 75 - 150 mg/ den, minimálně do propuštění z nemocnice.
Použití u dětí
Nejsou žádné zkušenosti s podáváním u dětí
4. 3 Kontraindikace
Hypersensitivita na reteplázu, polysorbát 80 nebo na kteroukoli pomocnou látku.
Vzhledem k tomu, že trombolytická terapie zvyšuje riziko krvácení, retepláza je kontraindikována v následujících případech:
- zjištěná hemoragická diatéza
- pacienti se současnou perorální antikoagulační terapií (např. warfarin)
- intrakraniální tumor, arteriovenózní malformace nebo aneuryzma
- tumor s vysokým rizikem krvácení
- cévní mozková příhoda v anamnéze
- nedávná (< 10 dnů) prolongovaná a energická zevní srdeční masáž
- těžká neléčená hypertenze
- aktivní peptická ulcerace
- portální hypertenze (jícnové varixy)
- závažná hepatální nebo renální dysfunkce
- akutní pankreatitida, perikarditida, bakteriální endokarditida
- v posledních 3 měsících - závažné krvácení, velké trauma nebo operace (např. koronární
arteriální bypass, intrakraniální nebo intraspinální operace nebo trauma), porod, orgánová biopsie, předchozí punkce nekomprimovatelných cév.
3 4. 4 Zvláštní upozornění a opatření pro použití
Stav každého pacienta, u kterého je zvažována terapie reteplázou, by měl být pečlivě zhodnocen.
Informace o inkompatibilitách přípravku viz bod 6. 2.
Krvácení
Nejběžnější komplikací během terapie reteplázou je krvácení.
V následujících případech mohou být rizika terapie reteplázou prohloubena a v těchto případech by mělo být potenciální riziko léčby porovnáno s očekávaným příznivým léčivým účinkem:
- cerebrovaskulární onemocnění
- výchozí hodnota systolického tlaku > 160 mmHg
- nedávné gastrointestinální nebo genitourinární krvácení (v průběhu 10 dnů)
- vysoká pravděpodobnost výskytu trombu v levostranných srdečních oddílech, např. u mitrální
stenózy s fibrilací síní
- septická tromboflebitida nebo okludovaná arteriovenózní kanyla ve výrazně infikovaném místě
- věk nad 75 let
- jakákoliv další situace, kde krvácení představuje závažné riziko nebo by mohlo být zvlášť
nebezpečné vzhledem k lokalizaci krvácení
Současná heparinizace může ke krvácení přispívat.
Jelikož během terapie reteplázou dochází ke štěpení fibrinu, může se objevit krvácení z míst vpichů při nedávné punkci.
Z tohoto důvodu je nutné věnovat velkou pozornost všem potenciálním krvácejícím místům (včetně míst inzerce katetrů, arteriální a venózní punkce, stehů a míst vpichu injekční jehly).
Během terapie reteplázou bychom se měli vyhnout užívání rigidních katetrů stejně jako aplikaci intramuskulárních injekcí; manipulace s pacientem by se měla provádět jen v nezbytně nutných případech.
Velká opatrnost je nutná v případě současného použití léčivých přípravků ovlivňujících hemostázu, jako je heparin, nízkomolekulární hepariny, heparinoidy, perorální antikoagulancia a antidestičkové látky jiné než kyselina acetylsalicylová, jako je dipyridamol, tiklopidin, klopidogrel nebo antagonisté receptoru glykoproteinu IIb/ IIIa.
Objeví- li se závažné krvácení, zejména cerebrální hemoragie, současná heparinizace musí být okamžitě ukončena.
Druhý bolus reteplázy nemůže být podán, objeví- li se závažné krvácení ještě před jeho aplikací.
Obecně však vzhledem k relativně krátkému biologickému poločasu reteplázy není nutná náhrada koagulačních faktorů.
Většinu stavů s krvácivými projevy lze zvládnout přerušením trombolytické a antikoagulační terapie, náhradou tekutin a manuální kompresí postižené cévy.
Aplikace protamin sulfátu by měla být zvažována v případě, že heparin byl aplikován v průběhu 4 hodin od začátku krvácení.
Pacientům, u nichž selže tento konzervativní postup, lze uvážlivě indikovat terapii transfuzními přípravky.
Podání transfuze kryoprecipitátu, fibrinogenu, čerstvé zmrazené plazmy a trombocytárního koncentrátu musí být zvažováno dle klinického a laboratorního přehodnocení po každé aplikaci.
Cílová hladina fibrinogenu po aplikaci infuze kryoprecipitátu nebo fibrinogenu je 1 g/ l.
V současné době nejsou k dispozici dostačující údaje o pacientech s hodnotou diastolického tlaku > 100 mmHg před trombolytickou terapií s použitím reteplázy.
4 Arytmie
Jelikož v současné době nejsou zkušenosti s opakovaným podáním reteplázy, opakovaná aplikace se nedoporučuje.
Tvorba protilátek proti retepláze zjištěna nebyla.
Objeví- li se anafylaktická reakce, musí být okamžitě přerušena injekce a ihned zahájena příslušná terapie.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí reteplázy s léčivými přípravky běžně aplikovanými u pacientů s akutním infarktem myokardu nebyly zatím uskutečněny.
Retrospektivní analýzy klinických studií neodhalily žádnou klinicky závažnou interakci při současném podání reteplázy s léčivými přípravky běžně používanými u pacientů s akutním infarktem myokardu.
Heparin, antagonisté vitaminu K a léčivé přípravky ovlivňující funkce trombocytů (jako např. kyselina acetylsalicylová, dipyridamol a abciximab) mohou zvýšit riziko krvácení, jsou- li podávány před, během nebo po terapii reteplázou.
Pozornost tomuto účinku je třeba věnovat zejména v období nízké plazmatické koncentrace fibrinogenu (asi do 2 dnů po fibrinolytické terapii akutního infarktu myokardu).
Informace o inkompatibilitách přípravku viz bod 4. 2.
4. 6 Těhotenství a kojení
Nejsou dostupné žádné údaje o použití reteplázy u těhotných žen.
Jediné dostupné relevantní informace byly získány ze studií na králících, kde bylo zjištěno vaginální krvácení spojené s potratem (viz bod 5. 3).
Možné riziko pro člověka je neznámé.
Kromě akutních, život ohrožujících stavů by proto přípravek Rapilysin neměl být podáván těhotným ženám.
Není známo, zda je retepláza vylučována do mateřského mléka.
Mateřské mléko by proto nemělo být použito během prvních 24 hodin po trombolytické terapii.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Nejčasteji hlášeným nežádoucím účinkem léku, který se vyskytuje při léčbě reteplázou, je krvácení, především v místě vpichu.
Může dojít take k výskyt lokální reakce po podání v místě vpichu.
Stejně jako u jiných trombolytických látek byly rekurentní ischémie / angina pectoris, hypotenze a srdeční selhání / edém plic často hlášeny jako následek infarktu myokardu a/ nebo podávání trombolytik.
Četnost nežádoucích účinků přípravku je možno znázornit následujícím algoritmem:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
≥1/ 10 ≥1/ 100, < 1/ 10 ≥ 1/ 1 000, < 1/ 100 ≥ 1/ 10 000, < 1/ 1 000 < 1/ 10 000, (včetně jednotlivých případů)
Krvácení
5
Nejčastějším nežádoucím účinkem v souvislosti s terapií reteplázou je hemoragie.
- velmi časté: krvácení v místě injekčního vpichu (např. hematom)
- méně časté: hemoperikard, retroperitoneální krvácení, cerebrální hemoragie, epistaxe,
hemoptýza, oční krvácení a ekchymóza.
Zvláštní pozornost zasluhují případy intrakraniálního krvácení, z nichž řada byla fatálních.
Systolický krevní tlak nad 160 mmHg před trombolýzou s použitím reteplázy byl spojen s vyšším rizikem cerebrálního krvácení.
Riziko intrakraniálního krvácení a fatálního intrakraniálního krvácení se zvyšuje s věkem.
Zřídka jsou nutné krevní transfuze.
Úmrtí nebo trvalá invalidita nejsou vzácně hlášeny u pacientů, kteří prodělali cévní mozkovou příhodu (včetně intrakraniálního krvácení) a jiné závažné případy krvácení.
Kardiovaskulární poruchy
Stejně jako u jiných trombolytik, následující příhody byly hlášeny jako následek infarktu myokardu a/ nebo podání trombolytik:
- velmi časté: rekurentní ischémie / angina, hypotenze a srdeční selhání / plicní edém
- časté: arytmie (např. atrioventrikulární blokáda, atriální fibrilace / flutter, ventrikulární
tachykardie / fibrilace, elektromechanické disociace (EMD), srdeční zástava, kardiogenní šok a opakovaný infarkt myokardu
- méně časté: mitrální regurgitace, plicní embolie, jiné systémové embolie / cerebrální embolie a
poškození ventrikulárního septa
Tyto kardiovaskulární příhody mohou být život ohrožující a mohou způsobit smrt.
Poruchy nervového systému
- méně časté: bylo hlášeno cerebrální krvácení.
- velmi vzácné: příhody ve vztahu k nervovému systému (jako je epileptický záchvat, křeče,
afázie, poruchy řeči, delirium, akutní mozkový syndrom, agitovanost, zmatenost, deprese, psychózy)
Ischemické nebo hemoragické cerebrovaskulární příhody se mohou podílet na aktuálním stavu pacienta jako jedna z jeho příčin, nebo doprovázejí základní onemocnění.
Celkové poruchy a reakce v místě vpichu
- velmi časté: krvácení v místě vpichu (např. hematom); místní reakce v místě vpichu, například
se může vyskytnout přecitlivělost provázená pálením.
Poruchy imunitního systému
- méně časté: hypersenzitivní reakce (např. alergické reakce)
- velmi vzácné: závažné anafylaktické / anafylaktoidní reakce
6 Z dostupných informací o retepláze se nezdá pravděpodobné, že by se v případě těchto hypersenzitivních reakcí jednalo o reakci zprostředkovanou protilátkami.
4. 9 Předávkování
V případě předávkování lze očekávat depleci fibrinogenu a dalších koagulačních faktorů v krvi (např. koagulační faktor V) s následným rizikem krvácení.
Další informace viz bod 4. 4, bod krvácení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotikum, ATC kód B01AD
Retepláza je rekombinantní aktivátor plazminogenu, který katalyzuje štěpení endogenního plazminogenu na plazmin.
Tato plazminogenolýza se děje především za přítomnosti fibrinu.
Plazmin zpětně štěpí postupně fibrinogen a fibrin, který je součástí matrix trombu, čímž se uplatní jeho trombolytický účinek.
Retepláza (10+10U) v závislosti na dávce snižuje koncentrace fibrinogenu v plazmě přibližně o 60 až 80%.
Koncentrace fibrinogenu se normalizuje v průběhu 2 dnů.
Stejně jako u jiných aktivátorů plazminogenu se vyskytuje rebound fenomén, kdy hladiny fibrinogenu dosahují maxima v průběhu 9 dnů a zůstávají zvýšené až do 18 dnů.
Pokles plazmatické koncentrace plazminogenu a α2- antiplazminu se normalizuje v průběhu 1 až 3 dnů.
Koncentrace koagulačního faktoru V, srážecího faktoru VIII, α2- makroglobulinu a inhibitoru C1 - esterázy jsou jen mírně snížené a normalizují se v průběhu 1 až 2 dnů.
Aktivita inhibitoru 1 aktivátoru plazminogenu (PAI- 1) může být snížena téměř na nulu, ale rychle se normalizuje v průběhu dvou hodin vykazujíc rebound fenomén.
Klinický význam tohoto jevu není znám.
Velká srovnávací studie mortality (INJECT) s přibližně 6 000 pacienty ukázala, že retepláza signifikantně snížila incidenci srdečního selhání (sekundární kritérium účinnosti) a dále, co se týče snížení mortality (primární kritérium účinnosti), byla ve srovnání se streptokinázou minimálně stejně účinná.
Ve dvou klinických studiích primárně zaměřených na průchodnost koronárních artérií (RAPID I a II) použití reteplázy bylo spojeno s vyššími stupni časné průchodnosti (primární kritérium účinnosti), stejně jako s nižší incidencí srdečního selhání (sekundární kritérium účinnosti) ve srovnání s alteplázou (3- hodinové a „ zrychlené “ dávkovací režimy).
Klinická studie s přibližně 15 000 pacienty srovnávající účinnost reteplázy s akcelerovaným dávkovacím režimem alteplázy (GUSTO III) (randomizace retepláza: altepláza = 2:
1) neprokázala statisticky významné rozdíly ve výsledcích pokud se týká primárního cíle studie – 30denní mortality (retepláza:
7, 47%, altepláza 7, 23%, p=0, 61) nebo kombinovaného cíle studie – 30denní mortality a invalidizující cévní mozkové příhody s nefatálním průběhem (retepláza:
7, 89%, altepláza 7, 88%, p=0, 99).
Celkový výskyt cévní mozkové příhody byl 1, 64% v reteplázové skupině a 1, 79% v alteplázové skupině.
V reteplázové skupině bylo 49, 4% těchto cévních mozkových příhod fatálních a 27, 1% bylo invalidizujících.
Ve skupině s alteplázou bylo 33, 0% těchto příhod fatálních a 39, 8% invalidizujících.
5. 2 Farmakokinetické vlastnosti
Po intravenózní aplikaci bolusu 10 + 10 U u pacientů s akutním infarktem myokardu je antigen reteplázy distribuován s dominantním poločasem (t1/ 2α) v hodnotách 18±5 minut a eliminován s terminálním poločasem (t1/ 2β) v hodnotách 5, 5 hodin ± 12, 5 minut při hodnotě clearance 121±25 ml/ min.
Clearance reteplázové aktivity je 283±101 ml/ min při poločase (t1/ 2α) 14, 6±6, 7
Pouze malá množství reteplázy byla imunologicky detekována v moči.
Přesné údaje o hlavních způsobech eliminace reteplázy u lidí nejsou dostupné a vlivy hepatální nebo renální insuficience na farmakokinetiku přípravku nejsou známé.
Na základě výsledků preklinických zkoušek na potkanech jsou hlavní orgány aktivního záchytu a lysozomální degradace reteplázy játra a ledviny.
Další studie vzorků lidské plazmy in vitro svědčí o tom, že tvorba komplexu s C1- inaktivátorem, α2 - antiplazminem a α2- antitrypsinem přispívá k inaktivaci reteplázy v plazmě.
Poměrný podíl inhibitorů na inaktivaci reteplázy klesá následovně:
C1- inaktivátor > α2- antiplazmin > α2- antitrypsin.
Biologický poločas reteplázy byl u pacientů s akutním infarktem myokardu prodloužen ve srovnání se zdravými dobrovolníky.
Nelze vyloučit další prodloužení poločasu aktivity u pacientů s akutním infarktem myokardu a těžce poškozenými hepatálními a renálními funkcemi, klinické informace o farmakokinetice reteplázy u těchto pacientů však nejsou dostupné.
Údaje získané u zvířat ukazují, že v případě těžce poškozených renálních funkcí s výrazným vzestupem sérového kreatininu a urey lze očekávat prodloužení poločasu reteplázy.
Lehké poškození renálních funkcí farmakokinetické vlastnosti reteplázy signifikantně neovlivnilo.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie akutní toxicity byly provedeny na potkanech, králících a opicích, studie subakutní toxicity byly uskutečněny u potkanů, psů a opic.
Hlavním akutním symptomem po jednotlivých vysokých dávkách reteplázy u potkanů a králíků byla přechodná apatie krátce po aplikaci injekce.
U opic cynomolgus byl sedativní efekt odstupňován od lehké apatie až do bezvědomí, vyvolané reverzibilním poklesem krevního tlaku v závislosti na dávce.
V těchto případech byl vyšší výskyt hemoragických projevů v místě vpichu injekce.
Studie subakutní toxicity neodhalily žádné neočekávané nežádoucí účinky.
U psů opakování dávky lidského peptidu reteplázy vedlo k imunoalergickým reakcím.
Výsledky komplexní sady genetických testů in vivo a in vitro vyloučily genotoxicitu reteplázy.
Studie reprodukční toxicity byly provedeny u potkanů (fertilita, studie toxicity pro embryo- fetus včetně studie ve fázi vrhu mláďat) a králíků (studie toxicity pro embryo- fetus, pouze stanovení toxické dávky).
U potkanů, zvířecího druhu necitlivého vůči farmakologickému účinku reteplázy, nebyly pozorovány žádné nežádoucí účinky látky na fertilitu, vývoj plodu a zdraví mláďat.
U králíků bylo pozorováno krvácení do vagíny a potraty pravděpodobně následkem prodloužené hemostázy, ale nebyly pozorovány žádné abnormality plodu.
Studie prenatální a postnatální toxicity nebyly s reteplázou provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina tranexamová Hydrogenfosforečnan draselný Kyselina fosforečná Sacharóza Polysorbát 80
Rozpouštědlo:
Voda na injekce
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s heparinem a/ nebo kyselinou acetylsalicylovou.
8 Studie kompatibility nejsou k dispozici., a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
Heparin a Rapilysin nejsou kompatibilní pokud jsou spolu kombinovány v roztoku.
Další inkompatibility nelze vyloučit.
Žádný další přípravek by neměl být přidáván do injekčního roztoku.
6. 3 Doba použitelnosti
Doba použitelnosti balení určeného pro prodej:
3 roky
Rekonstituovaný přípravek:
Chemická a fyzikální stabilita byla prokázána 8 hodin po rozpuštění ve vodě na injekci mezi 2 až 30 °C.
Z mikrobiologického hlediska by měl být přípravek použit okamžitě.
Pokud není použit ihned, je dodržení doby a podmínek skladování na zodpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení obsahuje:
2 čiré lahvičky s 10 U prášku opatřené pryžovým uzávěrem 2 předplněné injekční stříkačky obsahující 10 ml rozpouštědla pro jednorázové použití 2 rekonstituční bodce 2 injekční jehly 19 G1
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Byla hlášena inkompatibilita některých typů skleněných předplněných injekčních stříkaček (včetně Rapilysinu) s určitými typy bezjehlových konektorů.
Proto je třeba před použitím ověřit kompatibilitu skleněné inj. stříkačky a intravenózního přístupu.
V případě, že zařízení nejsou kompatibilní, je možno použít adaptér a ihned po podání odstranit spolu se skleněnou předplněnou injekční stříkačkou.
Pracujte v aseptických podmínkách.
1.
Z injekční lahvičky přípravku Rapilysin 10 U sejměte plastový klobouček a vydezinfikujte pryžový uzávěr tampónem s alkoholem
2.
Vyjměte rekonstituční bodec z obalu a odstraňte z něj oba ochranné kloboučky.
3.
Propíchnutím pryžového uzávěru vnořte bodec do lahvičky přípravku Rapilysin 10 U.
4.
Vyjměte 10 ml jednorázovou injekční stříkačku z obalu.
Ze stříkačky sejměte ochranný kryt.
Spojte stříkačku s rekonstitučním bodcem a vstříkněte 10 ml rozpouštědla do injekční lahvičky s Rapilysinem 10 U.
5.
Hrot s rekonstituční pomůckou a s injekční stříkačkou, ponechejte zapíchnutý a kývejte jemně lahvičkou, až se Rapilysin 10 U úplně rozpustí.
NETŘEPAT.
9 6.
Takto připravený roztok by měl být čirý a bezbarvý.
Pokud roztok není čirý a bezbarvý měl by být znehodnocen.
7.
Natáhněte 10 ml roztoku přípravku Rapilysin 10 U zpátky do injekční stříkačky.
V lahvičce může zůstat malý zbytek roztoku, který vznikl přeplněním.
8.
Dávka je nyní připravena k intravenózní aplikaci.
9.
Rozpuštěný roztok musí být použit okamžitě.
Po rozpuštění je nezbytná vizuální kontrola roztoku.
Měl by být podán pouze čirý a bezbarvý roztok Pokud roztok není čirý a bezbarvý měl by být znehodnocen.
10.
Stejnou kanylou, vyhrazenou pro podávání přípravku Rapilysin, by neměla být ve stejný čas, před či po injekci léku Rapilysin podávána žádná další medikace.
To platí pro všechny léčivé přípravky včetně heparinu a kyseliny acetylsalicylové, které by měly být podávány před či po aplikaci reteplázy ke snížení rizika tvorby nové krevní sraženiny.
11.
U pacientů, kde je nutné využít stejné kanyly (včetně Y- kanyly), musí být kanyla před i po injekci přípravku Rapilysin důkladně propláchnuta 0, 9% roztokem chloridu sodného nebo 5% roztokem glukózy (viz bod 4. 2 Dávkování a způsob podání).
Opatření pro likvidaci Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Actavis Group PTC ehf.
Reykjavikurvegur 76- 78 220 Hafnarfjordur Island
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 018/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. srpna 1996 Datum posledního prodloužení:
29. srpna 2006
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE/ VÝROBCI ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE/ VÝROBCI ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Roche Diagnostics GmbH Nonnenwald 2 82377 Penzberg Německo
Název a adresa výrobce odpovědného za propouštění šarží
Cenexi 52, Rue Marcel et Jacques Gaucher 94120 Fontenay- Sous- Bois France
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rapilysin 10 U Voda na injekci pro přípravu roztoku Rapilysin 10 U k intravenóznímu podání
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Reteplasum 10 U (rekombinantní aktivátor plazminogenu, trombolytikum)
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek:
Kyselina tranexamová Hydrogenfosforečnan draselný Kyselina fosforečná Sacharóza Polysorbát 80
Rozpouštědlo:
Voda na injekce
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem (obsahuje 2x [0, 56 g prášku v injekční lahvičce a 10 ml rozpouštědla v předplněné injekční stříkačce s rekonstitučním bodcem a jehlou])
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání 10 ml vody na injekci Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Roztok použijte ihned po rozpuštění
15 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Actavis Group PTC ehf.
Reykjavikurvegur 76- 78 220 Hafnarfjordur Island
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 018/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BAILLOVĚ PÍSMU
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka na injekční lahvičku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rapilysin 10 U prášek pro přípravu injekčního roztoku s rozpouštědlem Retepláza Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Roztok použijte ihned po rozpuštění
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 U reteplázy
6.
JINÉ
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka na injekční stříkačku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Voda na injekce
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 ml
6.
JINÉ
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE RAPILYSIN 10 U prášek pro přípravu injekčního roztoku s rozpouštědlem reteplasum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informace, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rapilysin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rapilysin užívat 3.
Jak se Rapilysin užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Rapilysin uchovávat 6.
Další informace
1.
CO JE RAPILYSIN A K ČEMU SE POUŽÍVÁ
Přípravek Rapilysin (rekombinantní aktivátor plazminogenu) slouží k rozpouštění krevních sraženin, které vznikají v určitých cévách, a tím umožňuje obnovení průtoku krve v cévách ucpaných těmito sraženinami (= trombolýza).
Rapilysin je podáván po akutním infarktu myokardu, přičemž rozpouští krevní sraženiny, které uzavřely věnčité tepny a infarkt způsobily.
Přípravek je aplikován do 12 hodin po objevení se příznaků.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RAPILYSIN UŽÍVAT
Před podáním léku Rapisysin se Váš lékař ujistí, zda Vám nehrozí riziko krvácení.
Neužívejte Rapilysin Před léčbou přípravkem Rapilysin informujte svého lékaře v případě, že
• jste alergický/ á (přecitlivělý/ á) na reteplázu či jiné složky léku Rapilysin
• máte poruchu krevní srážlivosti
• užíváte léky ke snížení krevní srážlivosti (tzv. antikoagulancia, např. warfarin)
• máte mozkový nádor, cévní malformace či výdutě v mozku (aneuryzmata)
• máte jiný nádor, který může mít vztah ke zvýšení krvácivosti
• jste prodělali mozkovou mrtvici
• jste prodělali intenzivní vnější srdeční masáž v průběhu posledních 10 dnů
• trpíte závažnou neléčenou hypertenzí (vysokým krevním tlakem)
• máte žaludeční či dvanáctníkové vředy
• máte jícnové varixy (žilní městky), často způsobené jaterním onemocněním
20 • trpíte závažnou poruchou jater či ledvin
• trpíte akutním zánětem slinivky břišní nebo zánětem osrdečníku (perikarditidou), bakteriálním zánětem srdeční nitroblány (bakteriální endokarditidou)
• došlo- li u Vás v posledních třech měsících k těžkému krvácení, k těžkému úrazu nebo k většímu chirurgickému zákroku (např. operaci srdce, operaci nebo poranění mozku nebo míchy), porodu, orgánové biopsii nebo k jiné lékařské či chirurgické proceduře.
Zvláštní opatrnosti při použití přípravku Rapilysin je zapotřebí
Krvácení
Nejčastější komplikací při léčbě přípravkem Rapilysin je krvácení.
Proto musí být tento lék aplikován pouze podle pokynů a v přítomnosti lékaře.
Pečlivá pozornost musí být věnována všem možným zdrojům a místům krvácení (např. oblasti vpichu injekce).
Současně podávaný heparin může také zvyšovat krvácení.
Riziko krvácení při léčbě přípravkem Rapilysin může být vyšší v následujících případech:
• onemocnění mozkových cév
• zvýšený systolický tlak krve s hodnotami nad 160 mmHg
• krvácení do žaludku či střev nebo krvácení v oblasti močových nebo pohlavních orgánů v průběhu posledních 10 dnů
• vysoká pravděpodobnost výskytu krevní sraženiny v srdci (např. při zúžení srdeční chlopně či fibrilaci síní)
• zánět žil s tvorbou sraženin (septická tromboflebitida) nebo uzavřené cévy v infikovaných místech
• věk nad 75 let
• všechny další stavy, při nichž krvácení představuje vážné nebezpečí nebo kdy je zdroj krvácení těžce dostupný
Zatím nejsou k dispozici dostatečné údaje o podávání přípravku Rapilysin pacientům se zvýšeným diastolickým tlakem nad 100 mmHg
Poruchy srdečního rytmu (arytmie)
Proto okamžitě upozorněte ošetřující personál, pokud
• pocítíte palpitace nebo nepravidelnost srdečního rytmu
Opakované použití
Vzhledem k tomu, že v současnosti nejsou dostatečné zkušenosti s opakovanou aplikací léku Rapilysin, není tato doporučována.
Tvorba protilátek proti molekulám reteplázy dosud nebyla pozorována.
21 Používání u dětí
Bezpečnost a účinnost léčby přípravkem Rapilysin u dětí nebyla stanovena.
Používání léku Rapilysin u dětí se proto nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky
Heparin a jiné látky snižující srážlivost krve (antikoagulancia) a kyselina acetylsalicylová (látka, která je obsažena v řadě léků na snížení bolesti či horečky) mohou zvýšit nebezpečí krvácení.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užíval( a), v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Informace o lécích, které by neměly být smíchány s injekčním roztokem přípravku Rapilysin, najdete v odstavci 3.
Těhotenství
Proto by neměl být použit, s výjimkou akutních stavů, které ohrožují život.
Lékaře musíte o svém těhotenství, ať už potvrzeném nebo jenom domnělém, neprodleně informovat.
Lékař Vás pak může seznámit s riziky i výhodami aplikace léku Rapilysin v průběhu těhotenství.
Kojení
Protože není známo, zda přípravek Rapilysin prostupuje do mateřského mléka, neměla byste při léčbě kojit své dítě.
Ještě 24 hodin po trombolytické léčbě by se mateřské mléko nemělo používat.
Poraďte se s lékařem o tom, kdy je možno opět začít kojit.
3.
JAK SE RAPILYSIN UŽÍVÁ
Aplikace přípravku Rapilysin se obvykle provádí v nemocnici.
Lék se dodává v injekčních lahvičkách, jako prášek k přípravě injekčního roztoku.
Před použitím musí být prášek pro přípravu injekčního roztoku rozpuštěn ve vodě na injekci, dodávané v předplněné injekční stříkačce, která je součástí balení.
Žádný další lék se nesmí do stříkačky přidávat.
Hotový roztok musí být použit okamžitě.
Před aplikací je nutno zkontrolovat, zda je roztok čirý a bezbarvý.
Roztok, který by nebyl čirý a bezbarvý, nesmí být použit.
Léčba Rapilysinem 10 U by měla být zahájena co nejdříve po objevení se příznaků akutního srdečního infarktu.
Heparin a Rapilysin nemohou být smíchány ve stejném roztoku.
Jiné léky také nelze dobře smíchat s přípravkem Rapilysin.
Žádné další léčivé přípravky nemají být přidávány do injekčního roztoku (viz níže).
Přípravek Rapilysin by měl být přednostně podáván intravenózní kanylou, která je použita pouze pro aplikaci Rapilysinu.
Žádné další léčivé přípravky se nepodávají stejnou kanylou vyhraženou pro podávání přípravku Rapilysin, a to ani ve stejný čas, ani před či po injekci léku Rapilysin.
To platí pro všechny léky, včetně heparinu a kyseliny acetylsalicylové, které jsou podávány před či po aplikaci přípravku Rapilysin ke snížení rizika tvorby nové krevní sraženiny.
Pokud je nutné využít stejné kanyly (včetně Y- kanyly) k podání jiných přípravků, musí být kanyla před i po injekci léku Rapilysin důkladně propláchnuta 0, 9% roztokem chloridu sodného nebo 5% glukózou.
Dávkování léku Rapilysin
(dvojitý bolus).
22 Obě dávky se podávají jako pomalé nitrožilní injekce, během 2 minut.
Proto pokud ucítíte bolest během injekce, neprodleně to oznamte ošetřujícímu personálu.
Heparin a kyselina acetylsalicylová bývají podávány před a po aplikaci přípravku Rapilysin, protože snižují riziko tvorby nových krevních sraženin.
Dávkování heparinu
Doporučovaná dávka heparinu je 5 000 I. U. v jednorázové injekci před aplikací přípravku Rapilysin a dále pokračuje infuzí 1 000 I. U. za hodinu, která je zahájena po druhé injekci léku Rapilysin.
Heparin by měl být podáván minimálně 24 hodin, lépe však 48 – 72 hodin a to podle hladin aPTT, které by měly být udržovány 1, 5 až 2krát vyšší než normální.
Dávkování kyseliny acetylsalicylové
Před aplikací přípravku Rapilysin by mělo být podáno minimálně 250 – 350 mg kyseliny acetylsalicylové a následně se pokračuje 75 – 150 mg na den, minimálně do doby propuštění z nemocnice.
Návod k použití a manipulaci Byla hlášena inkompatibilita některých typů skleněných předplněných injekčních stříkaček (včetně Rapilysinu) s určitými typy bezjehlových konektorů.
Proto je třeba před použitím ověřit kompatibilitu skleněné inj. stříkačky a intravenózního přístupu.
V případě, že zařízení nejsou kompatibilní, je možno použít adaptér a ihned po podání odstranit spolu se skleněnou předplněnou injekční stříkačkou.
Pracujte v aseptických podmínkách.
1.
Z injekční lahvičky přípravku Rapilysin 10 U sejměte plastový klobouček a vydezinfikujte pryžový uzávěr tampónem s alkoholem.
2.
Vyjměte rekonstituční bodec z obalu a odstraňte z něj oba ochranné kloboučky.
3.
Propíchnutím pryžového uzávěru vnořte bodec do lahvičky přípravku Rapilysin 10 U.
4.
Vyjměte 10 ml jednorázovou injekční stříkačku z obalu.
Ze stříkačky sejměte ochranný kryt.
Spojte stříkačku s rekonstitučním bodcem a vstříkněte 10 ml rozpouštědla do injekční lahvičky s Rapilysinem 10 U.
5.
Hrot s rekonstituční pomůckou a s injekční stříkačkou, ponechejte zapíchnutý a kývejte jemně lahvičkou, až se Rapilysin 10 U úplně rozpustí.
NETŘEPAT.
6.
Takto připravený roztok by měl být čirý a bezbarvý.
Pokud roztok není čirý a bezbarvý měl by být znehodnocen.
7.
Natáhněte 10 ml roztoku přípravku Rapilysin 10 U zpátky do injekční stříkačky.
V lahvičce může zůstat malý zbytek roztoku, který vznikl přeplněním.
8.
Vytáhněte stříkačku z rekonstituční pomůcky.
Dávka je nyní připravena k intravenózní aplikaci.
9.
Stejnou kanylou, vyhrazenou pro podávání přípravku Rapilysin, by neměly být ve stejný čas, před či po injekci léku Rapilysin podávány žádné další léčivé přípravky..
To platí pro všechny léčivé přípravky včetně heparinu a kyseliny acetylsalicylové, které jsou podávány před či po aplikaci reteplázy ke snížení rizika tvorby nové krevní sraženiny.
23 10.
U pacientů, kde je nutné využít stejné kanyly (včetně Y- kanyly), musí být kanyla před i po injekci přípravku Rapilysin důkladně propláchnuta 0, 9% roztokem chloridu sodného nebo 5% roztokem glukózy (viz bod 4. 2 Dávkování a způsob podání).
Pokud je podáno vyšší množství léku Rapilysin, než je doporučováno:
Při předávkování hrozí zvýšené riziko krvácení.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Rapilysin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími vedlejšími účinky přípravku Rapilysin, které se mohou vyskytnout u více než 10% léčených pacientů jsou: • Krvácení v místě injekčního vpichu, např. modřiny (hematomy) • Bolest na hrudi / anginózní bolest, pokles krevního tlaku a srdeční selhání / dechová nedostatečnost, která se může vracet • Pocity pálení při aplikaci injekce přípravku Rapilysin
Časté vedlejší účinky vyskytující se u 1 až 10% léčených pacientů jsou: • Krvácení v trávicím traktu (např. zvracení krve či černé sraženiny, černá stolice), z dásní nebo z močového nebo pohlavního ústrojí • Abnormální srdeční rytmus (arytmie), zástava srdce, cirkulační kolaps či další srdeční infarkt
Méně časté vedlejší účinky vyskytující se u 0, 1 až 1% léčených pacientů jsou: • Krvácení do osrdečníku, do dutiny břišní či do mozku, pod kůži, z očí či nosu, nebo vykašlávání krve • Poškození srdce či srdečních chlopní, plicní embolie, embolie do mozku či do jiných částí těla • Hypersenzitivita (např. alergické reakce)
Další ojedinělé vedlejší účinky vyskytující se u méně než 0, 01% léčených pacientů jsou: • Účinky na nervový systém (např. epileptický záchvat, křeče, poruchy řeči, delirium, agitovanost, zmatenost, deprese, psychóza) • Závažná alergická reakce vedoucí k šoku či kolapsu
Kardiovaskulární příhody mohou být život ohrožující nebo způsobit smrt.
U pacientů s vysokým systolickým krevním tlakem nad 160 mmHg bylo zjištěno vyšší riziko krvácení do mozku.
Riziko intrakraniálního krvácení a fatálního intrakraniálního krvácení se zvyšuje s věkem.
Krevní transfuze jsou nutné jen vzácně.
Úmrtí či trvalé následky jsou častější u pacientů po mozkových mrtvicích (včetně krvácení do mozku) či po jiných závažných problémech spojených s krvácením.
Informujte okamžitě zdravotnický personál pokud zaznamenáte výskyt kteréhokoli z těchto symptomů.
Pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
24 5.
JAK PŘÍPRAVEK RAPILYSIN UCHOVÁVAT
• Uchovávejte mimo dohled a dosah dětí.
• Přípravek Rapilysin nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu a na nálepce injekční lahvičky.
• Uchovávejte při teplotě do 25 °C.
• Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
• Roztok musí být podán ihned po rekonstituci („ po rozpuštění “)
6.
DALŠÍ INFORMACE
Co přípravek Rapilysin obsahuje:
- Léčivou látkou přípravku Rapilysin je reteplasum v množství 10 U/ 10 ml po rozpuštění.
- Pomocnými látkami jsou:
Kyselina tranexamová hydrogenfosforečnan draselný kyselina fosforečná sacharóza polysorbát 80
Rozpouštědlo:
10 ml vody na injekci (v předplněné stříkačce)
Jak přípravek Rapilysin vypadá a co obsahuje toto balení
Balení přípravku Rapilysin obsahuje prášek s rozpouštědlem pro přípravu injekčního roztoku (0, 56 g prášku v injekční lahvičce a 10 ml rozpouštědla v předplněné injekční stříkačce s rekonstitučním bodcem a 2 jehly.
Držitel rozhodnutí o registraci
Actavis Group PTC ehf.
Reykjavikurvegur 76- 78 220 Hafnarfjordur Island
Cenexi 52, Rue Marcel et Jacques Gaucher 94120 Fontenay- Sous- Bois France
25 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien ALL- in- 1 bvba Tél/ Tel: +32 (0) 32 86 88 88
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Актавис ЕАД +359 2 9321 680
Magyarország Actavis Hungary Kft., Tel.: +36 52 431- 313
Ceská republika Pharma Avalanche s. r. o.
Tel.: +420251001680
Malta Actavis Ltd, Tel: +356023679641
Danmark Actavis A/ S Tlf: +45 - 72 22 30 00
Nederland Actavis B. V.
Tel: +31 35 54 299 33
Deutschland Actavis Deutschland GmbH & Co.
KG Telefon: +49 (0) 2173/ 1674 – 0
Norge Actavis Norway AS Tlf: +47 815 22 099
Eesti UAB „ Actavis Baltics” Eesti Filiaal Tel: +372 6100 565
Österreich Actavis GmbH Tel: +43 (662) 435 235 00
Ελλάδα ALAPIS PHARMA ABEE Τηλ: +30 2130 175064
Polska Actavis Polska sp. z o. o.
Tel: +48 22 814 12 39
España Actavis Spain, S. A.
Tel.: + 34 91 503 01 85
Portugal Actavis A/ S Sucursal Tel: +351 - 21 722 06 50
France Actavis Tél: +33 (0) 1 40 83 77 77
România Actavis SRL Tel:
(+40) 21 318 17 67
Ireland Actavis UK Limited +44 (0) 1271 311257
Slovenija Sanolabor, d. d.
Tel: +386 1 585 43 10
Ísland Actavis Group PTC ehf.
Sími: +354 550 3300
Slovenská republika Actavis s. r. o, Bratislava Tel: +421 2 3255 3801
26 Italia Actavis Italy S. p. A.
Tel: +39 - 02 96367301
Suomi/ Finland Actavis Oy Puh/ Tel: +358 (0) 9 348 233
Kύπρος A.
Potamitis Medicare Ltd Τηλ: +357 - 22 31 36 11
Sverige Actavis AB Tel: +46 (0) 8 13 63 70
Latvija Actavis Baltics pārstāvniecība Latvijā Tel: +371 67067876
United Kingdom Actavis UK Limited +44 (0) 1271 311257
Lietuva UAB “ Actavis Baltics ” Tel: +370 5 2609615
Tato příbalová informace byla naposled schválena
27
European Medicines Agency
EMEA/ H/ C/ 542
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RAPTIVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Raptiva?
Raptiva je prášek a rozpouštědlo pro vytvoření injekčního roztoku.
Obsahuje účinnou látku efalizumab (100 mg/ ml).
Na co se přípravek Raptiva používá?
Přípravek Raptiva se používá pro léčbu dospělých se střední až těžkou chronickou (dlouhodobou) plakovou lupenkou (choroba, která způsobuje červená šupinatá ložiska na kůži).
Používá se u pacientů, kteří nereagovali na léčbu nebo nemohou užívat jinou systémovou (působící na celé tělo) léčbu lupénky zahrnující cyklosporin, methotrexát a PUVA (psoralen ultrafialové záření A).
PUVA je typ léčby, při níž pacient dostává lék obsahující sloučeninu označovanou jako „ psoralen “ před vystavením ultrafialovému záření.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Raptiva používá?
Léčba přípravkem Raptiva by měla být zahájena lékařem, který se specializuje na dermatologii (léčba chorob kůže).
Podává se po dobu 12 týdnů, přičemž první dávka činí 0, 7 mg na kilogram tělesné hmotnosti a po ní následují týdenními injekce o obsahu 1, 0 mg/ kg tělesné hmotnosti.
Přípravek Raptiva se aplikuje podkožní injekcí.
Maximální jednotlivě podaná dávka je 200 mg.
Aplikace by měla pokračovat pouze u pacientů, kteří reagovali na léčbu.
Pacienti si mohou injekci aplikovat sami poté, co byli patřičně proškoleni, pokud to jejich lékař považuje za vhodné.
Přípravek Raptiva by se měl používat s opatrností u pacientů, kteří mají potíže s játry nebo ledvinami.
Jak přípravek Raptiva působí?
Účinnou látkou přípravku Raptiva, efalizumab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která je určena pro rozpoznání a navázání na specifickou strukturu (označovanou jako antigen), který se nachází na určitých buňkách v těle.
Efalizumab byl navržen pro vazbu na část bílkoviny označovanou jako LFA- 1 na povrchu lymfocytů, typu bílých krvinek, které se podílí na zánětlivém procesu.
Vzhledem k tomu, že je LFA- 1 důležitý pro pomoc lymfocytů v kontaktu s buňkami kůže, efalizumab snižuje zánět kůže, který způsobuje lupénku.
Tím se zlepšují příznaky onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravek Raptiva byl zkoumán v pěti hlavních studiích, které zahrnovaly 3000 pacientů se střední až těžkou plakovou lupenkou.
V páté studii bylo 526 z 793 pacientů „ nanejvýš potřebných “, protože u nich selhaly jiné systémové léčby nebo nemohli jinou systémovou léčbu užívat.
Ve všech studiích byla účinnost přípravku Raptiva srovnávána s placebem (léčba neúčinným přípravkem).
Hlavním měřítkem účinnosti byl podíl pacientů, kteří „ reagovali ” na léčbu po 12 týdnech, což znamená, že se skóre příznaků zlepšilo o 75% nebo více.
Jaký přínos přípravku Raptiva byl prokázán v průběhu studií?
Přípravek Raptiva byl při zlepšování příznaků lupénky byla účinnější než placebo.
Výsledky prvních čtyř studií společně prokázaly, že na léčbu odpovědělo 320 (26%) z 1213 pacientů, kteří dostávali dávku 1, 0 mg/ kg přípravku Raptiva týdně, ve srovnání s 25 (4%) z 715 pacientů, kteří dostávali placebo.
Výsledky byly podobné u těch, kteří již dříve užívali systémovou léčbu s těmi, kteří ji neužívali.
V páté studii celkově 166 (31%) z 529 pacientů, kteří užívali přípravek Raptiva, reagovalo na léčbu ve srovnání s 11 (4%) z 264, kteří užívali placebo.
V případě „ nanejvýš potřebných “ pacientů s v této studii reagovalo na léčbu 30% těch, kteří dostávali přípravek Raptiva, ve srovnání s 3% těch, kteří dostávali placebo.
Jaká rizika jsou spojena s přípravkem Raptiva?
Nejčastější vedlejší účinky související s přípravkem Raptiva (zaznamenané u více než 1 pacienta z 10) jsou mírné až střední chřipkové příznaky zahrnující bolesti hlavy, teplotu, třesavky, nauzeu (nevolnost), myalgie (bolesti svalů) a leukocytózu a lymfocytózu (zvýšení počtu bílých krvinek).
Podrobný seznam všech vedlejších účinků přípravku Raptiva naleznete v příbalovém letáku.
Přípravek Raptiva by neměl být používán u osob, které jsou přecitlivělé (alergické) na efalizumab nebo nějakou jinou složku přípravku.
Také by se neměl používat u pacientů, kteří měli rakovinu, kteří mají aktivní tuberkulózu nebo jinou těžkou infekci, kteří mají jiný typ lupénky nebo mají sníženou imunitu.
Na základě čeho byl přípravek Raptiva schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že psoriáza byla závažnější u pacientů s „ velkou potřebou “ a že účinnost přípravku Raptiva je pro tyto pacienty významná.
Proto výbor rozhodl, že přínosy přípravku Raptiva při léčbě dospělých pacientů se střední až těžkou chronickou plakovou lupenkou, u kterých nedošlo k odpovědi na jinou systémovou léčbu zahrnující cyklosporin, methotrexát a PUVA nebo u nichž se objevily kontraindikace nebo tuto léčbu netolerují, převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku Raptiva uděleno rozhodnutí o registraci.
Další informace o přípravku Raptiva:
Evropská komise udělila rozhodnutí o registraci přípravku Raptiva platné v celé Evropské unii společnosti Serono Europe Ltd. dne 20. září 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Raptiva je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2007
2/ 2
Číslo EU
Obchodní název Síla
Léková forma
Způsob podání
Balení
Velikost balení
EU/ 1/ 04/ 291/ 001
Raptiva
100 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní aplikace
Předplněná injekční stříkačka (sklo)
1 lahvička + 1 předplněná injekční stříkačka + 2 jehly
EU/ 1/ 04/ 291/ 002
Raptiva
100 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní aplikace
Předplněná injekční stříkačka (sklo)
4 lahvičky + 4 předplněné injekční stříkačky +8 jehel
EU/ 1/ 04/ 291/ 003
Raptiva
100 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní aplikace
Předplněná injekční stříkačka (sklo)
12 lahvičky + 12 předplněné injekční stříkačky +24 jehel
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Raptiva 100 mg/ ml, prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá lahvička obsahuje použitelné množství 125 mg efalizumabum.
Rozpuštěním přiloženým rozpouštědlem vznikne roztok obsahující 100 mg/ ml efalizumabu.
Efalizumab je rekombinantní monoklonální protilátka s lidskými sekvencemi vyráběná biotechnologicky z buněk ovarií čínského křečka upravených pomocí genetického inženýrství..
Efalizumab je IgG1 kappa imunoglobulin, který se skládá z konstantních lidských sekvencí a murinních lehkých a těžkých řetězců komplementárně určujících sekvencí..
Pomocné látky:
2. 5 mg polysorbátu 20, 3. 55 mg histidinu, 5. 70 mg mohohydrátu histidin hydrochloridu, 102. 7 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je bílý až téměř bílý v celistvém tvaru..
Rozpouštědlo je čirý, bezbarvý roztok.
pH rozpuštěného roztoku je 5. 9- 6. 5.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčba dospělých pacientů se středně těžkými až těžkými formami chronické ložiskové psoriázy, kteří adekvátně neodpovídají, mají kontraindikovanou nebo netolerují jinou systémovou léčbu, včetně cyclosporinu, methotrexatu a PUVA (viz bod 5. 1. – Klinická účinnost).
Dávkování a způsob podání
Léčba přípravkem Raptiva by měla být zahájena lékařem specializovaným na dermatologii.
Po počáteční jednorázové dávce 0, 7 mg/ kg se podává injekce 1, 0 mg/ kg tělesné hmotnosti jednou týdně (maximální jednorázová dávka by neměla překročit 200 mg).
Objem, který je třeba injekčně podat, se vypočítá následovně:
Dávka
Objem, který se má injekčně podat na 10 kg tělesné hmotnosti
Jednorázová počáteční dávka:
0, 7 mg/ kg
1 mg/ kg
0, 1 ml
Léčba trvá 12 týdnů.
Pokračování léčby se doporučuje u pacientů, kteří na terapii reagují (klinické hodnocení dobré nebo lepší).
Postup při ukončení léčby viz bod 4. 4.
2 Děti a dospívající (< 18 let) Nedoporučuje se používat přípravek Raptiva u dětí a mladistvých do 18 let věku vzhledem k nedostatku údajů o bezpečnosti a účinnosti v této skupině pacientů..
Použití u lidí staršího věku (≥ 65 let) Dávkování a četnost podávání by měly být stejné jako u dospělých (viz také bod 4. 4.)
Pacienti s ledvinným či jaterním poškozením Studie u pacientů s poškozením ledvin či jater nebyly prováděny.
Přípravek Raptiva by měl být u těchto pacientů používán s opatrností.
Způsob podávání Přípravek Raptiva se podává subkutánní injekcí.
Místo aplikace je třeba střídat.
Návod k použití viz bod 6. 6.
Po dostatečném proškolení v technice ředění a podání injekce si pacienti mohou přípravek Raptiva aplikovat sami, pokud jejich lékař rozhodne, že je to vhodné.
Kontraindikace
Hypersenzitivita na efalizumab nebo kteroukoliv složku přípravku.
Pacienti s malignitami v anamnéze.
Pacienti s aktivní tuberkulózou či jinými vážnými infekcemi.
Pacienti se specifickými formami psoriázy jako kapkovité, erytrodermní či pustulární psoriázou jako jedinou či převládající formou psoriázy.
Pacienti s imunitní nedostatečností.
Zvláštní upozornění a opatření pro použití
a) Infekce Raptiva je selektivním imunosupresivem, které ovlivňuje funkci T- lymfocytů a může ovlivnit hostitelovu obrannou reakci vůči infekcím.
Má schopnost zvýšit riziko či závažnost infekce, např. tuberkulózní pneumonie a reaktivovat latentní, chronické infekce, např. infekci JC virem.
Pokud se u pacienta během léčby přípravkem Raptiva rozvine vážná infekce, pacient by měl být sledován a dle závažnosti by měla být Raptiva vysazena.
Raptiva by měla být s opatrností používána u pacientů s anamnézou klinicky signifikantních relapsujících infekcí.
Použití přípravku Raptiva může souviset se zvýšením rizika progresivní multifokální leukoencefalopatie (PML).
V poregistračním sledování byl hlášen jeden případ infekce JC virem, který měl za následek PML u pacienta užívajícího přípravek Raptiva (viz bod 4. 8).
Pacienti musí být v pravidelných intervalech sledováni s ohledem na jakékoli nové nebo zhoršující se neurologické příznaky nebo známky, které mohou naznačovat PML (jako je porucha poznávání, zrakové poruchy, hemiparéza, změny duševního stavu a chování).
V případě podezření na PML musí být další léčba přerušena, dokud se nevyloučí PML.
Lékař by měl pacienta vyšetřit, aby zjistil, zda příznaky neukazují na neurologickou dysfunkci, a pokud ano, zda mohou naznačovat výskyt PML.
V případě jakýchkoli pochybností by mělo být zváženo další hodnocení, včetně magnetické rezonance, přednostně kontrastní, vyšetření mozkomíšního moku na přítomnost DNA JC viru a opakované neurologické vyšetření.
Pacientům by mělo být také sděleno, aby o své léčbě informovali svého partnera nebo pečovatele, kteří si mohou všimnout příznaků, kterých si pacient není vědom.
Pokud se u pacienta vyvine PML, musí být podávání přípravku Raptiva trvale přerušeno.
b) Imunizace Údaje o vlivu na očkování jsou pouze omezené.
Výsledkem nových očkování podaných během léčby přípravkem Raptiva může být nižší hladina protilátek než u pacientů, kteří nejsou léčeni, ale klinická
3 významnost není známa.
Pacienti by během léčby přípravkem Raptiva neměli dostávat živé nebo živé oslabené vakcíny.
Před očkováním by měla být léčba přípravkem Raptiva vysazena na 8 týdnů a může být znovu zahájena 2 týdny po očkování.
(viz bod 4. 5).
c) Malignita a lymfoproliferativní změny Dosud není známo, zda Raptiva může nebo nemůže zvýšit riziko rozvoje lymfoproliferativních změn či jiných malignit u pacientů s psoriázou.
Přípravek Raptiva by měl být vysazen, pokud během léčby dojde k vzniku novotvaru (viz bod 4. 3 a 4. 8).
Trombocytopenie Během léčby přípravkem Raptiva se může vyskytnout trombocytopenie s klinickými symptomy jako jsou ekchymózy, spontánní tvorba modřin či krvácení z mukokutánních tkání.
Pokud se tyto projevy vyskytnou, efalizumab by měl být okamžitě vysazen, je třeba vyšetřit počet trombocytů a okamžitě zahájit vhodnou symptomatickou léčbu (viz bod 4. 8.).
Vyšetření počtu trombocytů se doporučuje na počátku, a poté periodicky během léčby přípravkem Raptiva.
Doporučuje se, aby toto vyšetření bylo prováděno častěji na počátku léčby (např. každý měsíc), četnost se může snižovat během pokračující léčby (např. každé 3 měsíce).
Zánětlivá polyradikuloneuropatie U pacientů užívajících přípravek Raptiva byly pozorovány případy zánětlivé polyradikuloneuropatie.
Pacienti se zotavili po vysazení Raptiva (viz bod 4. 8.), proto by přípravek Raptiva měl být vysazen po zjištění diagnózy zánětlivé polyradikuloneuropatie.
Stejně jako jiné rekombinantní přípravky, je přípravek Raptiva potenciálně imunogenní.
Proto by v případě výskytu vážné přecitlivělosti či alergické reakce měl být přípravek Raptiva okamžitě vysazen a zahájena vhodná léčba (viz bod 4. 3 a 4. 8).
Artritida Během léčby přípravkem Raptiva nebo po ukončení léčby Raptivou byl pozorován výskyt artritidy.
Pokud během léčby dojde k výskytu artritidy, doporučuje se léčbu ukončit.
Psoriáza Během léčby přípravkem Raptiva byly pozorovány případy exacerbace psoriázy, včetně pustulární, erytrodermní a kapkovité formy (viz bod 4. 8).
V takovém případě se doporučuje léčbu přípravkem Raptiva ukončit.
Vysazení léčby může mít za následek recidivu nebo exacerbaci chronické psoriázy, včetně její erytrodermní a pustulární formy, zejména u pacientů, kteří na léčbu neodpovídají.
Postupné snižování dávky nebo frekvence podávání léčby se neprokázalo jako přínosné.
Vysazení Pacienti, u nichž se přípravek Raptiva vysazuje, by měli být pečlivě sledováni.
V případě recidivy nebo exacerbace onemocnění a stejně tak u pacientů, u kterých dojde k vysazení Raptivy a kteří na léčbu neodpovídají, by měl ošetřující lékař podle potřeby nasadit jinou vhodnou antipsoriatickou léčbu.
V případě opakované léčby Raptivou se postupuje podle stejných doporučení, která jsou uvedena v části Dávkování a způsob podání.
Opakované podání Raptivy může být spojeno s nižší nebo neadekvátní reakcí na léčbu, než v předcházejícím terapeutickém období.
Pokračování v terapii se doporučuje pouze u pacientů adekvátně reagujících na léčbu.
4 Zvláštní populace pacientů Při léčbě přípravkem Raptiva nebyly zjištěny rozdíly mezi staršími (≥ 65 let) a mladšími pacienty.
Jelikož ve starší populaci obecně existuje vyšší riziko infekcí, je třeba při jejich léčbě opatrnosti.
Přípravek Raptiva nebyl studován u pacientů s poškozením ledvin či jater, a proto by u takových pacientů měl být používán s opatrností.
Účinky na jaterní funkci viz bod 4. 8.
Interakce s jinými léčivými přípravky a jiné formy interakce
S přípravkem Raptiva nebyly provedeny klinické studie sledující lékové interakce.
U pacientů léčených přípravkem Raptiva jsou dostupné pouze omezené údaje o vlivu na imunizaci.
Ve studii se 66 pacienty se středně těžkou ložiskovou psoriázou byla zkoumána imunologická odpověď během léčby a po léčbě přípravkem Raptiva.
Po přeočkování tetanovým modifikovaným toxinem (signální antigen) byla schopnost imunologické odpovědi u pacientů léčených přípravkem Raptiva zachována.
Po 35 dnech léčby přípravkem Raptiva byl podíl pacientů v efalizumabové skupině s pozitivní kožní reakcí na Candidu signifikantně nižší než ve skupině placebové.
Protilátková odpověď na experimentální nový antigen (∅X174) byla během léčby přípravkem Raptiva snížena, ale začala se normalizovat 6 týdnů po přerušení léčby přípravkem Raptiva a nevykázala vznik tolerance.
Pneumokoková vakcína podaná 6 týdnů po přerušení léčby přípravkerm Raptiva vykázala normální výsledky.
Odpověď na nová očkování podaná během léčby přípravkem Raptiva může vyvolat nižší hladinu tvorby protilátek než u neléčených subjektů, ale klinická významnost tohoto jevu není známa.
(Viz bod 4. 4).
Vzhledem k mechanismu účinku efalizumabu může být jeho účinek na imunitní systém potencován systémovými imunosupresivy, která se běžně používají k léčbě psoriázy (viz bod 4. 4.).
U pacientů s psoriázou byl přípravek Raptiva použit v kombinaci s topickými kortikosteroidy bez jakýchkoli nežádoucích účinků, zárověň ale nebyl pozorován ani žádný signifikantní efekt zvýhodňující tuto kombinovanou terapii oproti monoterapii efalizumabem.
Těhotenství a kojení
Těhotenství O imunoglobulinech je obecně známo, že prostupují placentární bariérou.
Nejsou k dispozici žádné adekvátní údaje o použití efalizumabu u těhotných žen.
Studie na zvířatech ukazují na poškození imunitní funkce u potomstva (viz bod 5. 3).
Těhotné ženy by neměly být přípravkem Raptiva léčeny.
Ženy v reprodukčním věku musejí během léčby používat vhodnou antikoncepční metodu.
Kojení Nebylo studováno, zda se efalizumab vylučuje do mateřského mléka, ale imunoglobuliny se obecně do mateřského mléka vylučují.
Kromě toho se ukázalo, že se protilátkový analog efalizumabu vylučuje do mléka myší.
Ženy by během léčby přípravkem Raptiva neměly kojit.
Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny studie účinků na schopnost řídit a obsluhovat stroje.
Na základě farmakologického mechanismu účinku efalizumabu se neočekává, že by užívání přípravku Raptiva ovlivňovalo pacientovu schopnost řídit a obsluhovat stroje.
4. 8.
Nežádoucí účinky
Nejčastějšími symptomatickými nežádoucími reakcemi pozorovanými během léčby přípravkem Raptiva byly mírné až středně vážné, na dávce závislé symptomy připomínající chřipku, jako jsou
V rozsáhlých, placebem kontrolovaných studiích byly tyto reakce pozorovány u přibližně 41% pacientů léčených přípravkem Raptiva a u 24% pacientů léčených placebem po dobu 12 týdnů léčby.
Po zahájení léčby byly tyto reakce obecně méně časté a vyskytovaly se u procenta pacientů, které bylo podobné procentu pozorovanému ve skupině léčené placebem od třetí aplikované injekce jednou týdně.
Protilátky proti efalizumabu byly zjištěny pouze u 6% pacientů.
U tohoto malého počtu pacientů nebyly pozorovány žádné rozdíly ve farmakokinetice, farmakodynamice, klinicky relevantních nežádoucích účincích či klinické účinnosti.
Nežádoucí účinky (preferenční terminologie) po podávání přípravku Raptiva v celkové klinicky studované populaci pacientů jsou uvedeny níže, rozdělené podle četnosti výskytu u postižených orgánových systémů (podle klasifikace MedDRA).
V každé skupině závažnosti jsou nežádoucí účinky seřazeny dle klesající závažnosti.
Skupina
Velmi
Časté
Méně časté
Velmi Časté Méně časté Vzácné Velmi
Neznámé
tělesných
časté
(≥1/ 100, < 1/ 10)
(≥1/ 1. 000,
(≥1/ 10. 000,
(≥1/ 10)
< 1/ 100)
< 1/ 1. 000)
(< 1/ 10. 000)
Infekční a parazitární onemocnění
Aseptická meningitída * Těžké infekce *
Poruchy krve a lymfatického systému
Leukocyt óza a lymfocyt óza
Trombocytopeni e
Imunologicky vyvolaná hemolytická anemie *, infekce JC virem způsobující progresivní multifokální leukoencefalop atii *
Poruchy imunitního systému
Reakce z přecitlivělosti
Poruchy nervového systému
Zánětlivá polyradikulone u ropatie *
Respirační, hrudní a mediastinální poruchy
Intersticiální pneumonie *
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Psoriáza Artralgie Artritida/ Psoriatická artritida (exacerbace/ vzplanutí)
Kopřivka
Erythema multiforme *
6 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Bolesti zad, asténie
Reakce v místě vpichu injekce
* Příhody zaznamenané během postmarketigového hodnocení
Profil bezpečnosti v cílových populacích definovaných v bodě 4. 1. je podobný profilu bezpečnosti v celkové populaci léčené během klinického vývoje přípravu Raptiva, jak je uvedeno výše.
Další informace:
Analýza dlouhodobého podávání přípravku Raptiva ve skupině 339 pacientů se středně těžkou a těžkou psoriázou v dávce 1 mg/ kg/ týden,, z nichž 166 pacientů bylo léčeno po dobu delší než 2 roky a kratší než 3 roky, neukázala žádné významné rozdíly v četnosti nežádoucích příhod ve srovnání s 12 - týdenní léčbou přípravkem Raptiva.
Leukocytóza a lymfocytóza:
V rozsáhlých, placebem kontrolovaných a v dlouhodobých klinických studiích se u 40 až 50% subjektů během léčby přípravkem Raptiva rozvinula trvalá asymptomatická lymfocytóza.
Všechny hodnoty se pohybovaly mezi 2, 5 - až 3, 5 násobkem horní hranice normálního rozmezí.
Počet lymfocytů se vrátil k normálu po ukončení léčby.
Dále bylo u menšího procenta pacientů pozorováno mírné zvýšení celkového počtu neutrofilů a eosinofilů.
Trombocytopenie:
V kombinované databázi o bezpečnosti u 3 291 pacientů léčených přípravkem Raptiva bylo v době schválení studie zaznamenáno devět výskytů (0, 3%) trombocytopenie s méně než 52 000 buňkami na µl.
Čtyři pacienti měli klinické známky trombocytopenie.
Na základě dostupných měření počtu trombocytů došlo k počátku poklesu trombocytů asi 8 až 12 týdnů po první dávce přípravku Raptiva u 5 pacientů, u ostatních pacientů se vyskytl později.
U jednoho pacienta se trombocytopenie vyskytla 3 týdny po ukončení léčby.
U dlouhodobé léčby v délce až 3 let byl zaznamenán malý a postupný pokles průměrného počtu trombocytů v běžném rozsahu.
U téže populace byly zaznamenány dva případy těžké trombocytopenie (0, 6%) s rychlým nástupem onemocnění (viz bod 4. 4).
Psoriáza:
V prvních 12 týdnech placebem kontrolovaných studií bylo procento psoriatických nežádoucích příhod 3, 2% u pacientů léčených přípravkem Raptiva a 1, 4% u pacientů léčených placebem.
Z 3 291 pacientů v kombinované databázi o bezpečnosti se u 39 pacientů vyskytla erytrodermní či pustulární psoriáza (1, 2%).
Sedmnáct těchto příhod se vyskytlo po ukončení léčby přípravkem Raptiva, zatímco 22 případů se vyskytlo během léčby.
V případech, které se vyskytly během léčby, došlo k většině příhod (16/ 22) u pacientů, kteří neodpovídali na léčbu přípravkem Raptiva.
Případy výskytu po ukončení léčby byly pozorovány u pacientů odpovídajících na léčbu a také u těch, kteří na léčbu přípravkem Raptiva nereagovali.
V prvních 12 týdnech placebem kontrolovaných klinických studiích byl výskyt artritidy, její propuknutí nebo exacerbace pozorován u 1, 8% pacientů léčených Raptivou; stejný výskyt byl pozorován u skupiny léčené placebem.
Chřipkové symptomy:
Symptomy zahrnovaly bolesti hlavy, zimnice, horečky, nevolnosti a myalgie.
Procento pacientů uvádějících chřipkové symptomy bylo nejvyšší po první injekci, po druhé injekci se snížilo o více než 50%.
Poté se výskyt těchto symptomů snížil na procento srovnatelné s procentem u pacientů léčených placebem.
Bolesti hlavy byly nejčastějším chřipkovým symptomem.
Žádná z těchto příhod nebyla vážná a méně než 5% bylo považováno za těžké.
Celkově léčbu z důvodu akutních chřipkových symptomů ukončilo méně než 1% pacientů.
Přecitlivělost a alergické poruchy:
(Viz bod 4. 4).
U dlouhodobé léčby k nárůstu nežádoucích příhod týkajících se přecitlivělosti nedocházelo.
Zvýšení alkalické fosfatázy:
V rozsáhlých placebem kontrolovaných klinických studiích se u přibližně 4, 5% subjektů během léčby přípravkem Raptiva rozvinulo trvalé zvýšení alkalické fosfatázy ve srovnání s 1% u pacientů léčených placebem.
Všechny hodnoty se pohybovaly mezi 1, 5 - až 3 - násobkem horní hranice normálního rozmezí a vracely se k normálu po ukončení léčby.
Zvýšení ALT:
Asi u 5, 7% pacientů došlo během léčby přípravkem Raptiva ke zvýšení ALT ve srovnání s 3, 5% u placeba.
Všechny případy byly asymptomatické a hodnoty nad 2, 5- násobkem horní hranice normálního rozmezí nebyly častější ve skupině léčené přípravkem Raptiva, než ve skupině léčené placebem.
Všechny hodnoty se vrátily k normálu po ukončení léčby.
Infekce:
Léčba přípravky, které mění funkci T- lymfocytů, je spojována s vyšším rizikem rozvoje vážných infekcí.
V placebem kontrolovaných klinických studiích byl výskyt infekcí zaznamenán u 27, 3% pacientů léčených přípravkem Raptiva oproti 24% u pacientů léčených placebem.
U cílové populace sledované ve studii IMP24011 bylo přibližné procento infekcí u pacientů léčených přípravkem Raptiva 25, 7% oproti 22, 3% u pacientů léčených placebem.
V kontrolovaných i nekontrolovaných studiích v délce do 12 týdnů byl celkový výskyt závažných infekcí 2, 8 na 100 pacientů léčených 1rok u pacientů léčených přípravkem Raptiva, ve srovnání s 1, 4 na 100 pacientů za 1 rok kteří dostávali placebo.
Nejčastějšími závažnými infekcemi byly pneumonie, celulitida, infekce jinak nespecifikované a sepse.
U skupiny pacientů s dlouhodobou léčbou byl výskyt závažných infekcí 1, 8 na 100 pacientů po dobu 1 roku.
(viz bod 4. 4).
V poregistračním sledování byla u pacienta léčeného přípravkem Raptiva hlášena infekce JC virem, jejímž důsledkem byla PML (viz bod 4. 4).
Nežádoucí reakce
Benigní a maligní novotvary:
S léčbou ovlivňující aktivitu imunitního systému je spojováno vyšší procento výskytu malignit.
V placebem kontrolovaných klinických studiích byl celkový výskyt malignit (z nichž většina byla rakovina kůže jiná než melanom) u pacientů léčených přípravkem Raptiva podobný jako u pacientů léčených placebem.
Nebyly zaznamenány žádné důkazy zvýšeného rizika jakéhokoli typu malignity s výjimkou karcinomu kůže jiné než
0, 9 na 100 pacientů léčených po dobu jednoho roku (krátkodobá a dlouhodobá léčba) (viz. bod 4. 4).
Zánětlivá polyradikuloneuropatie:
(Viz bod 4. 4).
Předávkování
V klinických studiích, v nichž byli pacienti vystaveni vyšším dávkám efalizumabu (až 10 mg/ kg i. v.), se u jednoho pacienta užívajícího dávku 3 mg/ kg i. v. vyskytly hypertenze, zimnice a horečky v den podání sledovaného léku, které vyžadovaly hospitalizaci.
U dalšího pacienta užívajícího dávku 10 mg/ kg i. v. došlo po podání efalizumabu k silnému zvracení, které vyžadovalo hospitalizaci.
Oba případy se úplně vyléčily bez jakýchkoli následků.
Dávky do 4 mg/ kg/ týden podkožně po dobu 10 týdnů byly podávány bez jakéhokoli toxického účinku.
Není známo antidotum pro přípravek Raptiva ani jiná specifická léčba při předávkování tímto přípravkem kromě vysazení léčby a sledování pacienta.
V případě předávkování se doporučuje, aby byl pacient pod pečlivým lékařským dohledem a aby byla okamžitě zahájena vhodná symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresivum, ATC kód:
L04AA21
Mechanismus účinku Efalizumab je rekombinantní monoklonální protilátkou s lidskými sekvencemi, která se specificky váže na CD11a podjednotku LFA- 1 (antigen- 1 související s funkcí lymfocytů), což je protein na povrchu buněk leukocytů.
Tímto mechanismem efalizumab inhibuje vazbu LFA- 1 na ICAM- 1, která zasahuje do adheze T lymfocytů na jiné typy buněk.
LFA- 1 je přítomen na aktivovaných T lymfocytech, a ICAM- 1 je up - regulován na endoteliálních buňkách a keratinocytech v psoriatických ložiscích.
Zabráněním vazbě LFA- 1/ ICAM může efalizumab zmírnit příznaky a projevy psoriázy inhibicí několika stádií imunologické kaskády.
Farmakodynamické účinky Ve studiích používajících úvodní dávku 0. 7 mg/ kg následovanou 11- týdenními dávkami 1. 0 mg/ kg/ týden efalizumab maximálně snížil expresi CD11a na cirkulujících T lymfocytech na přibližně 15- 30% hodnoty před dávkou a saturoval CD11a na < 5% počáteční hodnoty dostupné na vazebných místech pro CD11a.
Plný účinek byl pozorován za 24 až 48 hodin po první dávce a udržel se mezi týdenními dávkami.
Za 5 až 8 týdnů po dvanácté a poslední dávce efalizumabu podávaného v dávce 1. 0 mg/ kg/ týden se hladiny CD11a vrátily na ± 25% počáteční hodnoty.
Dalším farmakodynamickým markerem bylo zvýšení celkového počtu cirkulujících leukocytů pozorované během léčby efalizumabem.
Zvýšení celkového počtu bylo zjevné za 24 hodin po první dávce, při podávání týdenních dávek zůstalo zvýšení nadále patrné a po ukončení léčby se počet lekukocytů vrátil k normálu.
K nejvýraznějšímu zvýšení došlo v celkovém počtu cirkulujících lymfocytů.
V klinických studiích byl průměrný počet lymfocytů přibližně dvojnásobný ve srovnání s počáteční hodnotou u pacientů užívajících 1. 0 mg/ kg/ týden přípravku Raptiva.
Toto zvýšení zahrnovalo CD4 T- lymfocyty, CD8 T- lymfocyty, B- lymfocyty a přirozené killer buňky (NK), ačkoli buňky NK a CD4 se ve srovnání s jinými buňkami zvýšily méně.
Při podkožní dávce 1. 0 mg/ kg/ týden efalizumabu se hladiny lymfocytů vrátily na 10% počáteční hodnoty během 8 týdnů po poslední dávce.
9 Klinická účinnost Účinnost přípravku Raptiva oproti jiným systémovým terapiím u pacientů se středně těžkými až těžkými formami chronické psoriázy nebyla hodnocena přímým srovnáním Raptivy s jinými systémovými terapiemi.
Současné výsledky přípravku Raptiva versus placebo u 12týdenní léčby u různých typů populace ukazují odpověď na léčbu přípravkem Raptiva jako skóre indexu závažnosti PASI 75 u 22% až 39% pacientů (viz Tab. 2).
1) a zkušenosti s dlouhodobým podáním se Raptiva doporučuje k léčbě pacientů podle definice v bodě 4. 1.
Podmínkou bylo podávání dostatečných dávek po dostatečně dlouhou dobu a hodnotila se odpověď u každé z nejméně 3 hlavních forem systémové terapie.
Bezpečnost a účinnost přípravku Raptiva byla hodnocena v pěti randomizovaných, dvojitě slepých, placebem kontrolovaných studiích v doporučené dávce (n=1742).
Srovnávací údaje přípravku Raptiva s jinými systémovými terapiemi psoriázy nejsou k dispozici.
Největší studie IMP24011 sledovala pacienty (n=526), kteří neodpovídali na léčbu, měli kontraindikace nebo netolerovali jiné (nejméně 2) formy systémové léčby, jak bylo zjištěno z anamnézy pacientů.
Ve všech studiích byl primárním sledovaným parametrem podíl pacientů s ≥ 75% zlepšením v psoriatické oblasti a skóre indexu závažnosti (odpověď PASI 75) ve srovnání s počátečním stavem při hodnocení za týden po ukončení 12- týdenní léčby.
Sekundární sledované parametry byly podíl pacientů, kteří dosáhli hodnocení „ Minimální “ nebo „ Čisté “ při statickém hodnocení lékaře, celková závažnost lézí (the Overall Lesion Severity (OLS)) a podíl pacientů s ≥ 50% zlepšením skóre PASI (odpověď PASI 50) ve srovnání s počátečním stavem po 12 týdnech léčby, časový průběh procentuálního zlepšení PASI od počátku, zlepšení indexu dermatologické kvality života (Dermatology Life Quality Index (DLQI)), svědění, hodnocení psoriatických symptomů (Psoriasis Symptom Assessment (PSA)), celkového hodnocení změny lékařem (Physician’ s Global Assessment (PGA)), změna PASI – položky týkající se tloušťky a změna postižené oblasti kůže.
Ve všech pěti studiích dosáhli pacienti léčeni přípravkem Raptiva u primárního sledovaného parametru statisticky signifikantně lepší odpovědi, než placebo.
Stejných výsledků bylo dosaženo u pacientů, kteří nebyli vhodní pro jinou systémovou léčbu ((viz Tab. 1).
Primárně sledovaný parametr:
Podíl pacientů s ≥ 75 zlepšením PASI (tloušťka kůže) po 12 týdnech léčby (PASI 75) Efalizumab a
Placebo
1. 0
[95% IS]
Všichni pacienti
4%
27%
(n=264)
(n=529)
[22%, 32%]
Pacienti, kteří nereagovali na léčbu, měli ji kontraindikovanou nebo netolerovali dvě či více systémových terapií * a
3% (n=170)
27% [21%, 32%]
Hodnoty p jako srovnání skupin léčených efalizumabem a placebem pomocí logistické regrese zahrnující počáteční skóre PASI, předchozí psoriatickou léčbu a geografickou oblast jako proměnné. b p < 0. 001. * Jak bylo vyhodnoceno z anamnézy pacientů týkající se jejich psoriatické léčby.
3) a u všech sekundárních sledovaných parametrů, než placebo.
2 Primární sledovaný parametr:
Podíl pacientů s ≥75% zlepšením PASI po 12 týdnech léčby (PASI 75) Efalizumab a
Studie
Placebo
1. 0 mg/ kg/ týd
Účinek léčby [95% CI]
ACD2390g *
4% (n=187)
27% (n=369) b
22% [16%, 29%]
ACD2058g
2% (n=170)
39% (n=162) b
37% [28%, 46%]
ACD2059g *
5% (n=122)
22% (n=232) b
17% [9%, 27%]
ACD2600g *
3% (n=236)
24% (n=450) b
21% [15%, 27%]
IMP24011 * a
4% (n=264)
31% (n=529) b
27% [22%, 32%]
IMP24011: hodnoty p jako srovnání skupin léčených efalizumabem a placebem pomocí logistické regrese zahrnující počáteční skóre PASI, předchozí psoriatickou léčbu a geografické oblasti jako proměnné.
Jiné studie: hodnoty p srovnávající každou skupinu s efalizumabem s placebem pomocí Fisherova exaktního testu v každé studii. b p < 0. 001.
*
Efalizumab používaný ve studii je produkt vyrobený firmou Genentech.
Čas do relapsu (≥50% ztráta zlepšení) byl hodnocen ve studii ACD2058g a studii IMP 24011 u pacientů, kteří byli klasifikováni jako pacienti reagující na léčbu (≥75% zlepšení PASI) po 12 týdnech léčby.
Střední čas do relapsu mezi pacienty reagujícími na léčbu dle PASI se pohyboval od 58 do 74 dní po poslední dávce přípravku Raptiva během počátečního období léčby.
U studie IMP24011 dosáhla zhruba polovina pacientů (46, 8%), kteří částečně reagovali na léčbu (50% až 74% zlepšení PASI, podobně jako u celkového hodnocení změny lékařem (PGA)) po 12 týdnech léčby přípravkem Raptiva, odpovědi PASI 75 ve 24. týdnu.
Dlouhodobá léčba:
Údaje z prodloužené léčby (delší než 12 týdnů) byly získány u 4311 pacientů zařazených do otevřených nekontrolovaných studií.
Více než 600 pacientů bylo léčeno po dobu delší než 1 rok včetně 166 pacientů, kteří byli léčeni déle než 2 roky a nejvýše 3 roky.
Přibližně polovina pacientů léčených po dobu více než 1 rok dosáhlo indexu odpovědi na léčbu PASI 75 (kdy všichni vyřazení pacienti byli považováni jako nereagující na léčbu).
Farmakokinetické vlastnosti
Absorpce:
Po subkutánním podání efalizumabu je vrcholových plazmatických koncentrací dosaženo za 1- 2 dny.
Srovnání s intravenózními údaji ukázalo průměrnou biologickou dostupnost asi 50% v doporučené dávce 1, 0 mg/ kg/ týdně podkožně.
Distribuce:
Rovnovážného stavu bylo dosaženo ve 4. týdnu.
V dávce 1, 0 mg/ kg/ týdně (s počáteční dávkou 0, 7 mg/ kg v prvním týdnu) byly průměrné minimální plazmatické hladiny efalizumabu 11. 1±7. 9 µg/ ml.
Hodnoty distribučního objemu z centrálního kompartmentu po jedné intravenózní dávce byly 110 ml/ kg v dávce 0. 03 mg/ kg a 58 ml/ kg v dávce 10 mg/ kg.
11 Biotransformace:
Metabolismus efalizumabu probíhá internalizací následovanou nitrobuněčným rozpadem, jako důsledek buď vazby na buněčné povrchové CD11a nebo endocytózy.
Předpokládané degradační produkty jsou malé peptidy a jednotlivé aminokyseliny, které jsou eliminovány glomerulární filtrací.
Enzymy cytochromu P450 ani konjugační reakce se metabolismu efalizumabu neúčastní.
Eliminace:
Efalizumab je eliminován nelineární saturovatelnou eliminací (závislou na dávce).
Průměrná clearance v rovnovážném stavu je 24 ml/ kg/ den (rozmezí 5- 76 ml/ kg/ den) v dávce 1 mg/ kg/ týden podkožně.
Eliminační poločas byl asi 5. 5- 10. 5 dnů v dávce 1 mg/ kg/ týden podkožně.
Tend v rovnovážném stavu je 25 dnů (rozmezí 13- 35 dnů).
Nedůležitější proměnnou ovlivňující clearance efalizumabu je tělesná hmotnost.
Nelinearita Efalizumab vykazuje nelineární farmakokinetiku, což může být vysvětleno saturovatelnou specifickou vazbou na povrchové buněčné receptory CD11a.
Zdá se, že při receptory zprostředkované clearance efalizumabu dochází k saturaci při jeho koncentracích v plazmě vyšších než 1 μg/ ml.
Na základě analýzy farmakokinetiky v populaci bylo zjištěno, že clearance efalizumabu ovlivňuje tělesná hmotnost.
Proměnné, jako počáteční PASI, počáteční stav lymfocytů a věk měly na clearance jen malý vliv, rasa a etnický původ neměly vliv žádný.
Farmakokinetika efalizumabu u pediatrických pacientů nebyla studována.
Také účinky renálního či hepatického poškození na farmakokinetiku efalizumabu nebyly studovány.
Protilátky proti efalizumabu byly zjištěny u přibližně 6% hodnocených pacientů.
V této malé skupině pacientů nebyly pozorovány žádné rozdíly ve farmakodynamických ani farmakokinetických parametrech.
Předklinické údaje vztahující se k bezpečnosti
Efalizumab nereaguje zkříženě s CD11a u jiných živočišných druhů kromě lidí a šimpanzů.
Proto jsou konvenční předklinické údaje o bezpečnosti tohoto přípravku omezené a neumožňují komplexní vyhodnocení bezpečnosti.
Byly pozorovány inhibiční účinky na imunitní odpovědi humorální a závisející na T- buňkách.
U mláďat myší léčených protilátkovým analogem efalizumabu bylo pozorováno snížení imunity závislé na T- buňkách do nejméně 11 týdnů věku.
Již od 25. týdne věku nebylo toto snížení signifikantní.
Jinak mohou účinky pozorované v neklinických studiích souviset s farmakologií efalizumabu.
V 6- měsíční studii na divokých myších typu p53 +/ + nebyly po 6 měsících podávání léčby protilátkovým analogem efalizumabu pozorovány lymfomy.
Během organogeneze u myší nebyly zjištěny žádné teratogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Polysorbát 20 Histidin Mohohydrát Histidin hydrochloridu Sacharóza
Rozpouštědlo:
Inkompatibility
Jelikož nejsou k dispozici studie na kompatibilitu, tento léčivý přípravek nesmí být směšován s jinými léčivými přípravky.
Doba použitelnosti
4 roky.
Po naředění se doporučuje okamžitá spotřeba (viz také bod 6. 4).
Zvláštní opatření pro uchovávání.
Uchovávejte v chladničce (2°C – 8°C).
Nezmrazujte.
Uchovávejte v původním obalu k ochraně před světlem.
Z mikrobiologických důvodů by měl být přípravek Raptiva spotřebován okamžitě po prvním otevření a naředění.
Pokud není okamžitě spotřebován, doba uchovávání při použití a podmínky před použitím jsou na zodpovědnosti uživatele a neměly by být delší než 24 hodin při teplotě nejvýše 2- 8°C, pokud k naředění nedošlo v kontrolovaných a validovaných aseptických podmínkách.
Fyzikálně- chemická stabilita naředěného roztoku byla prokázána po dobu 24 hodin při 2°C až 8°C.
Druh obalu a velikost balení
Prášek:
Lahvička z bezbarvého skla typu I uzavřená gumovou zátkou překrytou aluminiovou fólií s odtrhávacím umělohmotným uzávěrem.
Rozpouštědlo:
Skleněná (sklo typ I) předplněná stříkačka.
Raptiva se dodává v: balení obsahujícím 1 injekční lahvičku s práškem, 1 předplněnou stříkačku s rozpouštědlem, 1 adaptér na rekonstituci EasyMix a 1 jehlu na injekci balení obsahujícím 4 injekční lahvičky s práškem, 4 předplněné stříkačky s rozpouštědlem, 4 adaptéry na rekonstituci Easy Mix a 4 jehly na injekci. balení obsahujícím 12 injekčních lahviček s práškem, 12 předplněných stříkaček s rozpouštědlem, 12 adaptérů na rekonstituci EasyMix a 12 jehel na injekci.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Přípravek Raptiva je určen pouze k jednorázové aplikaci.
Před použitím by jedna lahvička přípravku Raptiva měla být naředěna přiloženým rozpouštědlem.
Naředění jednorázové injekční lahvičky 1, 3 ml přiložené vody na injekci dává přibližně 1, 5 ml roztoku obsahujícího 100 mg přípravku Raptiva na 1 ml.
Maximální použitelné množství je 125 mg v 1, 25 ml preparátu Raptiva.
Prášek by měl být rozpuštěn za méně než 5 minut.
Naředěný roztok je čirý až mírně mléčně zkalený, bezbarvý až slabě žlutý, a neměl by být podán, pokud obsahuje pevné částice či není čirý.
Podrobný návod k použití je v příbalové informaci.
Veškerý nespotřebovaný přípravek či odpadový materiál by měly být zlikvidovány v souladu s místními předpisy.
13 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. září 2004
10.
DATUM REVIZE TEXTU
14 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
15 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Genentech, Inc.
1 DNA Way, South San Francisco, CA 94080- 4990 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Merck Serono S. p. A Via L.
Einaudi 11, 00012 Guidonia Montecelio (Rome) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2.)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
16 PRÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
17 A.
OZNAČENÍ NA OBALU
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA S 1 LAHVIČKOU A 1 PŘEDPLNĚNOU STŘÍKAČKOU KRABIČKA S 4 LAHVIČKAMI A 4 PŘEDPLNĚNÝMI STŘÍKAČKAMI KRABIČKA S 12 LAHVIČKAMI A 12 PŘEDPLNĚNÝMI STŘÍKAČKAMI
1.
NÁZEV PŘÍPRAVKU
Raptiva 100 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem Efalizumab
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička s práškem obsahuje použitelné množství 125 mg efalizumabum.
3.
SEZNAM POMOCNÝCH LÁTEK
Polysorbát 20, histidin, monohydrát histidin hydrochloridu a sacharóza.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička s práškem pro přípravu injekčního roztoku.
1 předplněná stříkačka obsahující 1, 3 ml rozpouštědla.
1 adaptér na rekonstituci EasyMIX.
1 jehla na injekci.
4 injekční lahvičky s práškem pro přípravu injekčního roztoku.
4 předplněné stříkačky obsahující 1, 3 ml rozpouštědla.
4 adaptéry na rekonstituci EasyMix 4 jehly na injekci.
12 injekčních lahviček s práškem pro přípravu injekčního roztoku.
12 předplněných stříkaček obsahující 1, 3 ml rozpouštědla.
12 adaptérů na rekonstituci EasyMix 12 jehel na injekci.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
19 8.
POUŽITELNOST
Použitelné do:
Spotřebujte okamžitě po naředění.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nezmrazujte.
Uchovávejte v původním obalu k ochraně před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍČÍSLO/ ČÍSLA
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
raptiva 100 mg/ ml
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
RAPTIVA 100 mg/ ml ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Raptiva 100 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem Efalizumab Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
125 mg použitelného množství
6.
JINÉ
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA PŘEDPLNĚNÉ STŘÍKAČCE S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro použití s přípravkem Raptiva Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1, 3 ml v předplněné stříkačce
6.
JINÉ
22 B.
PŘÍBALOVÁ INFORMACE
23 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
Raptiva 100 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem Efalizumab
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Raptiva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Raptiva používat 3.
Jak se přípravek Raptiva používá 4.
Jak přípravek Raptiva uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK RAPTIVA A K ČEMU SE POUŽÍVÁ
Raptiva je systémový lék na psoriázu.
Systémové terapie jsou léky, které se podávají perorálně (ústy) nebo injekčně, aby mohly být přítomny a působit v celém těle.
Raptiva je lék obsahující efalizumab, který se vyrábí biotechnologickým postupem.
Je vyráběn z geneticky ovlivněných buněk savců.
Efalizumab je monoklonální protilátka.
Monoklonální protilátky jsou proteiny, které rozpoznávají a váží se na jiné specifické proteiny lidského těla.
Efalizumab snižuje zánět v psoriatických ložiscích, což vede ke zlepšení postižených kožních oblastí.
Terapeutické indikace Léčba dospělých pacientů se středně těžkou až těžkou chronickou psoriázou, kteří adekvátně neodpovídají, mají kontraindikovanou nebo netolerují jinou systémovou léčbu, včetně cyclosporinu, methotrexatu a PUVA.
Tato indikace přípravku Raptiva je založena na současných údajích o účinnosti a limitované dlouhodobé zkušenosti s jeho podáním.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK RAPTIVA POUŽÍVAT
Před užíváním jakéhokoli léku se poraďte s lékařem či lékárníkem.
Nepoužívejte přípravek Raptiva:
- Jste- li alergičtí (přecitlivělí) na efalizumab nebo kteroukoli jinou složku přípravku Raptiva.
- Máte- li nebo jste někdy měl/ a rakovinu.
- Máte- li aktivní tuberkulózu nebo jinou vážnou infekci.
Mezi příznaky, které by mohly ukazovat,
že máte infekci patří horečka, poranění, pocit únavy, stomatologické problémy, těžký kašel trvající déle než 2 týdny, bolest na hrudi nebo vykašlávání krve či sputa.
- Trpíte- li jinou formou psoriázy než chronická ložisková psoriáza (např. jiné těžší formy
psoriázy podle diagnózy Vašeho lékaře)
- Bylo- li vám zjištěno, že máte poruchu imunitního systému.
24 Je důležité, abyste informoval/ a svého lékaře, pokud jste trpěl/ a nebo trpíte některým z výše uvedených stavů.
Zvláštní opatrnosti při použití Raptivy je zapotřebí:
- Pokud zaznamenáte přecitlivělost nebo alergickou reakci, jako např. celkové svědění po těle,
kopřivku, zčervenání kůže nebo vyrážku, okamžitě informujte svého lékaře nebo navštivte místní zdravotnické zařízení.
- Můžete snadněji chytit infekci.
Pokud se u Vás rozvine nová infekce nebo si všimnete jakékoli
nové nebo náhlé změny myšlení, rovnováhy, síly, řeči, chůze nebo zraku, kontaktujte, prosím, svého lékaře.
Ten určí, zda se má Vaše léčba sledovat anebo zda je nutné léčbu přípravkem Raptiva ukončit.
- Pokud se u Vás během léčby rozvine rakovina, prosím kontaktujte svého lékaře, který určí, zda
je nutné, abyste léčbu přípravkem Raptiva ukončili.
- Pokud se u vás během léčby přípravkem Raptiva rozvinou známky či příznaky anémie (pokles
počtu krevních elementů, které může vést ke zblednutí kůže a způsobit slabost nebo dušnost), kontaktujte, prosím, svého lékaře, který určí, zda je nutno užívání přípravku Raptiva ukončit.
- Pokud se u vás rozvinou některé známky či příznaky související s poklesem počtu krevních
destiček, jako např. snadné krvácení z dásní, vznik modřin nebo červené tečky velikosti špendlíkové hlavičky na kůži, prosím okamžitě informujte svého lékaře.
Ten určí, zda se má Vaše léčba sledovat nebo zda je nutné, abyste léčbu přípravkem Raptiva ukončil/ a.
- Někteří pacienti mají reakce, jako jsou bolesti hlavy, horečka, nevolnost a zvracení během dvou
dnů po každé z prvních dvou injekcí.
Tyto reakce jsou obecně mírné až středně vážné.
Pokud zaznamenáte, že některé z těchto reakcí nevymizely po druhé injekci, řekněte to svému lékaři.
- Pokud léčbu přípravkem Raptiva ukončíte (to se týká zvláště pacientů nereagujících na léčbu),
může se Vaše psoriáza výrazně zhoršit.
Váš lékař Vás může chtít sledovat a poskytnout Vám účinnou léčbu.
- Pokud zaznamenáte zhoršení Vaší psoriázy nebo se u Vás rozvine artritida, prosím řekněte to
Ten určí, zda se má léčba přípravkem Raptiva ukončit nebo zda má pokračovat za pečlivého pozorování.
- Pokud máte být očkováni, prosím poraďte se se svým lékařem.
Během léčby přípravkem
Raptiva nesmíte dostávat určité typy očkovacích látek.
Léčbu preparátem Raptiva bude možná nutné přerušit na dobu 8 týdnů před očkováním.
- Pokud dojde k neočekávané změně Vaší hmotnosti, prosím kontaktujte svého lékaře, který určí
odpovídající dávku podle nové hmotnosti.
Řekněte svému lékaři, pokud máte poškození ledvin nebo jater.
Prosím informujte svého lékaře či lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Prosím poraďte se se svým lékařem, pokud plánujete nějaké očkování (viz „ Buďte zvláště opatrní při léčbě přípravkem Raptiva “).
Tato náchylnost může být zvýšená také kvůli jiným lékům, které se užívají na léčbu psoriázy.
Prosím poraďte se se svým lékařem v případě, že užíváte i jiné léky na psoriázu.
Přípravek Raptiva může být používán společně s lokálními kortikosteroidy.
Těhotenství Není známo, zda může přípravek Raptiva ublížit Vašemu dítěti, jste- li těhotná nebo zda může ovlivnit Vaši schopnost otěhotnět.
Proto, pokud jste těhotná, okamžitě se poraďte se svým lékařem.
Pokud kojíte, lékař Vám doporučí, abyste během léčby přípravkem Raptiva buď přestala kojit nebo léčbu přerušila.
25 Řízení dopravních prostředků a obsluha strojů:
Užívání přípravku Raptiva by nemělo ovlivnit Vaši schopnost řídit a obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK RAPTIVA POUŽÍVÁ
Vždy užívejte přípravek Raptiva přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ a, poraďte se se svým lékařem nebo lékárníkem.
Dávkování u dospělých (18- 64 let) a starších pacientů (≥ 65 let) Obvyklá dávka je jedna počáteční injekce v dávce 0. 7 mg/ kg, a po ní injekce v dávce 1, 0 mg/ kg jednou týdně.
Váš lékař Vám řekne, jaké množství si máte injekcí podat.
Trvání léčby je 12 týdnů.
Léčba může pokračovat pouze v případě, že pacient na léčbu reaguje, proto prodloužení Vaší léčby posoudí lékař.
Způsob a cesta podání Přípravek Raptiva se podává podkožní injekcí (subkutánně).
Je určen pouze k jednorázovému použití.
Injekci si můžete podat sám/ sama nebo Vám ji může podat jiná osoba, např. člen rodiny nebo Váš lékař.
V podávání přípravku Raptiva musíte pokračovat tak dlouho, jak Vám Váš lékař určil.
Lahvička s práškem je určena k rozpuštění (smíchání) prášku s rozpouštědlem.
Pokud si podáváte přípravek Raptiva sám/ sama, prosím přečtěte si pečlivě následující pokyny a krok po kroku je následujte: • Umyjte si ruce.
Je důležité, aby Vaše ruce a všechny předměty, které používáte, byly co nejčistší. • Vyndejte přípravek Raptiva z chladničky a položte vše, co budete potřebovat na čistou podložku: o jednu lahvičku s práškem přípravku Raptiva o jednu předplněnou stříkačku s rozpouštědlem o jeden adaptér na rekonstituci EasyMIX o dva tampony napuštěné alkoholem o jednu injekční jehlu na podkožní injekci a o odpadkovou nádobu na ostré předměty
• Z lahvičky s přípravkem Raptiva a z předplněné stříkačky s rozpouštědlem sejměte ochranný uzávěr.
Otřete vršek lahvičky tamponem napuštěným alkoholem. • Uchopte vnější uzávěr adaptéru EasyMIX, opatrně jej sundejte a odstraňte ochrannou fólii pomocí otevíracího ouška.
Tím se odkryje umělohmotný špičatý konec, který použijete k propíchnutí lahvičky.
Této části byste se neměl/ a dotknout. • Uchopte vnější uzávěr adaptéru EasyMix, nasaďte ho na horní část lahvičky a poté stlačte dolů tak, aby umělohmotný špičatý konec propíchl pryžovou zátku lahvičky. • Dříve než odstraníte vnější uzávěr, přesvědčte se, že je adaptér EasyMIX na lahvičku pevně nasazen.
26 • Odstraňte ochranný uzávěr hrotu předplněné injekční stříkačky. • Pomalým krouživým pohybem nasaďte předplněnou stříkačku s rozpouštědlem na adaptér EasyMIX.
• Velmi pomalu stlačujte píst injekční stříkačky, aby se veškeré rozpouštědlo dostalo do lahvičky s přípravkem Raptiva. • Nevytahujte injekční stříkačku a pomalým otáčivým pohybem lahvičky promíchejte lék s rozpouštědlem.
(Třepání způsobí napěnění roztoku).
Rozpouštění trvá obvykle méně než 5 minut.
Po rozpuštění prášku zkontrolujte, zda vzniklý roztok neobsahuje pevné částice nebo zda se nezbarvil.
Naředěný roztok má být čirý až slabě žlutý a bez pevných částic.
Do roztoku obsahujícího přípravek Raptiva nesmí být přidávány žádné jiné léky a přípravek Raptiva by neměl být ředěn jinými rozpouštědly. • Otočte lahvičku dnem vzhůru a injekční stříkačku přitom mějte stále připevněnou k lahvičce.
Pomalu natáhněte roztok do injekční stříkačky, přičemž natáhněte z lahvičky větší množství, než jaké má být podáno.
V lahvičce může zůstat trochu pěny nebo vzduchových bublinek.
Aniž byste odstranil/ a injekční stříkačku z lahvičky, zkontrolujte, zda ve stříkačce nejsou vzduchové bubliny. • Opatrně na stříkačku poklepejte, aby všechny bublinky vyplavaly na povrch stříkačky.
• Jemně tiskněte píst, dokud ve stříkačce nezbude správná dávka, která má být podána.
Tím se ze stříkačky také odstraní vzduchové bubliny, které tak přejdou do lahvičky.
Pokud zpátky do lahvičky vstříknete příliš velké množství přípravku Raptiva, jednoduše obsah natáhněte zpět do stříkačky a celý postup opakujte. • Zkontrolujte, zda máte ve stříkačce správnou dávku a poté z adaptéru EasyMIX stříkačku pomalým krouživým pohybem vyjměte.
27 Nyní můžete na injekční stříkačku nasadit jehlu. • Vezměte injekční jehlu, ponechte na ní ochranný kryt a opatrně ji krouživým pohybem nasaďte na hrot injekční stříkačky.
Nyní si již můžete zvolit a připravit místo pro vpich injekce.
Váš lékař nebo Vaše zdravotní sestra Vám již poradili, kam injekci podat.
Vhodným místem jsou hýždě, stehno, břicho nebo horní část paže.
Místo vpichu je třeba obměňovat. • Očistěte zvolené místo alkoholovým tampónem.
Odstraňte ochranný kryt z injekční jehly. • Injekční roztok okamžitě aplikujte následujícím způsobem:
Pevně stiskněte kůži k sobě a vpíchněte jehlu pod úhlem 45° až 90° pohybem jako při hodu šipky.
Vstříkněte obsah stříkačky pod kůži, jak jste byl/ a poučen/ a.
Nevpichujte přímo do žíly.
Píst velmi pomalu natáhněte zpět.
Pokud do stříkačky vnikne krev, jehla napíchla cévu.
Obsah stříkačky neaplikujte, ale vyjměte jehlu a celý postup aplikace zopakujte.
Injekci podávejte pomalým stlačováním pístu.
Nespěchejte a pomalu vstříkněte celý obsah stříkačky.
Poté jehlu ihned vyjměte a krouživým pohybem očistěte místo injekce alkoholovým tampónem.
Po dokončení injekce ihned vyhoďte všechny jehly a prázdné lahvičky do pevné nádoby, kterou jste k tomuto účelu dostal/ a.
Všechen nespotřebovaný roztok musí být vyhozen.
Pokud jste si podali větší množství přípravku Raptiva, než jste měl/ a, prosím kontaktujte svého lékaře či lékárníka.
Doporučuje se, abyste byl/ a sledován/ a kvůli jakýmkoli příznakům nežádoucích účinků a abyste okamžitě dostal/ a vhodnou léčbu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud si zapomenete vzít 2 či více dávek přípravku Raptiva, kontaktujte svého lékaře.
(viz „ Buďte zvláště opatrní při léčbě přípravkem Raptiva “).
V případě, že je potřebné pokračovat v léčbě Raptivou, prosím řiďte se podle doporučení svého lékaře.
Při opakované léčbě může dojít k nižší nebo nedostatečné odpovědi na Raptivu, než tomu bylo v dřívějších léčebných obdobích.
V terapii by se mělo pokračovat pouze v případě, že došlo k adekvátní odpovědi.
Váš lékař Vám doporučí, co dělat v případě, když odpověď na léčbu není dostatečná nebo došlo ke zhoršení Vašeho onemocnění.
(Také viz „ Buďte zvláště opatrní při léčbě přípravkem Raptiva “).
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
28 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Raptiva nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky v tomto oddíle jsou uváděny s odhadem četnosti, s jakou se mohou vyskytnout.
Nežádoucí účinky, které se mohou vyskytnout u méně než 1 z 10 000 pacientů;
Po dobu 48 hodin po injekci přípravku Raptiva může dojít k mírným až středně vážným příznakům připomínajícím chřipku, jako jsou bolesti hlavy, zimnice, nevolnost, bolesti svalů a občas horečka.
Tyto příznaky jsou velmi časté, nejčastěji se vyskytují po prvních dvou dávkách a snižují se s pokračujícím užíváním.
Pokud jsou některé z těchto příznaků vážné nebo přetrvávají, měl/ a byste kontaktovat svého lékaře.
Výskyt viditelných nežádoucích účinků a bolesti v místě vpichu byl v klinických studiích zaznamenán méně často.
Řekněte svému lékaři nebo vyhledejte místní zdravotnické zařízení a okamžitě přestaňte používat přípravek Raptiva, pokud: • Zaznamenáte vážné reakce z přecitlivělosti nebo alergické reakce, jako např. anafylaxe.
Příznaky alergické reakce jsou časté a obecně zahrnují svědění po celém těle, kopřivku, zčervenání kůže nebo vyrážku.
Anafylaxe je vážnější alergická reakce, která může zahrnovat závrať, zvracení, nízký krevní tlak a dýchací potíže.
V klinických studiích s přípravkem Raptiva nebyly pozorovány žádné případy anafylaxe. • Zaznamenáte příznaky nízkého počtu krevních destiček, jako např. snadné krvácení z dásní, vznik modřin nebo červených teček velikosti špendlíkové hlavičky na kůži.
Tyto příznaky jsou méně časté. • Zaznamenáte známky nervové poruchy, jako např. brnění nebo slabost v nohou či pažích nebo jakoukoli novou nebo náhlou změnu myšlení, rovnováhy, síly, řeči, chůze nebo zraku. • Zaznamenáte prudkou bolest hlavy doprovázenou strnulostí šíje.
Tento příznak se může vzácně vyskytnout zejména na počátku léčby. • Vám je zjištěna rakovina. • Se u vás objeví rozsáhlá vyrážka nebo puchýře v ústní dutině.
Řekněte svému lékaři a proberte s ním Váš celkový zdravotní stav, pokud zaznamenáte některé z následujících stavů: • Bolesti zad, bolesti kloubů, bolesti hlavy, zvracení, slabost, únava, či vyrážka.
Tyto časté nežádoucí účinky nemusí mít jasnou souvislost s léčbou přípravkem Raptiva, ale byly pozorovány při jejím používání.
Váš lékař Vás může chtít podrobněji vyšetřit a požádat, abyste podstoupil/ a krevní testy. • Horečka, nebo pokud si myslíte, že máte infekci.
Přípravek Raptiva působí na imunitní systém, což může potenciálně zvýšit riziko infekce nebo znovu aktivovat staré infekce.
Infekce bývají velmi časté. • Relaps, vzplanutí psoriázy, výrazné zhoršení psoriázy, či červená zanícená psoriatická ložiska, někdy s otokem paží či nohou nebo zánětem kloubů, především po ukončení léčby přípravkem Raptiva.
Tyto nežádoucí účinky jsou časté. • Dušnost nebo jiné přetrvávající dýchací obtíže. • Známky paralýzy (obrny) obličeje obvykle na jedné straně (jako je oslabení obličejového svalstva a vytékání slin z koutku úst), kterým může předcházet bolest v oblasti ucha.
Pacienti s obrnou obličeje se obvykle uzdraví během několika týdnů bez specifické léčby.
29 Může dojít ke změně hodnot některých laboratorních testů, jako např. počtu bílých nebo červených krvinek (včetně leukocytů a lymfocytů), hodnot alkalické fosfatázy a ALT (krevní laboratorní hodnoty).
Tyto změny, které mohou mít souvislost s používáním přípravku Raptiva, lze zjistit při krevních testech.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK RAPTIVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Nezmrazujte.
Uchovávejte v původním obalu k ochraně před světlem.
Nepoužívejte přípravek Raptiva po uplynutí doby použitelnosti uvedené na štítcích a krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek, pokud si všimnete, že roztok není čirý nebo obsahuje částice.
K zachování sterility musí být přípravek Raptiva spotřebován okamžitě po prvním otevření a naředění.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Raptiva obsahuje • Léčivou látkou je efalizumab, jedna injekční lahvička obsahuje použitelnou dávku 125 mg efalizumabum • Pomocné látky jsou polysorbát 20, histidin, monohydrát histidin hydrochloridu a sacharóza. • Jedna předplněná stříkačka s rozpouštědlem obsahuje dostatečné množství vody na injekci k přípravě injekčního roztoku.
Jak přípravek Raptiva vypadá a co obsahuje toto balení Raptiva je prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je bílý až téměř bílý v celistvém tvaru a rozpouštědlo je bezbarvá tekutina.
Přípravek se dodává v balení obsahujícím 1 injekční lahvičku s práškem, 1 předplněnou stříkačku s rozpouštědlem, 1 adaptér na rekonstituci EasyMix a 1 jehlu na injekci, a v balení obsahujícím 4 injekční lahvičky s práškem, ředplněné stříkačky s rozpouštědlem, 4 adaptéry na rekonstituci EasyMix a 4 jehly na injekci a v balení obsahujícím 12 injekčních lahviček s práškem, 12 předplněných stříkaček s rozpouštědlem, 12 adaptérů na rekonstituci EasyMix a 12 jehel na injekci.
V každé zemi nemusí být na trhu všechny velikosti balení.
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Velká Británie
Merck Serono S. p. A.
Via Luigi Einaudi 11 00012 Guidonia Montecelio/ Řím Itálie
Pro doplňující informace o tomto léčivém přípravku se, prosím, obracejte na místní zastoupení držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse Tél/ Tel: +32- 2- 686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B- 3090 Overijse, Belgique/ Belgien Tél/ Tel: +32- 2- 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic AB Strandvejen 102 B, 4th DK- 2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +31- 20- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: +43 1 57600- 0
31 Ελλάδα Merck A. E.
Κηφισίας 41- 45, Κτίριο Β GR- 151 23 Μαρούσι Αθήνα T: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige Serono Nordic AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
32 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena:
33
European Medicines Agency
EMEA/ H/ C/ 780
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RASILEZ
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Rasilez?
Rasilez je léčivý přípravek obsahující účinnou látku aliskiren.
Je dostupný ve formě tablet (kulatých růžových:
150 mg; oválných červených:
300 mg).
Na co se přípravek Rasilez používá?
Rasilez se používá k léčbě esenciální hypertenze (vysoký krevní tlak).
Termínem „ esenciální “ se rozumí to, že není zjištěna žádná konkrétní příčina hypertenze.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Rasilez používá?
Podává se buď samostatně, nebo v kombinaci s jinými léky na hypertenzi.
Měl by se užívat společně s lehkým jídlem, nejlépe každý den vždy ve stejný čas.
U pacientů, jejichž krevní tlak není dostatečně regulován, lze dávku navýšit až na 300 mg jednou denně.
Nedoporučuje se používat přípravek Rasilez u dětí, jelikož nejsou k dispozici informace o jeho bezpečnosti a účinnosti u této skupiny pacientů.
Jak přípravek Rasilez působí?
Účinná látka přípravku Rasilez, aliskiren, patří mezi inhibitory reninu.
Blokuje činnost lidského enzymu s názvem renin, který se v těle účastní tvorby angiotensinu I, tj. látky přeměňované na hormon angiotensin II, což je silný vazokonstriktor (zužuje krevní cévy).
Blokováním tvorby angiotensinu I způsobuje pokles hladin angiotensinu I i angiotensinu II, v důsledku čehož dochází k vazodilataci (rozšíření krevních cév) a následnému poklesu krevního tlaku i potenciálního rizika vzniku poškození způsobovaných vysokým krevním tlakem.
Jak byl přípravek Rasilez zkoumán?
Účinky přípravku Rasilez byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Rasilez byl zkoumán v rámci 14 hlavních studií zahrnujících přes 10 000 pacientů s esenciální hypertenzí.
Třináct z těchto studií zahrnovalo pacienty s mírnou až střední formou hypertenze, jedna zahrnovala pacienty se závažnou formou hypertenze.
Pět studií porovnávalo účinky podávání samotného přípravku Rasilez s účinky placeba (léčba neúčinným přípravkem).
Přípravek Rasilez, ať už užívaný samostatně nebo v kombinaci s jinými přípravky, byl také porovnáván s jinými léky na hypertenzi.
Studie, které zkoumaly použití přípravku Rasilez v kombinaci s jinými přípravky, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged sledovaly jeho účinky při použití s inhibitorem angiotensin přeměňujícího enzymu (ramiprilem), s blokátorem receptorů pro angiotensin (valsartanem), s betablokátorem (atenololem), s blokátorem kalciového kanálu (amlodipinem) a s diuretikem (hydrochlorothiazidem).
Studie trvaly od 6 do 52 týdnů a hlavním měřítkem účinnosti byla změna v hodnotě krevního tlaku, buď v klidové fázi srdečního cyklu (diastolický tlak), nebo při stažení srdečních komor (systolický tlak).
Jaký přínos přípravku Rasilez byl prokázán v průběhu studií?
Samostatně podávaný Rasilez byl při snižování krevního tlaku účinnější než placebo a stejně účinný jako srovnávací léčebné režimy.
Při souhrnném zhodnocení výsledků všech pěti studií, které porovnávaly používání samotného přípravku Rasilez s placebem, vykazovali pacienti ve věku do 65 let po osmi týdnech užívání 150 mg přípravku Rasilez pokles diastolického tlaku v průměru o 9, 0 mmHg, a to z průměrné hodnoty 99, 4 mmHg zjištěné při zahájení studie.
V porovnání s tím došlo u pacientů dostávajících placebo k poklesu o 5, 8 mmHg, a to z 99, 3 mmHg.
Větší poklesy byly zaznamenány u pacientů ve věku 65 let a starších a u pacientů užívajících vyšší dávky přípravku Rasilez.
Přípravek Rasilez snižoval krevní tlak i u pacientů s cukrovkou, u obézních pacientů a pacientů starších 65 let.
Ve dvou z uvedených studií účinek léku přetrvával až po dobu 52 týdnů.
Studie dále prokázaly, že přípravek Rasilez podávaný v kombinaci s jinými léky (zejména s hydrochlorotiazidem) dokáže zajistit dodatečný pokles krevního tlaku v porovnání s účinkem těchto léků užívaných bez přípravku Rasilez.
Jaká rizika jsou spojena s přípravkem Rasilez?
Nejběžnějším vedlejším účinkem přípravku Rasilez (zaznamenaným u 1 až 10 pacientů ze 100) je průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Rasilez je uveden v příbalových informacích.
Přípravek Rasilez by se neměl používat u osob s možnou přecitlivělostí (alergií) na aliskiren nebo na kteroukoli jinou složku přípravku.
Rovněž se nesmí používat ve druhém a třetím trimestru těhotenství (přibližně od čtvrtého měsíce trvání těhotenství).
U žen v prvním trimestru těhotenství a u žen, které plánují otěhotnět, se jeho použití nedoporučuje.
Na základě čeho byl přípravek Rasilez schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Rasilez při léčbě esenciální hypertenze převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Rasilez uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Rasilez platné v celé Evropské unii společnosti Novartis Europharm Limited dne 22. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Rasilez je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název přípravku
Síla
Léková forma
Způsob podání
Druh obalu
Velikost balení
EU/ 1/ 07/ 405/ 001 EU/ 1/ 07/ 405/ 002 EU/ 1/ 07/ 405/ 003 EU/ 1/ 07/ 405/ 004 EU/ 1/ 07/ 405/ 005 EU/ 1/ 07/ 405/ 006 EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 008 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010 EU/ 1/ 07/ 405/ 011 EU/ 1/ 07/ 405/ 012 EU/ 1/ 07/ 405/ 013 EU/ 1/ 07/ 405/ 014 EU/ 1/ 07/ 405/ 015 EU/ 1/ 07/ 405/ 016 EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC)
7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 tablet 98 (2x49) tablet 280 (20x14) tablet 7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 (3x30) tablet 98 (2x49) tablet 280 (20x14) tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Rasilez 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlerůžové, bikonvexní, kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Rasilez je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Rasilez může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Rasilez by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem.
U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U
Podávání přípravku Rasilez dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
2 Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba Rasilezem ukončena.
U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Rasilez objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Rasilez nebo by léčba měla být zahájena pod přísným lékařským dohledem.
V klinických studiích nebyl Rasilez zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Rasilez by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Data o podávání přípravku Rasilez pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Rasilez nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v C max nebo AUC
Při podávání s atorvastatinem se AUC a C max Rasilezu v rovnovážném stavu zvýšily o 50%.
Souběžné podávání Rasilezu nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Rasilez a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
Rasilez může nepatrně snížit biologickou dostupnost digoxinu.
3 Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a C max.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti Rasilezu.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost Rasilezu.
Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost Rasilezu.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a C max aliskirenu (300 mg) v rovnovážném stavu se
Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a C max).
Předklinické studie naznačují, že při souběžném podávání
aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu C max přibližně 2, 5krát a AUC přibližně
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a C max furosemidu sníženy o 28% a
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
Na základě zkušeností s podáváním jiných látek, které ovlivňují renin- angiotenzinový systém, může současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem.
Účinky Rasilezu na farmakokinetiku warfarinu nebyly hodnoceny.
Strava s vysokým obsahem tuku značně snížila absorpci Rasilezu.
4. 6 Těhotenství a kojení
Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl Rasilez teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, Rasilez by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba Rasilezem ukončena.
Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Rasilez je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost.
Rasilez má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Rasilez byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Rasilez měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Rasilez (0, 9%) podobný jako po placebu (0, 6%).
Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
5 Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Rasilez se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Rasilez objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním Rasilezu méně často.
V klinických studiích neměl Rasilez u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Rasilez bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl Rasilez podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Zatímco ostatní látky, které inhibují RAS (ACEI a blokátory receptorů pro angiotensin II (ARB)), působí kompenzační zvýšení reninové aktivity v plazmě (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Rasilez byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl Rasilez podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil Rasilez systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Rasilez účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním Rasilezu k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Rasilez vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání Rasilezu v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Rasilez v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání Rasilezu další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace Rasilezu s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Rasilez.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání, přidání Rasilezu 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u Rasilezu ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus typu II a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním Rasilezu 300 mg dosaženo snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Rasilez, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Rasilez neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
Příznivý účinek Rasilezu na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v současnosti znám.
7 Srdeční elektrofyziologie U
Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje C max o 85% a AUC o 70%.
průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a C max. B
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a C max aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s
poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
Tyto změny však nekorelovaly se závažností poškození funkce ledvin.
U pacientů s mírným až středně závažným poškozením funkce ledvin není nutná úprava iniciální dávky Rasilezu, avšak u pacientů se závažným poškozením funkce ledvin je nutná zvýšená opatrnost.
Farmakokinetika aliskirenu nebyla u pacientů s mírným až závažným jaterním onemocněním signifikantně ovlivněna.
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních myší.
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
8 Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet.
Na trhu nemusí být všechny velikosti balení.
9 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 405/ 001- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Rasilez 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlečervené, bikonvexní, oválné tablety s potiskem “ IU ” na straně jedné a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Rasilez je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Rasilez může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Rasilez by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem.
U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U
Podávání přípravku Rasilez dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
11 Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba Rasilezem ukončena.
U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Rasilez objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Rasilez nebo by léčba měla být zahájena pod přísným lékařským dohledem.
V klinických studiích nebyl Rasilez zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Rasilez by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Data o podávání přípravku Rasilez pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Rasilez nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v C max nebo AUC
Při podávání s atorvastatinem se AUC a C max Rasilezu v rovnovážném stavu zvýšily o 50%.
Souběžné podávání Rasilezu nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Rasilez a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
Rasilez může nepatrně snížit biologickou dostupnost digoxinu.
12 Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a C max.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti Rasilezu.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost Rasilezu.
Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost Rasilezu.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a C max aliskirenu (300 mg) v rovnovážném stavu se
Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a C max).
Předklinické studie naznačují, že při souběžném podávání
aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu C max přibližně 2, 5krát a AUC přibližně
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a C max furosemidu sníženy o 28% a
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
Na základě zkušeností s podáváním jiných látek, které ovlivňují renin- angiotenzinový systém, může současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem.
Účinky Rasilezu na farmakokinetiku warfarinu nebyly hodnoceny.
Strava s vysokým obsahem tuku značně snížila absorpci Rasilezu.
4. 6 Těhotenství a kojení
Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl Rasilez teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, Rasilez by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba Rasilezem ukončena.
Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Rasilez je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost.
Rasilez má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Rasilez byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Rasilez měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Rasilez (0, 9%) podobný jako po placebu (0, 6%).
Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
14 Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Rasilez se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Rasilez objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním Rasilezu méně často.
V klinických studiích neměl Rasilez u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Rasilez bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl Rasilez podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Zatímco ostatní látky, které inhibují RAS (ACEI a blokátory receptorů pro angiotensin II (ARB)), působí kompenzační zvýšení reninové aktivity v plazmě (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Rasilez byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl Rasilez podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil Rasilez systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Rasilez účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním Rasilezu k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Rasilez vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání Rasilezu v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Rasilez v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání Rasilezu další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace Rasilezu s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Rasilez.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání přidání Rasilezu 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u Rasilezu ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus typu II a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním Rasilezu 300 mg dosaženo snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Rasilez, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Rasilez neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
Příznivý účinek Rasilezu na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v současnosti znám.
16 Srdeční elektrofyziologie U
Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje C max o 85% a AUC o 70%.
průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a C max. B
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a C max aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s
poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
U pacientů s mírným až středně závažným poškozením funkce ledvin není nutná úprava iniciální dávky Rasilezu, avšak u pacientů se závažným poškozením funkce ledvin je nutná zvýšená opatrnost.
Farmakokinetika aliskirenu nebyla u pacientů s mírným až závažným jaterním onemocněním signifikantně ovlivněna.
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních myší.
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
17 Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet.
Na trhu nemusí být všechny velikosti balení.
18 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 405/ 011- 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží U U
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2 (s datem 5. července 2006) uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi z 30. května 2007 plánu řízení rizik uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnost, farmakovigilanční plán nebo činnosti k minimalizování rizik. • Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
24 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 405/ 001 EU/ 1/ 07/ 405/ 002 EU/ 1/ 07/ 405/ 003 EU/ 1/ 07/ 405/ 004 EU/ 1/ 07/ 405/ 005 EU/ 1/ 07/ 405/ 006 EU/ 1/ 07/ 405/ 008
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez 150 mg
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez 150 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez 150 mg
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
29 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez 150 mg
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
31 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 405/ 011 EU/ 1/ 07/ 405/ 012 EU/ 1/ 07/ 405/ 013 EU/ 1/ 07/ 405/ 014 EU/ 1/ 07/ 405/ 015 EU/ 1/ 07/ 405/ 016
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez 300 mg
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez 300 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
30 potahovaných tablet Součást vícečetného balení, sestávajícího ze 3 balení po 30 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez 300 mg
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
90 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 30 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez 300 mg
37 B.
PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Rasilez 150 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rasilez a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rasilez užívat 3.
Jak se Rasilez užívá 4.
Možné nežádoucí účinky 5.
Jak Rasilez uchovávat 6.
Další informace
1.
CO JE RASILEZ A K ČEMU SE POUŽÍVÁ
Rasilez patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Rasilez pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RASILEZ UŽÍVAT
Neužívejte Rasilez
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Rasilez je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete Rasilez užívat.
Podávání přípravku Rasilez dětem a mladistvým se nedoporučuje.
39 U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Rasilez s jídlem a pitím Rasilez užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Rasilez společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte Rasilez pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte Rasilez, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Rasilez.
3.
JAK SE RASILEZ UŽÍVÁ
Vždy užívejte Rasilez přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat Rasilez spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Rasilez užívejte jednou denně a menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Rasilez společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Rasilez, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Rasilez, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
Jestliže jste zapomněl( a) užít Rasilez Jestliže jste zapomněl( a) užít dávku přípravku Rasilez, vezměte si ji, jakmile si na to vzpomenete a další dávku si vezměte v obvyklém čase.
Pokud si však na to vzpomenete téměř v době, kdy máte užít další dávku, vezměte si jednoduše další dávku v obvyklém čase.
Nezdvojujte následující dávku, abyste
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Rasilez nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U U
U U
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RASILEZ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Rasilez nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Rasilez obsahuje
- Léčivou látkou je aliskiren 150 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Rasilez vypadá a co obsahuje balení Rasilez 150 mg potahované tablety jsou světle růžové, bikonvexní kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
Rasilez je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
41 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
42 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
43 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Rasilez 300 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rasilez a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rasilez užívat 3.
Jak se Rasilez užívá 4.
Možné nežádoucí účinky 5.
Jak Rasilez uchovávat 6.
Další informace
1.
CO JE RASILEZ A K ČEMU SE POUŽÍVÁ
Rasilez patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Rasilez pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RASILEZ UŽÍVAT
Neužívejte Rasilez
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Rasilez je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete Rasilez užívat.
Podávání přípravku Rasilez dětem a mladistvým se nedoporučuje.
44 U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Rasilez s jídlem a pitím Rasilez užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Rasilez společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte Rasilez pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte Rasilez, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Rasilez.
3.
JAK SE RASILEZ UŽÍVÁ
Vždy užívejte Rasilez přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat Rasilez spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Rasilez užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Rasilez společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Rasilez, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Rasilez, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
Jestliže jste zapomněl( a) užít Rasilez Jestliže jste zapomněl( a) užít dávku přípravku Rasilez, vezměte si ji, jakmile si na to vzpomenete a další dávku si vezměte v obvyklém čase.
Pokud si však na to vzpomenete téměř v době, kdy máte užít další dávku, vezměte si jednoduše další dávku v obvyklém čase.
Nezdvojujte následující dávku, abyste
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Rasilez nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U U
U U
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RASILEZ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Rasilez nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Rasilez obsahuje
- Léčivou látkou je aliskiren 300 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Rasilez vypadá a co obsahuje balení Rasilez 300 mg potahované tablety jsou světle červené, bikonvexní, oválné tablety s potiskem “ IU ” na jedné straně a “ NVR ” na straně druhé.
Rasilez je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
46 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
47 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
48
European Medicines Agency
EMEA/ H/ C/ 964
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RASILEZ HCT
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Rasilez HCT?
Rasilez HCT je léčivý přípravek, který obsahuje účinné látky aliskiren a hydrochlorothiazid.
Je dostupný ve formě oválných tablet (bílých:
150 mg aliskirenu a 12, 5 mg hydrochlorothiazidu; nažloutlých:
150 mg aliskirenu a 25 mg hydrochlorothiazidu; nafialovělých:
300 mg aliskirenu a 12, 5 mg hydrochlorothiazidu; světležlutých:
300 mg aliskirenu a 25 mg hydrochlorothiazidu).
Na co se přípravek Rasilez HCT používá?
Přípravek Rasilez HCT se používá k léčbě esenciální hypertenze (vysokého krevního tlaku) u dospělých.
„ Esenciální “ znamená, že nebyla zjištěna žádná konkrétní příčina vysokého tlaku.
Přípravek Rasilez HCT se používá u pacientů, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného aliskirenu nebo hydrochlorothiazidu.
Přípravek se rovněž používá u pacientů, u nichž dochází k dostatečné úpravě krevního tlaku při souběžném užívání samostatných tablet aliskirenu a hydrochlorothiazidu, a sice jako náhrada obsahující shodné dávky obou účinných látek.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Rasilez HCT používá?
Doporučená dávka přípravku Rasilez HCT je jedna tableta denně.
Měl by se užívat s lehkým jídlem, nejlépe vždy ve stejnou denní dobu.
Přípravek Rasilez HCT by se neměl podávat společně s grapefruitovým džusem.
Dávka přípravku závisí na dávkách aliskirenu a/ nebo hydrochlorothiazidu, které pacient užíval předtím.
U pacientů, kteří dříve užívali pouze aliskiren nebo hydrochlorothiazid, může být zapotřebí nejprve přistoupit k podávání obou těchto látek ve formě samostatných tablet a upravit jejich dávkování, a teprve poté přejít na užívání přípravku Rasilez HCT.
Po dvou až čtyřech týdnech užívání přípravku Rasilez HCT se může u pacientů, u kterých stále není dosaženo úpravy krevního tlaku, zvýšit podávaná dávka.
U pacientů, u kterých bylo dosaženo dostatečné úpravy krevního tlaku již při užívání aliskirenu a hydrochlorothiazidu ve formě samostatných tablet, musí dávka přípravku Rasilez HCT obsahovat stejné dávky těchto účinných látek, jaké pacient užíval předtím.
Přípravek Rasilez HCT by se měl používat s opatrností u pacientů, kteří mají potíže s játry, a nesmí se podávat pacientům se závažným onemocněním jater nebo ledvin.
Jak přípravek Rasilez HCT působí?
Přípravek Rasilez HCT obsahuje dvě účinné látky, aliskiren a hydrochlorothiazid.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Blokuje činnost lidského enzymu s názvem renin, který se v těle účastní tvorby látky zvané angiotensin I.
Angiotensin I se přeměňuje na hormon angiotensin II, což je silný vazokonstriktor (látka, která zužuje krevní cévy).
Hydrochlorotiazid je diuretikum, což je jiný typ léku na vysoký krevní tlak.
Působí tak, že zvyšuje tvorbu moči, čímž se zmenšuje objem tekutin v krvi a dochází ke snížení krevního tlaku.
Jak byl přípravek Rasilez HCT zkoumán?
Aliskiren samotný je v Evropské unii (EU) registrován od srpna 2007 pod názvy Rasilez, Enviage, Sprimeo, Tektuma a Riprazo.
Na podporu své žádosti o rozhodnutí o registraci pro přípravek Rasilez HCT společnost předložila informace použité pro hodnocení aliskirenu, údaje ze zveřejněné literatury a informace z dodatečných studií.
Společnost celkově předložila výsledky devíti hlavních studií, do kterých bylo v součtu zařazeno téměř 9 000 pacientů s esenciální hypertenzí.
Jedna studie se zaměřila na pacienty se závažnou formou hypertenze.
Studie porovnávaly kombinaci aliskirenu a hydrochlorothiazidu s placebem (léčbou neúčinným přípravkem), se samostatně podávaným aliskirenem nebo hydrochlorothiazidem nebo s jinými léky na hypertenzi (valsartan, irbesartan, lisinopril nebo amlodipin).
Doba trvání studií činila osm týdnů až jeden rok a hlavním měřítkem účinnosti byla změna v hodnotě krevního tlaku, a to buď v klidové fázi srdečního cyklu (diastolický tlak), nebo při stažení srdečních komor (systolický tlak).
Rovněž byly provedeny tři dodatečné studie, jejichž cílem bylo prokázat, že účinné látky jsou v těle absorbovány stejným způsobem jak při užívání samostatných tablet, tak při užívání přípravku Rasilez HCT.
Jaký přínos přípravku Rasilez HCT byl prokázán v průběhu studií?
Přípravek Rasilez HCT byl v rámci snížení krevního tlaku účinnější než placebo.
U pacientů, u kterých nebylo dosaženo dostatečné úpravy krevního tlaku pomocí samostatně podávaného aliskirenu nebo hydrochlorothiazidu, měl přechod na kombinaci těchto dvou účinných látek za následek výraznější snížení krevního tlaku než pokračování v léčbě jedinou účinnou látkou.
Jaká rizika jsou spojena s přípravkem Rasilez HCT?
Mezi nejběžnější vedlejší účinky přípravku Rasilez HCT (zaznamenané u 1 až 10 pacientů ze 100) patří průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Rasilez HCT je uveden v příbalových informacích.
Přípravek Rasilez HCT by neměly užívat osoby s možnou přecitlivělostí (alergií) na aliskiren, hydrochlorothiazid nebo na kteroukoli jinou složku přípravku či na sulfonamidy.
Přípravek nesmí užívat pacienti, u kterých se při podání aliskirenu vyskytl angioedém (podkožní otok), lidé, kteří trpí závažným onemocněním ledvin nebo jater, a dále osoby s příliš nízkou hladinou draslíku v krvi nebo příliš vysokou hladinou vápníku v krvi.
Přípravek se nesmí užívat souběžně s cyklosporinem (lék, který snižuje aktivitu imunitního systému) nebo jinými léčivými přípravky, které by mohly zpomalovat odbourávání aliskirenu v těle, např. s chinidinem (lék užívaný k úpravě nepravidelného srdečního rytmu) nebo verapamilem (lék užívaný k léčbě srdečních potíží).
Nesmí ho užívat kojící ženy a ženy, které jsou těhotné déle než tři měsíce.
Užívání přípravku v průběhu prvních tří měsíců těhotenství se nedoporučuje.
Na základě čeho byl přípravek Rasilez HCT schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Rasilez HCT v rámci léčby esenciální hypertenze u dospělých, u nichž nedochází k dostatečné úpravě krevního tlaku při užívání samotného aliskirenu nebo hydrochlorothiazidu a u nichž dochází k dostatečné úpravě krevního tlaku při souběžném podávání samostatných tablet aliskirenu a hydrochlorothiazidu ve stejných dávkách, v jakých jsou zastoupeny v kombinované tabletě, převyšují jeho rizika.
Výbor doporučil, aby přípravku Rasilez HCT bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Rasilez HCT:
Evropská komise udělila rozhodnutí o registraci přípravku Rasilez HCT platné v celé Evropské unii společnosti Novartis Europharm Limited dne 16. ledna 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Rasilez HCT je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
číslo EU
Smyšlený název
Síla
Léková forma
Potahovaná tableta
Rasilez HCT
blister (PA/ Al/ PVC)
EU/ 1/ 08/ 491/ 004
Rasilez HCT
150 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
90 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 008
Rasilez HCT
150 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
98 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 009
Rasilez HCT
150 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
280 tablet (vícečetné balení)
1/ 5 EU/ 1/ 08/ 491/ 019
Rasilez HCT
150 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PCTFE/ PVC)
98 x 1 tableta (vícečetné balení)
EU/ 1/ 08/ 491/ 020
Rasilez HCT
150 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PCTFE/ PVC)
280 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 026
Rasilez HCT
150 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
56 tablet
EU/ 1/ 08/ 491/ 027
Rasilez HCT
150 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
90 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 028
Rasilez HCT
150 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
98 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 029
Rasilez HCT
150 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
280 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 035
Rasilez HCT
150 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PCTFE/ PVC)
98 x 1 tableta (vícečetné balení)
EU/ 1/ 08/ 491/ 040
Rasilez HCT
150 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PCTFE/ PVC)
280 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 046
Rasilez HCT
300 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
90 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 048
Rasilez HCT
300 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
98 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 049
Rasilez HCT
300 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
280 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 052
Rasilez HCT
300 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PCTFE/ PVC)
28 tablet
EU/ 1/ 08/ 491/ 059
Rasilez HCT
300 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PCTFE/ PVC)
98 x 1 tableta (vícečetné balení)
EU/ 1/ 08/ 491/ 060
Rasilez HCT
300 mg / 12, 5 mg
Potahovaná tableta
Perorální podání
blister (PCTFE/ PVC)
280 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 067
Rasilez HCT
300 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
90 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 068
Rasilez HCT
300 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
98 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 069
Rasilez HCT
300 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PA/ Al/ PVC)
280 tablet (vícečetné balení)
EU/ 1/ 08/ 491/ 075
Rasilez HCT
300 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PCTFE/ PVC)
98 x 1 tableta (vícečetné balení)
EU/ 1/ 08/ 491/ 080
Rasilez HCT
300 mg / 25 mg
Potahovaná tableta
Perorální podání
blister (PCTFE/ PVC)
280 tablet (vícečetné balení)
5/ 5
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Rasilez HCT 150 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
Pomocné látky:
Jedna tableta obsahuje lactosum monohydricum 25 mg a pšeničný škrob 24, 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Bílá, bikonvexní, oválná potahovaná tableta s potiskem “ LCI ” na jedné straně a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze dospělých.
Rasilez HCT je indikován u pacientů, jejichž krevní tlak není dostatečně upraven po samotném aliskirenu nebo samotném hydrochlorothiazidu.
Rasilez HCT je indikován jako substituční léčba u pacientů s adekvátně upraveným krevním tlakem po aliskirenu a hydrochlorothiazidu, podávaných souběžně ve stejných dávkách, jako jsou v kombinaci.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Rasilez HCT je jedna tableta denně.
Rasilez HCT by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejnou dobu.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem HCT.
Antihypertenzní účinek se většinou projeví během 1 týdne a maximálního účinku je dosaženo obvykle za 4 týdny.
Dávkování u pacientů s nedostatečně upraveným krevním tlakem monoterapií aliskirenem nebo hydrochlorothiazidem Před změnou na fixní kombinaci je možné doporučit individuální titraci dávky každé ze dvou komponent.
Jestliže je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní kombinaci.
Rasilez HCT 150 mg / 12, 5 mg může být podáván pacientům, u kterých není krevní tlak adekvátně korigován samotným aliskirenem 150 mg nebo hydrochlorothiazidem 12, 5 mg.
2 Jestliže po 2- 4 týdnech léčby není krevní tlak upraven, může být dávka titrována až do maximální dávky přípravku Rasilez HCT 300 mg/ 25 mg jednou denně.
Dávkování by mělo být individualizováno a upraveno podle klinické odpovědi pacienta.
Dávkování při substituční léčbě U pacientů, kteří užívají tablety aliskirenu a hydrochlorothiazidu separátně, je možné s výhodou přejít na fixní kombinaci přípravku Rasilez HCT, který obsahuje stejné dávky jednotlivých léčivých látek.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz body 4. 4 a 5. 2).
Pro přítomnost hydrochlorothiazidové složky je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce ledvin (hodnota glomerulární filtrace (GFR) < 30 ml/ min/ 1, 73 m2) (viz body 4. 3 a 5. 2).
Porucha funkce jater U pacientů s poruchou funkce jater by měly být thiazidy používány s opatrností.
U pacientů s mírnou až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Vzhledem k přítomnosti hydrochlorothiazidové složky, je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce jater (viz body 4. 3 a 4. 4).
Starší pacienti (nad 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti Podávání přípravku Rasilez HCT dětem a mladistvým do 18 let se vzhledem k nedostatku údajů o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
− Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo na jiné látky sulfonamidových derivátů. − Anamnéza angioedému v souvislosti s aliskirenem. − Druhý a třetí trimestr těhotenství, kojení (viz bod 4. 6). − Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2). − Refrakterní hypokalemie, hyperkalcemie. − Závažná porucha funkce jater. − Souběžné užívání aliskirenu s cyklosporinem, silným inhibitorem P- glykoproteinu (P- gp), a jinými účinnými inhibitory P- gp (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Srdeční selhání Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association (NYHA) funkční třída III- IV).
Kvůli omezeným datům o účinnosti a bezpečnosti by měl být Rasilez HCT používán opatrně u pacientů se srdečním selháním.
Angioedém U pacientů léčených aliskirenem byl zaznamenán angioedém, stejně tak jako u jiných látek, které ovlivňují renin- angiotensinový systém.
Jestliže se vyskytne angioedém, měla by být léčba přípravkem Rasilez HCT okamžitě ukončena a zajištěna vhodná léčba a monitorování stavu do úplného a trvalého vymizení příznaků tohoto onemocnění.
Jestliže je angioedém doprovázen otokem jazyka, hlasivek nebo hrtanu, měl by být podán adrenalin.
Dále je nezbytné zajistit průchodnost dýchacích cest.
3 Snížení intravaskulárního objemu U pacientů se sníženým cirkulačním objemem a/ nebo deplecí sodíku by se mohla, jako důsledek intenzivní diuretické léčby, dietního omezení solí, průjmu nebo zvracení, objevit symptomatická hypotenze.
Takovéto stavy by měly být upraveny před podáním přípravku Rasilez HCT.
Nerovnováha elektrolytů Stejně jako u kteréhokoli pacienta s diuretickou terapií, mělo by být ve vhodných a pravidelných intervalech prováděno stanovení elektrolytů v séru.
Thiazidy, včetně hydrochlorothiazidu, mohou způsobit nerovnováhu tekutin nebo elektrolytů (zahrnující hypokalemii, hyponatremii a hypochloremickou alkalózu).
Varovnými příznaky nerovnováhy tekutin nebo elektrolytů je sucho v ústech, žízeň, slabost, apatie, ospalost, neklid, bolest svalů nebo křeče, svalová únava, hypotenze, oligurie, tachykardie, a zažívací poruchy, jako je nauzea nebo zvracení (viz bod 4. 8).
Ačkoli se při užívání thiazidových diuretik může objevit hypokalemie, může souběžné podávání aliskirenu snížit hypokalemii vyvolanou diuretiky.
Riziko hypokalemie je vyšší u pacientů s jaterní cirhózou, u pacientů po intenzivní diuréze, u pacientů s neadekvátním perorálním příjmem elektrolytů a pacientů se souběžnou léčbou kortikosteroidy nebo adrenokortikotropním hormonem (ACTH) (viz body 4. 5 a 4. 8).
Naopak, zásluhou aliskirenové složky v přípravku Rasilez HCT, se může vyskytnout hyperkalemie.
Přestože s přípravkem Rasilez HCT nebyla prokázána klinicky signifikantní hyperkalemie, rizikové faktory pro vývoj hyperkalemie zahrnují insuficienci ledvin a/ nebo srdeční selhání a diabetes mellitus.
U rizikových pacientů se doporučuje odpovídajícím způsobem sledovat hladinu draslíku v séru.
Při souběžném podávání draslík šetřících diuretik, doplňků draslíku nebo při substituci solemi obsahujícími draslík s přípravkem Rasilez HCT je nutná opatrnost (viz body 4. 5 a 4. 8).
Nebylo prokázáno, že by Rasilez HCT snižoval nebo předcházel hyponatremii vyvolané diuretiky.
Deficit chloridu je zpravidla mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snižovat vylučování vápníku močí a způsobit intermitentní a lehké zvýšení vápníku v séru, při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může svědčit o skrytém hyperparathyreoidismu.
Před provedením testů na funkci příštítných tělísek musí být podávání thiazidů ukončeno.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí a výsledkem může být hypomagnesemie (viz také bod 4. 5).
Porucha funkce ledvin a jejich transplantace Pokud je Rasilez HCT užíván pacienty s poruchou funkce ledvin, doporučuje se periodické sledování sérových hladin draslíku, kreatininu a kyseliny močové.
U pacientů, kteří v nedávné době podstoupili transplantaci ledvin, nejsou zkušenosti s podáváním přípravku Rasilez HCT.
U pacientů s poruchou funkce ledvin, jejichž GFR je ≥30 ml/ min/ 1, 73 m2 není nutná úprava dávkování.
Avšak u pacientů s mírnou až středně závažnou poruchou funkce ledvin (GFR ≥30 ml/ min/ 1, 73 m2 ale < 60 ml/ min/ 1, 73 m2) by měl být Rasilez HCT podáván s opatrností.
Opatrnosti je zapotřebí, stejně tak jako u jiných látek ovlivňujících renin- angiotensinový systém, pokud je aliskiren podáván v situacích, které mohou vést k poruše ledvin, jako je hypovolemie (např.. v důsledku ztráty krve, závažného nebo dlouhotrvajícího průjmu, dlouhodobého zvracení atd.), onemocnění srdce, jater nebo ledvin.
V postmarketingovém sledování bylo zaznamenáno akutní selhání ledvin u rizikových pacientů, léčených aliskirenem, které bylo reverzibilní po ukončení léčby.
V případě, že se objeví jakékoli příznaky selhání ledvin, léčba aliskirenem by měla být okamžitě ukončena.
4 Porucha funkce jater U pacientů s poruchou funkce jater nebo progresivním onemocněním jater by měly být thiazidy podávány opatrně, protože menší změny v rovnováze tekutin nebo elektrolytů mohou vyvolat jaterní kóma.
U pacientů s poruchou funkce jater nejsou s přípravkem Rasilez HCT klinické zkušenosti.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u inhibitorů P- gp, jako je ketokonazol, se očekává, že zvyšují tkáňové koncentrace více než plazmatické koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Stejně jako s jinými vasodilatátory je u pacientů trpících stenózou aortální nebo mitrální chlopně, nebo obstrukční hypertrofickou kardiomyotaptií indikována zvláštní opatrnost.
Stenóza renální arterie a renovaskulární hypertenze Data z kontrolované klinické studie o podávání přípravku Rasilez HCT pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Přesto, stejně jako u jiných látek ovlivňujících renin- angiotensinový systém, existuje zvýšené riziko závažné hypotenze a renální insuficience včetně selhání ledvin, jestliže jsou pacienti se stenózou renální arterie léčeni aliskirenem.
U těchto pacientů je zapotřebí opatrnosti.
Jestliže dojde k selhání ledvin, léčba má být ukončena.
Metabolické a endokrinní účinky Léčba thiazidy může zhoršit glukózovou toleranci.
U pacientů s diabetem může být nutná úprava dávkování insulinu nebo perorálních antidiabetik.
Během léčby thiazidy se může objevit latentní diabetes.
Z klinických studií nejsou dostupná žádná data, která by specificky vedla k určení bezpečnosti přípravku Rasilez HCT u diabetických pacientů.
Diuretická léčba thiazidy byla doprovázena zvýšením hladin cholesterolu a triacyglycerolů.
U některých pacientů léčených thiazidy se mohou objevit hyperurikemie nebo klinicky manifestní projevy dny.
Obecně V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Rasilez HCT ukončena.
Obdobně jako s jakoukoli antihypertenzní látkou by mohlo nepřiměřené snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo ischemickou chorobou srdeční mít za následek infarkt myokardu nebo mozkovou mrtvici.
Hypersenzitivní reakce na hydrochlorothiazid se může vyskytnout u pacientů s nebo bez alergie nebo bronchiálního astmatu v anamnéze, ale u pacientů s touto anamnézou je její výskyt pravděpodobnější.
Při užívání thiazidových diuretik byla hlášena exacerbace nebo aktivace systémového lupus erythematosus.
Pomocné látky Rasilez HCT obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s vrozeným nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
Rasilez HCT obsahuje pšeničný škrob.
Je vhodný pro pacienty s celiakií.
Pacienti s alergií na pšenici (rozdílné od celiakie) by tento přípravek neměli užívat.
5 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léčivé přípravky ovlivňující draslík:
Draslík- depleční účinek hydrochlorothiazidu je zmírněn draslík - šetřícím účinkem aliskirenu.
Avšak tento očekávaný účinek hydrochlorothiazidu na draslík v séru by mohl být potencován jinými léčivými přípravky doprovázenými ztrátou draslíku a hypokalemií (např. jiná kaliumuretická diuretika, laxativa, amfotericin, karbenoxolon, sodná sůl G penicilinu, kortikosteroidy, ACTH, deriváty kyseliny salicylové).
Naopak, na základě zkušeností s podáváním jiných léčivých přípravků, které tlumí renin- angiotensinový systém (RAS), může současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvyšovat hladinu draslíku v séru (např. sodná sůl heparinu), vést ke zvýšení hladiny draslíku v séru.
U pacientů s tímto rizikem se doporučuje náležité monitorování hladiny draslíku v séru (viz body 4. 4 a 4. 8).
Léčivé přípravky ovlivněné poruchou koncentrace draslíku v séru:
Pokud je Rasilez HCT podáván souběžně s léčivými přípravky, které jsou ovlivněny koncentrací draslíku v séru (např. digitalisové glykosidy, antiarytmika), doporučuje se periodické monitorování hladiny draslíku v séru.
Jiné antihypertenzní látky:
Antihypertenzní účinek přípravku Rasilez HCT může být zvýšen souběžným podáváním jiných antihypertenzních látek.
Další informace o interakcích aliskirenu Aliskiren nemá známé, klinicky významné interakce s jinými léčivými přípravky užívanými obvykle k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích s aliskirenem, byly acenokumarol, atenolol, celekoxib, fenofibrát, pioglitazon, alopurinol, isosorbid- mononitrát, irbesartan, digoxin, ramipril, valsartan, metformin, amlodipin, atorvastatin, cimetidin a hydrochlorothiazid.
Nebyly nalezeny žádné klinicky významné interakce.
Výsledkem je, že není nutná úprava dávkování aliskirenu nebo těchto souběžně podávaných léčivých přípravků.
Interakce P- glykoproteinu:
V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P - gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost aliskirenu.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou inhibitory P- gp více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
Silné inhibitory P- gp:
Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Středně silné inhibitory P- gp:
Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
6 Substráty P- gp nebo slabé inhibitory:
Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a Cmax aliskirenu (300 mg) v rovnovážném stavu se zvyšuje o 50%.
Grapefruitová šťáva:
Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem HCT.
Furosemid:
Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje při zahájení léčby a úpravě dávek furosemidu monitorovat jeho účinky, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
Nesteroidní antirevmatika (NSAID):
Stejně jako jiné léčivé přípravky ovlivňující renin- angiotensinový systém, NSAID mohou snižovat antihypertenzní účinek aliskirenu.
U některých pacientů se sníženou funkcí ledvin (dehydratovaní pacienti nebo starší pacienti) může aliskiren podávaný současně s NSAID vyvolat další zhoršení ledvinných funkcí, včetně možného akutního selhání ledvin, které je obvykle reverzibilní.
Proto je při užívání kombinace aliskirenu s NSAID vyžadována opatrnost, zejména u starších pacientů.
Warfarin:
Účinky aliskirenu na farmakokinetiku warfarinu nebyly hodnoceny.
Interakce s potravou:
Strava s vysokým obsahem tuku podstatně snížila absorpci aliskirenu.
Další informace o interakcích hydrochlorothiazidu Při souběžné aplikaci následujících léčivých přípravků s thiazidovými diuretiky může dojít k interakci:
Renální clearance lithia je thiazidy snížena, proto může hydrochlorothiazid zvyšovat riziko toxicity lithia.
Souběžné podávání lithia a hydrochlorothiazidu se nedoporučuje.
Pokud je tato kombinace nezbytná, doporučuje se během souběžného podávání pečlivě monitorovat hladiny lithia v séru.
Alkohol: může dojít k potenciaci ortostatické hypotenze.
Antidiabetika (perorální antidiabetika a insuliny): může být potřebná úprava dávkování antidiabetik (viz bod 4. 4).
Cholestyramin a colestipolové pryskyřice: absorpce hydrochlorothiazidu je za přítomnosti iontoměničových pryskyřic zhoršena.
Digitalisové glykosidy: thiazidy- indukovaná hypokalemie nebo hypomagnesemie podporují výskyt digitalisem indukovaných srdečních arytmií (viz bod 4. 4).
NSAID: aplikace NSAID může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik.
Presorické aminy (např. noradrenalin): účinek presorických aminů může být snížen.
Může být nezbytná úprava dávkování přípravků proti dně, protože hydrochlorthiazid může zvyšovat hladinu kyseliny močové v séru.
Může být potřebné zvýšit dávkování probenecidu nebo sulfinpyrazonu.
Souběžné podávání thiazidových diuretik může zvýšit incidenci hypersenzitivních reakcí na alopurinol.
Thiazidová diuretika mohou zvyšovat hladiny vápníku v séru tím, že snižují jeho vylučování.
Pokud musí být předepsány doplňky vápníku nebo vápník šetřící léčivé přípravky (např. léčba vitaminem D), musí být monitorovány hladiny vápníku v séru a podle toho upraveno jeho dávkování.
Účinek nedepolarizujících myorelaxancií kosterního svalstva může být potencován hydrochlorothiazidem.
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýšen.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu tím, že snižují gastrointestinální motilitu a rychlost vyprazdňování žaludku.
Thiazidy mohou zvyšovat nežádoucí účinky vyvolané amantadinem.
Thiazidy mohou snižovat renální exkreci cytotoxických léčivých přípravků (např. cyklofosfamidu, methotrexátu) a potencovat jejich myelosupresivní účinky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl aliskiren teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců, pokud byly užívány během druhého a třetího trimestru.
Prodloužená expozice thiazidy během třetího trimestru může snížit objem mateřské plazmy stejně jako průtok krve placentou, což může být příčina feto- placentární ischemie a retardace růstu.
Navíc byly po expozici krátce před termínem porodu hlášeny vzácné případy hypoglykemie a trombocytopenie novorozenců.
S touto kombinací nebyly provedeny žádné specifické klinické studie, proto by Rasilez HCT neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Alternativní, vhodná změna léčby by měla byt provedena v předstihu před plánovaným těhotenstvím.
Jestliže dojde během léčby k otěhotnění, měla by být léčba přípravkem Rasilez HCT co nejdříve ukončena.
Kojení Rasilez HCT je během kojení kontraindikován (viz bod 4. 3).
Není známo, zda je aliskiren vylučován do mateřského mléka.
Aliskiren byl vylučován do mléka kojících potkanů.
Thiazidy se mohou objevit v lidském mléce a mohou inhibovat laktaci.
Mohou vyvolat nežádoucí biologické účinky zahrnující hypoglykemii, hemolýzu (defekt glukózo- 6- fosfátdehydrogenázy (G6PD)) a hypersenzitivitu způsobenou vlastnostmi sulfonamidů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že by Rasilez HCT ovlivňoval schopnost řídit a obsluhovat stroje.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo ospalost.
4. 8 Nežádoucí účinky
Kombinace aliskiren/ hydrochlorothiazid Bezpečnost přípravku Rasilez HCT byla hodnocena v 9 klinických studiích u více než 3 900 pacientů, zahrnujících 700 pacientů léčených déle než 6 měsíců a 190 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků neukázala souvislost s pohlavím, věkem, tělesnou hmotností (BMI), rasou nebo etnickou příslušností.
Léčba přípravkem Rasilez HCT měla celkovou incidenci nežádoucích účinků až do dávky 300 mg/ 25 mg podobnou placebu.
Nežádoucí účinky byly obecně mírné a přechodné povahy a pouze vzácně vyžadovaly přerušení léčby.
Nejčastějším nežádoucím
Níže uvedená frekvence nežádoucích účinků je definována podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Gastrointestinální poruchy
Časté:
Průjem
Průjem je nežádoucí účinek závislý na dávce aliskirenu.
V kontrolovaných klinických studiích byla incidence průjmu u pacientů léčených přípravkem Rasilez HCT 1, 3% ve srovnání s 1, 4% u pacientů léčených aliskirenem nebo 1, 9% u pacientů léčených hydrochlorothiazidem.
Ve velkých, placebem kontrolovaných studiích se opačné účinky aliskirenu (150 mg nebo 300 mg) a hydrochlorothiazidu (12, 5 mg nebo 25 mg) na draslík séra u mnoha pacientů vzájemně téměř vyrovnávaly.
U jiných pacientů může být jeden nebo druhý efekt dominantní.
U rizikových pacientů by mělo být v daných intervalech prováděno pravidelné stanovení hladin draslíku v séru, aby se zjistila případná elektrolytová nerovnováha (viz body 4. 4 a 4. 5).
Další informace o jednotlivých složkách Nežádoucí účinky, hlášené dříve pro jednu individuální složku, se mohou vyskytnout s přípravkem Rasilez HCT, přestože v klinických studiích nebyly pozorovány.
Aliskiren Léčba Aliskirenem až do dávky 300 mg měla za následek celkový výskyt nežádoucích účinků podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Známé nežádoucí účinky aliskirenu jsou uvedeny v tabulce níže se stejnou konvencí, jaká byla dříve popsána u fixní kombinace.
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka Angioedém
V kontrolovaných klinických studiích se angioedém během léčby aliskirenem vyskytl vzácně, s výskytem srovnatelným s léčbou placebem nebo hydrochlorothiazidem.
Případy angioedému byly taktéž zaznamenány v postmargetingovém sledování (s neznámou frekvencí výskytu).
V případě jakéhokoli příznaku nasvědčující alergické reakci musí pacienti přerušit léčbu a kontaktovat lékaře (viz bod 4. 4).
Výskyt kašle byl u pacientů léčených aliskirenem (0, 9%) podobný jako po placebu (0, 6%).
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na RAS, např. u ACEI a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným aliskirenem bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl aliskiren podáván v kombinaci s ACEI pacientům s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů
V postmarketingovém sledování byly hlášeny poruchy funkce ledvin a případy akutního selhání ledvin u rizikových pacientů (viz bod 4. 4).
Hydrochlorothiazid Nežádoucí účinky (bez ohledu na vztah k léčivému přípravku) hlášené s použitím samotného hydrochlorothiazidu zahrnují:
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, útlum kostní dřeně, neutropenie, hemolytická anemie, leukopenie, trombocytopenie
Psychiatrické poruchy
Není známo:
Neklid, točení hlavy s pocitem na omdlení, závratě, parestesie, točení hlavy
Srdeční poruchy
Není známo:
Srdeční arytmie
Cevní poruchy
Není známo:
Posturální hypotenze
Respirační, hrudní a mediastinální poruchy
Není známo:
Dýchací potíže (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy
Není známo:
Pankreatitida, anorexie, průjem, zácpa, podráždění žaludku, zánět slinné žlázy, nechutenství
Poruchy jater a žlučových cest
Není známo:
Žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkožní tkáně
Není známo:
Anafylaktická reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erythematosus, reaktivace kožního lupus erythematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost, svalové spazmy
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin
Celkové poruchy a reakce v místě aplikace
Není známo:
Horečka
Vícenásobná vyšetření
Není známo:
Elektrolytová nerovnováha, zahrnující hypokalemii a hyponatremii (viz bod 4. 4), hyperurikemie, glykosurie, hyperglykemie, zvýšení cholesterolu a triacylglycerolů
4. 9
Při léčbě přípravkem Rasilez HCT nejsou dostupné informace o předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Předávkování hydrochlorothiazidem je doprovázeno deplecí elektrolytů (hypokalemie, hypochloremie, hyponatremie) a dehydratací vyplývající z nadměrné diurézy.
Nejčastějšími projevy a příznaky předávkování je nauzea a ospalost.
Hypokalemie může mít za následek svalové spazmy a/ nebo akcentované srdeční arytmie související se souběžným užíváním digitalisových glykosidů nebo
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitor reninu (aliskiren) v kombinaci s diuretiky (hydrochlorothiazid), ATC kód:
C09XA52
Aliskiren patří do skupiny přímých inhibitorů reninu a hydrochlorothiazid do skupiny thiazidových diuretik.
Kombinace těchto látek s komplementárními mechanismy účinku poskytuje aditivní antihypertenzní účinek, snižuje krevní tlak více než každá látka samostatně.
Aliskiren Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí reninu inhibuje aliskiren renin- angiotensinový systém (RAS) v bodě aktivace tím, že blokuje konverzi angiotenzinogenu na angiotenzin I a snižuje hladiny angiotenzinu I a angiotenzinu II.
Zatímco ostatní látky, které inhibují RAS (inhibitory angiotenzin konvertujícího enzymu (ACEI) a blokátory receptorů pro angiotenzin II (ARB)), působí kompenzační zvýšení plazmatické reninové aktivity (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Klinický význam účinků na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (s výhodou i v časných ranních hodinách) s průměrnou hodnotou T/ P ratio (trough to peak ratio - poměr mezi účinkem léku na konci dávkovacího intervalu a účinkem maximálním) pro diastolický tlak až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie (12 měsíců) a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku nebo PRA.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus II. typu a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním 300 mg aliskirenu dosaženo klinicky významného snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro aliskiren, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Aliskiren neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
Ve tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním, bylo u všech pacientů, kteří dostávali standardní terapii, přidání 150 mg aliskirenu velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u aliskirenu ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
11 Studie s kombinovanou terapií jsou dostupné pro aliskiren přidaný k diuretiku hydrochlorothiazidu, ACEI ramiprilu, blokátoru kalciových kanálů amlodipinu, ARB valsartanu a beta blokátoru atenololu.
Tyto kombinace byly účinné a dobře tolerované.
Hydrochlorothiazid Primárním místem působení thiazidových diuretik v ledvinách je distální tubulus.
Bylo prokázáno, že v kůře ledvin je receptor s vysokou afinitou, jako primární vazebné místo pro působení thiazidových diuretik a inhibici transportu NaCl v distálním tubulu.
Mechanismus účinku thiazidových diuretik spočívá v inhibici společného nosiče (symporter) Na+Cl - kompeticí o Cl - místa, a tím je ovlivněn mechanismus reabsorpce elektrolytů: dochází přímo ke zvýšení vylučování sodíku a chloridů, přibližně ve stejném rozsahu, a nepřímo tímto diuretickým působením ke snížení plazmatického objemu s následným zvýšením plazmatické reninové aktivity, sekrece aldosteronu, ztráty draslíku močí a snížením hladiny draslíku v séru.
Aliskiren/ hydrochlorothiazid V klinických studiích dostávalo více než 3 900 pacientů přípravek Rasilez HCT jednou denně.
Rasilez HCT podávaný jednou denně pacientům s hypertenzí umožnil, v závislosti na dávce, snížení jak systolického, tak i diastolického krevního tlaku, které přetrvávalo delší dobu než celý 24hodinový dávkový interval.
Antihypertenzní účinek je výrazně patrný již během 1. týdne léčby a maximálního účinku je obvykle dosaženo během 4 týdnů.
Tento účinek snižující krevní tlak byl zachován v průběhu dlouhodobé léčby a byl nezávislý na věku, pohlaví, tělesné hmotnosti (BMI) a etnické příslušnosti.
Antihypertenzní účinek po podání jedné dávky kombinované léčby přetrvával po dobu 24 hodin.
Po vysazení léčby aliskirenem (aliskiren s nebo bez přidaného hydrochlorothiazidu) byl návrat krevního tlaku k výchozí hodnotě postupný (3- 4 týdny) bez průkazu rebound efektu.
Rasilez HCT byl studován v placebem kontrolované studii zahrnujících 2 762 pacientů s hypertenzí s diastolickým tlakem ≥95 mmHg a < 110 mmHg (průměrný výchozí krevní tlak byl 153, 6/ 99, 2 mmHg).
V této studii vyvolal Rasilez HCT v dávkách 150 mg/ 12, 5 mg až 300 mg/ 25 mg na dávce závislý pokles krevního tlaku (systolický/ diastolický) od 17, 6/ 11, 9 mmHg do 21, 2/ 14, 3 mmHg, proti 7, 5/ 6, 9 mmHg po podání placeba.
Vyšší snížení krevního tlaku s těmito kombinovanými dávkami byly také signifikantně vyšší, než snížení krevního tlaku po podání odpovídajících dávek samotného aliskirenu nebo hydrochlorothiazidu.
Kombinace aliskirenu a hydrochlorthiazidu neutralizovala reaktivní zvýšení PRA způsobené hydrochlorothiazidem.
Pokud byl Rasilez HCT použit u pacientů s hypertenzí s výrazně zvýšeným krevním tlakem (systolický krevní tlak ≥160 mmHg a/ nebo diastolický krevní tlak ≥100 mmHg) byla po podání přípravku Rasilez HCT, v dávkách od 150 mg/ 12, 5 mg do 300 mg/ 25 mg bez titrace dávky z monoterapie, prokázána signifikantně lepší úprava poměru systolického/ diastolického krevního tlaku (< 140/ 90 mmHg) ve srovnání s odpovídajícími monoterapiemi,.
U této populace pacientů vyvolal Rasilez HCT v dávkách od 150 mg/ 125 mg do 300 mg/ 25 mg na dávce závislé snížení krevního tlaku v rozmezí od 20, 6/ 12, 4 mmHg do 24, 8/ 14, 5 mmHg, které bylo ve srovnání s monoterapiemi výrazně vyšší.
Bezpečnost kombinované léčby byla podobná s příslušnými monoterapiemi, bez ohledu na závažnost hypertenze, přítomnost nebo absenci dalších kardiovaskulárních rizik.
Hypotenze a související nežádoucí účinky byly při kombinované léčbě méně časté se zvýšeným výskytem u starších pacientů.
Ve studii, kde bylo 880 randomizovaných pacientů, kteří neodpovídali dostatečně na monoterapii aliskirenem 300 mg, vyvolala kombinovaná léčba aliskiren/ hydrochlorothiazid 300 mg/ 25 mg snížení systolického/ diastolického krevního tlaku o 15, 8/ 11, 0 mmHg, které bylo signifikantně větší než při monoterapii aliskirenem 300 mg.
Ve studii, kde bylo 722 randomizovaných pacientů, kteří neodpovídali dostatečně na monoterapii hydrochlorothiazidem 25 mg, vyvolala léčba kombinovanou terapií aliskiren/ hydrochlorothiazid 300 mg/ 25 mg snížení systolického/ diastolického krevního tlaku o 16, 78/ 10, 7 mmHg, které bylo signifikantně větší než monoterapie hydrochlorothiazidem 25 mg.
12 V další klinické studii byla účinnost a bezpečnost přípravku Rasilez HCT hodnocena u 489 obézních pacientů s hypertenzí, kteří neodpovídali na terapii hydrochlorothiazidem 25 mg (výchozí systolický/ diastolický krevní tlak 149, 4/ 96, 8 mmHg).
Bezpečnost této terapie byla srovnatelná s monoterapií hydrochlorothiazidem.
V randomizované klinické studii se 183 pacienty se závažnou hypertenzí (průměrný diastolický tlak u sedících pacientů byl ≥105 a < 120 mmHg) se ukázalo, že volitelné přidání hydrochlorothiazidu 25 mg k léčbě aliskirenem bylo pro snížení krevního tlaku bezpečné a účinné.
5. 2 Farmakokinetické vlastnosti
Aliskiren Absorpce Po perorálním podání bylo nejvyšší koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické bílkoviny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a eliminace Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je vylučován převážně stolicí v nezměněné formě (perorální radioaktivní vyloučená dávka = 91%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l/ h.
Linearita Expozice aliskirenu vzrůstá poněkud více než je proporcionální zvýšené dávce.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od proporcionality dávky nebyl identifikován.
Možným mechanismem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Hydrochlorothiazid Absorpce Po perorálním podání dávky je absorpce hydrochlorothiazidu rychlá (Tmax přibližně 2 h), s podobnými absorpčními charakteristikami pro obě lékové formy, suspenzi a tablety.
Po perorálním podání je absolutní biologická dostupnost hydrochlorothiazidu 60- 80%.
Při souběžném podávání s potravou bylo, ve srovnání s podáním nalačno, hlášeno jak zvýšení tak i snížení systémové dostupnosti hydrochlorothiazidu.
Závažnost těchto účinků je zanedbatelná a má jen malý klinický význam.
Distribuce Zdánlivý distribuční objem je 4- 8 l/ kg.
Cirkulující hydrochloriothiazid se váže na bílkoviny séra (40- 70%), převážně na sérový albumin.
Hydrochlorothiazid se také kumuluje v erytrocytech, přibližně na 3násobek hladiny v plazmě.
13 Metabolismus a eliminace Po perorálním podání se v nezměněné podobě vyloučí > 95% absorbované dávky močí.
Distribuční a eliminační kinetiky byly obvykle popisovány bi- exponenciálními funkcemi, s terminálním poločasem 6- 15 hodin.
Linearita Zvýšení průměru AUC je lineární a v terapeutickém rozmezí dávek proporcionální dávce.
V kinetice hydrochlorothiazidu nejsou změny po opakovaném podání, a pokud je podáván jednou denně, je kumulace minimální.
Aliskiren/ hydrochlorothiazid Po perorálním podání přípravku Rasilez HCT tablety je průměrná doba k dosažení vrcholu koncentrace v plazmě 1 hodina pro aliskiren a 2, 5 hodiny pro hydrochlorothiazid.
Rychlost a rozsah absorpce přípravku Rasilez HCT jsou ekvivalentní biologické dostupnosti aliskirenu a hydrochlorothiazidu, jako když jsou podávány samostatně formou monoterapie.
Pozorované účinky vlivu potravy na Rasilez HCT byly podobné jako při monoterapii jednotlivými látkami.
Charakteristika pacientů Rasilez HCT se ukázal být účinné antihypertenzivum při dávkování jednou denně bez ohledu na věk, pohlaví, tělesnou hmotnost (BMI) nebo etnickou příslušnost.
U pacientů s mírným až středně závažným onemocněním jater není farmakokinetika aliskirenu a hydrochlorothiazidu výrazně ovlivněna.
Proto není u pacientů s mírnou až střední poruchou funkce jater nutná úprava zahajovací dávky přípravku Rasilez HCT.
U pacientů se závažnou poruchou funkce jater, léčených přípravkem Rasilez HCT, nejsou údaje dostupné.
Avšak, z důvodu přítomnosti hydrochlorothiazidu v přípravku Rasilez HCT, je tento přípravek u pacientů se závažnou poruchou funkce jater kontraindikován (viz bod 4. 3).
U pacientů s mírnou až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz body 4. 4 a 4. 2).
U pacientů se závažnou poruchou funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) nejsou pro přípravek Rasilez HCT údaje k dispozici.
Avšak, jak se dá předpokládat pro látku, která je vylučována téměř výlučně ledvinami, má funkce ledvin významný vliv na kinetiku hydrochlorothiazidu.
Proto je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) (viz bod 4. 3).
U starších pacientů není nutná úprava počáteční dávky přípravku Rasilez HCT.
U dětských pacientů nejsou farmakokinetické údaje dostupné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Farmakologické studie bezpečnosti s aliskirenem neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
Ve 2 leté studii na potkanech a 6 měsíční studii na transgenních myších nebyl zjištěn žádný kancerogenní potenciál aliskirenu.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Aliskiren postrádal jakýkoli mutagenní potenciál, embryo- fetální toxicitu nebo teratogenitu.
Fertilita, prenatální a postnatální vývoj nebyly u potkanů ovlivněny.
Předklinické hodnocení podporující podání hydrochlorothiazidu lidem zahrnovalo in vitro testy genotoxicity, reprodukční toxicity a studie kancerogenity na hlodavcích.
Pro hydrochlorothiazid jsou dostupné rozsáhlé klinické údaje, které jsou uvedeny v odpovídajících oddílech.
14 Nálezy pozorované ve 2- a 13- týdenních studiích toxicity byly shodné s těmi, které se dříve objevily po aliskirenu nebo hydrochlorothiazidu v monoterapii.
Nebyly zjištěny žádné nové nebo neočekávané nálezy v souvislosti s podáváním u lidí.
V 13- týdenní studii toxicity u potkanů se objevila zvýšená buněčná vakuolizace v oblasti zona glomerulosa nadledvin.
Nálezy byly zjištěny u zvířat léčených hydrochlorothiazidem, ale nikoli u zvířat, které dostávaly samotný aliskiren nebo placebo.
Není prokázáno, že by tyto nálezy vzrůstaly u kombinace aliskiren/ hydrochlorothiazid, protože se jen v minimální míře vyskytovaly u všech zvírat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon Monohydrát laktosy Pšeničný škrob Povidon Magnesium- stearát Koloidní bezvodý oxid křemičitý Mastek
Potahová vrstva:
Mastek Hypromelosa Makrogol Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC - Alu blistry:
Jedno balení obsahuje 7, 14, 28, 30, 50 nebo 56 tablet.
Vícečetné balení obsahuje 90, 98 nebo 280 tablet.
PVC/ polychlorotrifluoroetylén (PCTFE) - Alu blistry:
Jedno balení obsahuje 7, 14, 28, 30, 50, 56, 90 nebo 98 tablet.
Jedno balení (jednodávkový, perforovaný blistr) obsahuje 56 x 1 tableta.
Vícečetné balení obsahuje 280 tablet.
Vícečetné balení (jednodávkový, perforovaný blistr) obsahuje 98 x 1 tableta.
15 Na trhu nemusí být všechny velikosti balení nebo síly léčivého přípravku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
16 1.
NÁZEV PŘÍPRAVKU
Rasilez HCT 150 mg/ 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
Pomocné látky:
Jedna tableta obsahuje lactosum monohydricum 50 mg a pšeničný škrob 49 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Nažloutlá, bikonvexní, oválná potahovaná tableta s potiskem “ CLL ” na jedné straně a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze dospělých.
Rasilez HCT je indikován u pacientů, jejichž krevní tlak není dostatečně upraven po samotném aliskirenu nebo samotném hydrochlorothiazidu.
Rasilez HCT je indikován jako substituční léčba u pacientů s adekvátně upraveným krevním tlakem po aliskirenu a hydrochlorothiazidu, podávaných souběžně ve stejných dávkách, jako jsou v kombinaci.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Rasilez HCT je jedna tableta denně.
Rasilez HCT by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejnou dobu.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem HCT.
Antihypertenzní účinek se většinou projeví během 1 týdne a maximálního účinku je dosaženo obvykle za 4 týdny.
Dávkování u pacientů s nedostatečně upraveným krevním tlakem monoterapií aliskirenem nebo hydrochlorothiazidem Před změnou na fixní kombinaci je možné doporučit individuální titraci dávky každé ze dvou komponent.
Jestliže je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní kombinaci.
Rasilez HCT 150 mg / 25 mg může být podáván pacientům, u kterých není krevní tlak adekvátně korigován samotným aliskirenem 150 mg nebo hydrochlorothiazidem 25 mg nebo přípravkem Rasilez HCT 150 mg/ 12, 5 mg.
17 Jestliže po 2- 4 týdnech léčby není krevní tlak upraven, může být dávka titrována až do maximální dávky přípravku Rasilez HCT 300 mg/ 25 mg jednou denně.
Dávkování by mělo být individualizováno a upraveno podle klinické odpovědi pacienta.
Dávkování při substituční léčbě U pacientů, kteří užívají tablety aliskirenu a hydrochlorothiazidu separátně, je možné s výhodou přejít na fixní kombinaci přípravku Rasilez HCT, který obsahuje stejné dávky jednotlivých léčivých látek.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz body 4. 4 a 5. 2).
Pro přítomnost hydrochlorothiazidové složky je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce ledvin (hodnota glomerulární filtrace (GFR) < 30 ml/ min/ 1, 73 m2) (viz body 4. 3 a 5. 2).
Porucha funkce jater U pacientů s poruchou funkce jater by měly být thiazidy používány s opatrností.
U pacientů s mírnou až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Vzhledem k přítomnosti hydrochlorothiazidové složky, je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce jater (viz body 4. 3 a 4. 4).
Starší pacienti (nad 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti Podávání přípravku Rasilez HCT dětem a mladistvým do 18 let se vzhledem k nedostatku údajů o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
− Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo na jiné látky sulfonamidových derivátů. − Anamnéza angioedému v souvislosti s aliskirenem. − Druhý a třetí trimestr těhotenství, kojení (viz bod 4. 6). − Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2). − Refrakterní hypokalemie, hyperkalcemie. − Závažná porucha funkce jater. − Souběžné užívání aliskirenu s cyklosporinem, silným inhibitorem P- glykoproteinu (P- gp), a jinými účinnými inhibitory P- gp (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Srdeční selhání Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association (NYHA) funkční třída III- IV).
Kvůli omezeným datům o účinnosti a bezpečnosti by měl být Rasilez HCT používán opatrně u pacientů se srdečním selháním.
Angioedém U pacientů léčených aliskirenem byl zaznamenán angioedém, stejně tak jako u jiných látek, které ovlivňují renin- angiotensinový systém.
Jestliže se vyskytne angioedém, měla by být léčba přípravkem Rasilez HCT okamžitě ukončena a zajištěna vhodná léčba a monitorování stavu do úplného a trvalého vymizení příznaků tohoto onemocnění.
Jestliže je angioedém doprovázen otokem jazyka, hlasivek nebo hrtanu, měl by být podán adrenalin.
Dále je nezbytné zajistit průchodnost dýchacích cest.
18 Snížení intravaskulárního objemu U pacientů se sníženým cirkulačním objemem a/ nebo deplecí sodíku by se mohla, jako důsledek intenzivní diuretické léčby, dietního omezení solí, průjmu nebo zvracení, objevit symptomatická hypotenze.
Takovéto stavy by měly být upraveny před podáním přípravku Rasilez HCT.
Nerovnováha elektrolytů Stejně jako u kteréhokoli pacienta s diuretickou terapií, mělo by být ve vhodných a pravidelných intervalech prováděno stanovení elektrolytů v séru.
Thiazidy, včetně hydrochlorothiazidu, mohou způsobit nerovnováhu tekutin nebo elektrolytů (zahrnující hypokalemii, hyponatremii a hypochloremickou alkalózu).
Varovnými příznaky nerovnováhy tekutin nebo elektrolytů je sucho v ústech, žízeň, slabost, apatie, ospalost, neklid, bolest svalů nebo křeče, svalová únava, hypotenze, oligurie, tachykardie, a zažívací poruchy, jako je nauzea nebo zvracení (viz bod 4. 8).
Ačkoli se při užívání thiazidových diuretik může objevit hypokalemie, může souběžné podávání aliskirenu snížit hypokalemii vyvolanou diuretiky.
Riziko hypokalemie je vyšší u pacientů s jaterní cirhózou, u pacientů po intenzivní diuréze, u pacientů s neadekvátním perorálním příjmem elektrolytů a pacientů se souběžnou léčbou kortikosteroidy nebo adrenokortikotropním hormonem (ACTH) (viz body 4. 5 a 4. 8).
Naopak, zásluhou aliskirenové složky v přípravku Rasilez HCT, se může vyskytnout hyperkalemie.
Přestože s přípravkem Rasilez HCT nebyla prokázána klinicky signifikantní hyperkalemie, rizikové faktory pro vývoj hyperkalemie zahrnují insuficienci ledvin a/ nebo srdeční selhání a diabetes mellitus.
U rizikových pacientů se doporučuje odpovídajícím způsobem sledovat hladinu draslíku v séru.
Při souběžném podávání draslík šetřících diuretik, doplňků draslíku nebo při substituci solemi obsahujícími draslík s přípravkem Rasilez HCT je nutná opatrnost (viz body 4. 5 a 4. 8).
Nebylo prokázáno, že by Rasilez HCT snižoval nebo předcházel hyponatremii vyvolané diuretiky.
Deficit chloridu je zpravidla mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snižovat vylučování vápníku močí a způsobit intermitentní a lehké zvýšení vápníku v séru, při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může svědčit o skrytém hyperparathyreoidismu.
Před provedením testů na funkci příštítných tělísek musí být podávání thiazidů ukončeno.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí a výsledkem může být hypomagnesemie (viz také bod 4. 5).
Porucha funkce ledvin a jejich transplantace Pokud je Rasilez HCT užíván pacienty s poruchou funkce ledvin, doporučuje se periodické sledování sérových hladin draslíku, kreatininu a kyseliny močové.
U pacientů, kteří v nedávné době podstoupili transplantaci ledvin, nejsou zkušenosti s podáváním přípravku Rasilez HCT.
U pacientů s poruchou funkce ledvin, jejichž GFR je ≥30 ml/ min/ 1, 73 m2 není nutná úprava dávkování.
Avšak u pacientů s mírnou až středně závažnou poruchou funkce ledvin (GFR ≥30 ml/ min/ 1, 73 m2 ale < 60 ml/ min/ 1, 73 m2) by měl být Rasilez HCT podáván s opatrností.
Opatrnosti je zapotřebí, stejně tak jako u jiných látek ovlivňujících renin- angiotensinový systém, pokud je aliskiren podáván v situacích, které mohou vést k poruše ledvin, jako je hypovolemie (např.. v důsledku ztráty krve, závažného nebo dlouhotrvajícího průjmu, dlouhodobého zvracení atd.), onemocnění srdce, jater nebo ledvin.
V postmarketingovém sledování bylo zaznamenáno akutní selhání ledvin u rizikových pacientů, léčených aliskirenem, které bylo reverzibilní po ukončení léčby.
V případě, že se objeví jakékoli příznaky selhání ledvin, léčba aliskirenem by měla být okamžitě ukončena.
19 Porucha funkce jater U pacientů s poruchou funkce jater nebo progresivním onemocněním jater by měly být thiazidy podávány opatrně, protože menší změny v rovnováze tekutin nebo elektrolytů mohou vyvolat jaterní kóma.
U pacientů s poruchou funkce jater nejsou s přípravkem Rasilez HCT klinické zkušenosti.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u inhibitorů P- gp, jako je ketokonazol, se očekává, že zvyšují tkáňové koncentrace více než plazmatické koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Stejně jako s jinými vasodilatátory je u pacientů trpících stenózou aortální nebo mitrální chlopně, nebo obstrukční hypertrofickou kardiomyotaptií indikována zvláštní opatrnost.
Stenóza renální arterie a renovaskulární hypertenze Data z kontrolované klinické studie o podávání přípravku Rasilez HCT pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Přesto, stejně jako u jiných látek ovlivňujících renin- angiotensinový systém, existuje zvýšené riziko závažné hypotenze a renální insuficience včetně selhání ledvin, jestliže jsou pacienti se stenózou renální arterie léčeni aliskirenem.
U těchto pacientů je zapotřebí opatrnosti.
Jestliže dojde k selhání ledvin, léčba má být ukončena.
Metabolické a endokrinní účinky Léčba thiazidy může zhoršit glukózovou toleranci.
U pacientů s diabetem může být nutná úprava dávkování insulinu nebo perorálních antidiabetik.
Během léčby thiazidy se může objevit latentní diabetes.
Z klinických studií nejsou dostupná žádná data, která by specificky vedla k určení bezpečnosti přípravku Rasilez HCT u diabetických pacientů.
Diuretická léčba thiazidy byla doprovázena zvýšením hladin cholesterolu a triacyglycerolů.
U některých pacientů léčených thiazidy se mohou objevit hyperurikemie nebo klinicky manifestní projevy dny.
Obecně V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Rasilez HCT ukončena.
Obdobně jako s jakoukoli antihypertenzní látkou by mohlo nepřiměřené snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo ischemickou chorobou srdeční mít za následek infarkt myokardu nebo mozkovou mrtvici.
Hypersenzitivní reakce na hydrochlorothiazid se může vyskytnout u pacientů s nebo bez alergie nebo bronchiálního astmatu v anamnéze, ale u pacientů s touto anamnézou je její výskyt pravděpodobnější.
Při užívání thiazidových diuretik byla hlášena exacerbace nebo aktivace systémového lupus erythematosus.
Pomocné látky Rasilez HCT obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s vrozeným nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
Rasilez HCT obsahuje pšeničný škrob.
Je vhodný pro pacienty s celiakií.
Pacienti s alergií na pšenici (rozdílné od celiakie) by tento přípravek neměli užívat.
20 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léčivé přípravky ovlivňující draslík:
Draslík- depleční účinek hydrochlorothiazidu je zmírněn draslík - šetřícím účinkem aliskirenu.
Avšak tento očekávaný účinek hydrochlorothiazidu na draslík v séru by mohl být potencován jinými léčivými přípravky doprovázenými ztrátou draslíku a hypokalemií (např. jiná kaliumuretická diuretika, laxativa, amfotericin, karbenoxolon, sodná sůl G penicilinu, kortikosteroidy, ACTH, deriváty kyseliny salicylové).
Naopak, na základě zkušeností s podáváním jiných léčivých přípravků, které tlumí renin- angiotensinový systém (RAS), může současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvyšovat hladinu draslíku v séru (např. sodná sůl heparinu), vést ke zvýšení hladiny draslíku v séru.
U pacientů s tímto rizikem se doporučuje náležité monitorování hladiny draslíku v séru (viz body 4. 4 a 4. 8).
Léčivé přípravky ovlivněné poruchou koncentrace draslíku v séru:
Pokud je Rasilez HCT podáván souběžně s léčivými přípravky, které jsou ovlivněny koncentrací draslíku v séru (např. digitalisové glykosidy, antiarytmika), doporučuje se periodické monitorování hladiny draslíku v séru.
Jiné antihypertenzní látky:
Antihypertenzní účinek přípravku Rasilez HCT může být zvýšen souběžným podáváním jiných antihypertenzních látek.
Další informace o interakcích aliskirenu Aliskiren nemá známé, klinicky významné interakce s jinými léčivými přípravky užívanými obvykle k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích s aliskirenem, byly acenokumarol, atenolol, celekoxib, fenofibrát, pioglitazon, alopurinol, isosorbid- mononitrát, irbesartan, digoxin, ramipril, valsartan, metformin, amlodipin, atorvastatin, cimetidin a hydrochlorothiazid.
Nebyly nalezeny žádné klinicky významné interakce.
Výsledkem je, že není nutná úprava dávkování aliskirenu nebo těchto souběžně podávaných léčivých přípravků.
Interakce P- glykoproteinu:
V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P - gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost aliskirenu.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou inhibitory P- gp více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
Silné inhibitory P- gp:
Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Středně silné inhibitory P- gp:
Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
21 Substráty P- gp nebo slabé inhibitory:
Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem HCT.
Furosemid:
Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje při zahájení léčby a úpravě dávek furosemidu monitorovat jeho účinky, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
Nesteroidní antirevmatika (NSAID):
Stejně jako jiné léčivé přípravky ovlivňující renin- angiotensinový systém, NSAID mohou snižovat antihypertenzní účinek aliskirenu.
U některých pacientů se sníženou funkcí ledvin (dehydratovaní pacienti nebo starší pacienti) může aliskiren podávaný současně s NSAID vyvolat další zhoršení ledvinných funkcí, včetně možného akutního selhání ledvin, které je obvykle reverzibilní.
Proto je při užívání kombinace aliskirenu s NSAID vyžadována opatrnost, zejména u starších pacientů.
Warfarin:
Účinky aliskirenu na farmakokinetiku warfarinu nebyly hodnoceny.
Interakce s potravou:
Strava s vysokým obsahem tuku podstatně snížila absorpci aliskirenu.
Další informace o interakcích hydrochlorothiazidu Při souběžné aplikaci následujících léčivých přípravků s thiazidovými diuretiky může dojít k interakci:
Renální clearance lithia je thiazidy snížena, proto může hydrochlorothiazid zvyšovat riziko toxicity lithia.
Souběžné podávání lithia a hydrochlorothiazidu se nedoporučuje.
Pokud je tato kombinace nezbytná, doporučuje se během souběžného podávání pečlivě monitorovat hladiny lithia v séru.
Alkohol: může dojít k potenciaci ortostatické hypotenze.
Antidiabetika (perorální antidiabetika a insuliny): může být potřebná úprava dávkování antidiabetik (viz bod 4. 4).
Cholestyramin a colestipolové pryskyřice: absorpce hydrochlorothiazidu je za přítomnosti iontoměničových pryskyřic zhoršena.
Digitalisové glykosidy: thiazidy- indukovaná hypokalemie nebo hypomagnesemie podporují výskyt digitalisem indukovaných srdečních arytmií (viz bod 4. 4).
NSAID: aplikace NSAID může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik.
Presorické aminy (např. noradrenalin): účinek presorických aminů může být snížen.
Může být nezbytná úprava dávkování přípravků proti dně, protože hydrochlorthiazid může zvyšovat hladinu kyseliny močové v séru.
Může být potřebné zvýšit dávkování probenecidu nebo sulfinpyrazonu.
Souběžné podávání thiazidových diuretik může zvýšit incidenci hypersenzitivních reakcí na alopurinol.
Thiazidová diuretika mohou zvyšovat hladiny vápníku v séru tím, že snižují jeho vylučování.
Pokud musí být předepsány doplňky vápníku nebo vápník šetřící léčivé přípravky (např. léčba vitaminem D), musí být monitorovány hladiny vápníku v séru a podle toho upraveno jeho dávkování.
Účinek nedepolarizujících myorelaxancií kosterního svalstva může být potencován hydrochlorothiazidem.
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýšen.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu tím, že snižují gastrointestinální motilitu a rychlost vyprazdňování žaludku.
Thiazidy mohou zvyšovat nežádoucí účinky vyvolané amantadinem.
Thiazidy mohou snižovat renální exkreci cytotoxických léčivých přípravků (např. cyklofosfamidu, methotrexátu) a potencovat jejich myelosupresivní účinky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl aliskiren teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců, pokud byly užívány během druhého a třetího trimestru.
Prodloužená expozice thiazidy během třetího trimestru může snížit objem mateřské plazmy stejně jako průtok krve placentou, což může být příčina feto- placentární ischemie a retardace růstu.
Navíc byly po expozici krátce před termínem porodu hlášeny vzácné případy hypoglykemie a trombocytopenie novorozenců.
S touto kombinací nebyly provedeny žádné specifické klinické studie, proto by Rasilez HCT neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Alternativní, vhodná změna léčby by měla byt provedena v předstihu před plánovaným těhotenstvím.
Jestliže dojde během léčby k otěhotnění, měla by být léčba přípravkem Rasilez HCT co nejdříve ukončena.
Kojení Rasilez HCT je během kojení kontraindikován (viz bod 4. 3).
Není známo, zda je aliskiren vylučován do mateřského mléka.
Aliskiren byl vylučován do mléka kojících potkanů.
Thiazidy se mohou objevit v lidském mléce a mohou inhibovat laktaci.
Mohou vyvolat nežádoucí biologické účinky zahrnující hypoglykemii, hemolýzu (defekt glukózo- 6- fosfátdehydrogenázy (G6PD)) a hypersenzitivitu způsobenou vlastnostmi sulfonamidů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že by Rasilez HCT ovlivňoval schopnost řídit a obsluhovat stroje.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo ospalost.
4. 8 Nežádoucí účinky
Kombinace aliskiren/ hydrochlorothiazid Bezpečnost přípravku Rasilez HCT byla hodnocena v 9 klinických studiích u více než 3 900 pacientů, zahrnujících 700 pacientů léčených déle než 6 měsíců a 190 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků neukázala souvislost s pohlavím, věkem, tělesnou hmotností (BMI), rasou nebo etnickou příslušností.
Léčba přípravkem Rasilez HCT měla celkovou incidenci nežádoucích účinků až do dávky 300 mg/ 25 mg podobnou placebu.
Nežádoucí účinky byly obecně
Nejčastějším nežádoucím účinkem je průjem.
Níže uvedená frekvence nežádoucích účinků je definována podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Gastrointestinální poruchy
Časté:
Průjem
Průjem je nežádoucí účinek závislý na dávce aliskirenu.
V kontrolovaných klinických studiích byla incidence průjmu u pacientů léčených přípravkem Rasilez HCT 1, 3% ve srovnání s 1, 4% u pacientů léčených aliskirenem nebo 1, 9% u pacientů léčených hydrochlorothiazidem.
Ve velkých, placebem kontrolovaných studiích se opačné účinky aliskirenu (150 mg nebo 300 mg) a hydrochlorothiazidu (12, 5 mg nebo 25 mg) na draslík séra u mnoha pacientů vzájemně téměř vyrovnávaly.
U jiných pacientů může být jeden nebo druhý efekt dominantní.
U rizikových pacientů by mělo být v daných intervalech prováděno pravidelné stanovení hladin draslíku v séru, aby se zjistila případná elektrolytová nerovnováha (viz body 4. 4 a 4. 5).
Další informace o jednotlivých složkách Nežádoucí účinky, hlášené dříve pro jednu individuální složku, se mohou vyskytnout s přípravkem Rasilez HCT, přestože v klinických studiích nebyly pozorovány.
Aliskiren Léčba Aliskirenem až do dávky 300 mg měla za následek celkový výskyt nežádoucích účinků podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Známé nežádoucí účinky aliskirenu jsou uvedeny v tabulce níže se stejnou konvencí, jaká byla dříve popsána u fixní kombinace.
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka Angioedém
V kontrolovaných klinických studiích se angioedém během léčby aliskirenem vyskytl vzácně, s výskytem srovnatelným s léčbou placebem nebo hydrochlorothiazidem.
Případy angioedému byly taktéž zaznamenány v postmargetingovém sledování (s neznámou frekvencí výskytu).
V případě jakéhokoli příznaku nasvědčující alergické reakci musí pacienti přerušit léčbu a kontaktovat lékaře (viz bod 4. 4).
Výskyt kašle byl u pacientů léčených aliskirenem (0, 9%) podobný jako po placebu (0, 6%).
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na RAS, např. u ACEI a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným aliskirenem bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl aliskiren podáván v kombinaci s ACEI pacientům s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
V postmarketingovém sledování byly hlášeny poruchy funkce ledvin a případy akutního selhání ledvin u rizikových pacientů (viz bod 4. 4).
Hydrochlorothiazid Nežádoucí účinky (bez ohledu na vztah k léčivému přípravku) hlášené s použitím samotného hydrochlorothiazidu zahrnují:
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, útlum kostní dřeně, neutropenie, hemolytická anemie, leukopenie, trombocytopenie
Psychiatrické poruchy
Není známo:
Neklid, točení hlavy s pocitem na omdlení, závratě, parestesie, točení hlavy
Srdeční poruchy
Není známo:
Srdeční arytmie
Cevní poruchy
Není známo:
Posturální hypotenze
Respirační, hrudní a mediastinální poruchy
Není známo:
Dýchací potíže (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy
Není známo:
Pankreatitida, anorexie, průjem, zácpa, podráždění žaludku, zánět slinné žlázy, nechutenství
Poruchy jater a žlučových cest
Není známo:
Žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkožní tkáně
Není známo:
Anafylaktická reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erythematosus, reaktivace kožního lupus erythematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost, svalové spazmy
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin
Celkové poruchy a reakce v místě aplikace
Není známo:
Horečka
Vícenásobná vyšetření
Není známo:
Elektrolytová nerovnováha, zahrnující hypokalemii a hyponatremii (viz bod 4. 4), hyperurikemie, glykosurie, hyperglykemie, zvýšení cholesterolu a triacylglycerolů
4. 9
Při léčbě přípravkem Rasilez HCT nejsou dostupné informace o předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
25 Předávkování hydrochlorothiazidem je doprovázeno deplecí elektrolytů (hypokalemie, hypochloremie, hyponatremie) a dehydratací vyplývající z nadměrné diurézy.
Nejčastějšími projevy a příznaky předávkování je nauzea a ospalost.
Hypokalemie může mít za následek svalové spazmy a/ nebo akcentované srdeční arytmie související se souběžným užíváním digitalisových glykosidů nebo některých antiarytmických léčivých přípravků.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitor reninu (aliskiren) v kombinaci s diuretiky (hydrochlorothiazid), ATC kód:
C09XA52
Aliskiren patří do skupiny přímých inhibitorů reninu a hydrochlorothiazid do skupiny thiazidových diuretik.
Kombinace těchto látek s komplementárními mechanismy účinku poskytuje aditivní antihypertenzní účinek, snižuje krevní tlak více než každá látka samostatně.
Aliskiren Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí reninu inhibuje aliskiren renin- angiotensinový systém (RAS) v bodě aktivace tím, že blokuje konverzi angiotenzinogenu na angiotenzin I a snižuje hladiny angiotenzinu I a angiotenzinu II.
Zatímco ostatní látky, které inhibují RAS (inhibitory angiotenzin konvertujícího enzymu (ACEI) a blokátory receptorů pro angiotenzin II (ARB)), působí kompenzační zvýšení plazmatické reninové aktivity (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Klinický význam účinků na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (s výhodou i v časných ranních hodinách) s průměrnou hodnotou T/ P ratio (trough to peak ratio - poměr mezi účinkem léku na konci dávkovacího intervalu a účinkem maximálním) pro diastolický tlak až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie (12 měsíců) a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku nebo PRA.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus II. typu a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním 300 mg aliskirenu dosaženo klinicky významného snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro aliskiren, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Aliskiren neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
26 Ve tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním, bylo u všech pacientů, kteří dostávali standardní terapii, přidání 150 mg aliskirenu velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u aliskirenu ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
Studie s kombinovanou terapií jsou dostupné pro aliskiren přidaný k diuretiku hydrochlorothiazidu, ACEI ramiprilu, blokátoru kalciových kanálů amlodipinu, ARB valsartanu a beta blokátoru atenololu.
Tyto kombinace byly účinné a dobře tolerované.
Hydrochlorothiazid Primárním místem působení thiazidových diuretik v ledvinách je distální tubulus.
Bylo prokázáno, že v kůře ledvin je receptor s vysokou afinitou, jako primární vazebné místo pro působení thiazidových diuretik a inhibici transportu NaCl v distálním tubulu.
Mechanismus účinku thiazidových diuretik spočívá v inhibici společného nosiče (symporter) Na+Cl - kompeticí o Cl - místa, a tím je ovlivněn mechanismus reabsorpce elektrolytů: dochází přímo ke zvýšení vylučování sodíku a chloridů, přibližně ve stejném rozsahu, a nepřímo tímto diuretickým působením ke snížení plazmatického objemu s následným zvýšením plazmatické reninové aktivity, sekrece aldosteronu, ztráty draslíku močí a snížením hladiny draslíku v séru.
Aliskiren/ hydrochlorothiazid V klinických studiích dostávalo více než 3 900 pacientů přípravek Rasilez HCT jednou denně.
Rasilez HCT podávaný jednou denně pacientům s hypertenzí umožnil, v závislosti na dávce, snížení jak systolického, tak i diastolického krevního tlaku, které přetrvávalo delší dobu než celý 24hodinový dávkový interval.
Antihypertenzní účinek je výrazně patrný již během 1. týdne léčby a maximálního účinku je obvykle dosaženo během 4 týdnů.
Tento účinek snižující krevní tlak byl zachován v průběhu dlouhodobé léčby a byl nezávislý na věku, pohlaví, tělesné hmotnosti (BMI) a etnické příslušnosti.
Antihypertenzní účinek po podání jedné dávky kombinované léčby přetrvával po dobu 24 hodin.
Po vysazení léčby aliskirenem (aliskiren s nebo bez přidaného hydrochlorothiazidu) byl návrat krevního tlaku k výchozí hodnotě postupný (3- 4 týdny) bez průkazu rebound efektu.
Rasilez HCT byl studován v placebem kontrolované studii zahrnujících 2 762 pacientů s hypertenzí s diastolickým tlakem ≥95 mmHg a < 110 mmHg (průměrný výchozí krevní tlak byl 153, 6/ 99, 2 mmHg).
V této studii vyvolal Rasilez HCT v dávkách 150 mg/ 12, 5 mg až 300 mg/ 25 mg na dávce závislý pokles krevního tlaku (systolický/ diastolický) od 17, 6/ 11, 9 mmHg do 21, 2/ 14, 3 mmHg, proti 7, 5/ 6, 9 mmHg po podání placeba.
Vyšší snížení krevního tlaku s těmito kombinovanými dávkami byly také signifikantně vyšší, než snížení krevního tlaku po podání odpovídajících dávek samotného aliskirenu nebo hydrochlorothiazidu.
Kombinace aliskirenu a hydrochlorthiazidu neutralizovala reaktivní zvýšení PRA způsobené hydrochlorothiazidem.
Pokud byl Rasilez HCT použit u pacientů s hypertenzí s výrazně zvýšeným krevním tlakem (systolický krevní tlak ≥160 mmHg a/ nebo diastolický krevní tlak ≥100 mmHg) byla po podání přípravku Rasilez HCT, v dávkách od 150 mg/ 12, 5 mg do 300 mg/ 25 mg bez titrace dávky z monoterapie, prokázána signifikantně lepší úprava poměru systolického/ diastolického krevního tlaku (< 140/ 90 mmHg) ve srovnání s odpovídajícími monoterapiemi,.
U této populace pacientů vyvolal Rasilez HCT v dávkách od 150 mg/ 125 mg do 300 mg/ 25 mg na dávce závislé snížení krevního tlaku v rozmezí od 20, 6/ 12, 4 mmHg do 24, 8/ 14, 5 mmHg, které bylo ve srovnání s monoterapiemi výrazně vyšší.
Bezpečnost kombinované léčby byla podobná s příslušnými monoterapiemi, bez ohledu na závažnost hypertenze, přítomnost nebo absenci dalších kardiovaskulárních rizik.
Hypotenze a související nežádoucí účinky byly při kombinované léčbě méně časté se zvýšeným výskytem u starších pacientů.
Ve studii, kde bylo 722 randomizovaných pacientů, kteří neodpovídali dostatečně na monoterapii hydrochlorothiazidem 25 mg, vyvolala léčba kombinovanou
27 terapií aliskiren/ hydrochlorothiazid 300 mg/ 25 mg snížení systolického/ diastolického krevního tlaku o 16, 78/ 10, 7 mmHg, které bylo signifikantně větší než monoterapie hydrochlorothiazidem 25 mg.
V další klinické studii byla účinnost a bezpečnost přípravku Rasilez HCT hodnocena u 489 obézních pacientů s hypertenzí, kteří neodpovídali na terapii hydrochlorothiazidem 25 mg (výchozí systolický/ diastolický krevní tlak 149, 4/ 96, 8 mmHg).
Bezpečnost této terapie byla srovnatelná s monoterapií hydrochlorothiazidem.
V randomizované klinické studii se 183 pacienty se závažnou hypertenzí (průměrný diastolický tlak u sedících pacientů byl ≥105 a < 120 mmHg) se ukázalo, že volitelné přidání hydrochlorothiazidu 25 mg k léčbě aliskirenem bylo pro snížení krevního tlaku bezpečné a účinné.
5. 2 Farmakokinetické vlastnosti
Aliskiren Absorpce Po perorálním podání bylo nejvyšší koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické bílkoviny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a eliminace Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je vylučován převážně stolicí v nezměněné formě (perorální radioaktivní vyloučená dávka = 91%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l/ h.
Linearita Expozice aliskirenu vzrůstá poněkud více než je proporcionální zvýšené dávce.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od proporcionality dávky nebyl identifikován.
Možným mechanismem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Hydrochlorothiazid Absorpce Po perorálním podání dávky je absorpce hydrochlorothiazidu rychlá (Tmax přibližně 2 h), s podobnými absorpčními charakteristikami pro obě lékové formy, suspenzi a tablety.
Po perorálním podání je absolutní biologická dostupnost hydrochlorothiazidu 60- 80%.
Při souběžném podávání s potravou bylo, ve srovnání s podáním nalačno, hlášeno jak zvýšení tak i snížení systémové dostupnosti hydrochlorothiazidu.
Závažnost těchto účinků je zanedbatelná a má jen malý klinický význam.
28 Distribuce Zdánlivý distribuční objem je 4- 8 l/ kg.
Cirkulující hydrochloriothiazid se váže na bílkoviny séra (40- 70%), převážně na sérový albumin.
Hydrochlorothiazid se také kumuluje v erytrocytech, přibližně na 3násobek hladiny v plazmě.
Metabolismus a eliminace Po perorálním podání se v nezměněné podobě vyloučí > 95% absorbované dávky močí.
Distribuční a eliminační kinetiky byly obvykle popisovány bi- exponenciálními funkcemi, s terminálním poločasem 6- 15 hodin.
Linearita Zvýšení průměru AUC je lineární a v terapeutickém rozmezí dávek proporcionální dávce.
V kinetice hydrochlorothiazidu nejsou změny po opakovaném podání, a pokud je podáván jednou denně, je kumulace minimální.
Aliskiren/ hydrochlorothiazid Po perorálním podání přípravku Rasilez HCT tablety je průměrná doba k dosažení vrcholu koncentrace v plazmě 1 hodina pro aliskiren a 2, 5 hodiny pro hydrochlorothiazid.
Rychlost a rozsah absorpce přípravku Rasilez HCT jsou ekvivalentní biologické dostupnosti aliskirenu a hydrochlorothiazidu, jako když jsou podávány samostatně formou monoterapie.
Pozorované účinky vlivu potravy na Rasilez HCT byly podobné jako při monoterapii jednotlivými látkami.
Charakteristika pacientů Rasilez HCT se ukázal být účinné antihypertenzivum při dávkování jednou denně bez ohledu na věk, pohlaví, tělesnou hmotnost (BMI) nebo etnickou příslušnost.
U pacientů s mírným až středně závažným onemocněním jater není farmakokinetika aliskirenu a hydrochlorothiazidu výrazně ovlivněna.
Proto není u pacientů s mírnou až střední poruchou funkce jater nutná úprava zahajovací dávky přípravku Rasilez HCT.
U pacientů se závažnou poruchou funkce jater, léčených přípravkem Rasilez HCT, nejsou údaje dostupné.
Avšak, z důvodu přítomnosti hydrochlorothiazidu v přípravku Rasilez HCT, je tento přípravek u pacientů se závažnou poruchou funkce jater kontraindikován (viz bod 4. 3).
U pacientů s mírnou až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz body 4. 4 a 4. 2).
U pacientů se závažnou poruchou funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) nejsou pro přípravek Rasilez HCT údaje k dispozici.
Avšak, jak se dá předpokládat pro látku, která je vylučována téměř výlučně ledvinami, má funkce ledvin významný vliv na kinetiku hydrochlorothiazidu.
Proto je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) (viz bod 4. 3).
U starších pacientů není nutná úprava počáteční dávky přípravku Rasilez HCT.
U dětských pacientů nejsou farmakokinetické údaje dostupné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Farmakologické studie bezpečnosti s aliskirenem neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
Ve 2 leté studii na potkanech a 6 měsíční studii na transgenních myších nebyl zjištěn žádný kancerogenní potenciál aliskirenu.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Aliskiren postrádal jakýkoli mutagenní potenciál, embryo- fetální toxicitu nebo teratogenitu.
Fertilita, prenatální a postnatální vývoj nebyly u potkanů ovlivněny.
29 Předklinické hodnocení podporující podání hydrochlorothiazidu lidem zahrnovalo in vitro testy genotoxicity, reprodukční toxicity a studie kancerogenity na hlodavcích.
Pro hydrochlorothiazid jsou dostupné rozsáhlé klinické údaje, které jsou uvedeny v odpovídajících oddílech.
Nálezy pozorované ve 2- a 13- týdenních studiích toxicity byly shodné s těmi, které se dříve objevily po aliskirenu nebo hydrochlorothiazidu v monoterapii.
Nebyly zjištěny žádné nové nebo neočekávané nálezy v souvislosti s podáváním u lidí.
V 13- týdenní studii toxicity u potkanů se objevila zvýšená buněčná vakuolizace v oblasti zona glomerulosa nadledvin.
Nálezy byly zjištěny u zvířat léčených hydrochlorothiazidem, ale nikoli u zvířat, které dostávaly samotný aliskiren nebo placebo.
Není prokázáno, že by tyto nálezy vzrůstaly u kombinace aliskiren/ hydrochlorothiazid, protože se jen v minimální míře vyskytovaly u všech zvírat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon Mohohydrát laktosy Pšeničný škrob Povidon Magnesium- stearát Koloidní bezvodý oxid křemičitý Mastek
Potahová vrstva:
Mastek Hypromelosa Makrogol Oxid titaničitý( E171) Červený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC - Alu blistry:
Jedno balení obsahuje 7, 14, 28, 30, 50 nebo 56 tablet.
Vícečetné balení obsahuje 90, 98 nebo 280 tablet.
30 PVC/ polychlorotrifluoroetylén (PCTFE) - Alu blistry:
Jedno balení obsahuje 7, 14, 28, 30, 50, 56, 90 nebo 98 tablet.
Jedno balení (jednodávkový, perforovaný blistr) obsahuje 56 x 1 tableta.
Vícečetné balení obsahuje 280 tablet.
Vícečetné balení (jednodávkový, perforovaný blistr) obsahuje 98 x 1 tableta.
Na trhu nemusí být všechny velikosti balení nebo síly léčivého přípravku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
31 1.
NÁZEV PŘÍPRAVKU
Rasilez HCT 300 mg/ 12, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
Pomocné látky:
Jedna tableta obsahuje lactosum monohydricum 25 mg a pšeničný škrob 24, 5 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Fialověbílá, bikonvexní, oválná potahovaná tableta s potiskem “ CVI ” na jedné straně a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze dospělých.
Rasilez HCT je indikován u pacientů, jejichž krevní tlak není dostatečně upraven po samotném aliskirenu nebo samotném hydrochlorothiazidu.
Rasilez HCT je indikován jako substituční léčba u pacientů s adekvátně upraveným krevním tlakem po aliskirenu a hydrochlorothiazidu, podávaných souběžně ve stejných dávkách, jako jsou v kombinaci.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Rasilez HCT je jedna tableta denně.
Rasilez HCT by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejnou dobu.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem HCT.
Antihypertenzní účinek se většinou projeví během 1 týdne a maximálního účinku je dosaženo obvykle za 4 týdny.
Dávkování u pacientů s nedostatečně upraveným krevním tlakem monoterapií aliskirenem nebo hydrochlorothiazidem Před změnou na fixní kombinaci je možné doporučit individuální titraci dávky každé ze dvou komponent.
Jestliže je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní kombinaci.
Rasilez HCT 300 mg / 12, 5 mg může být podáván pacientům, u kterých není krevní tlak adekvátně korigován samotným aliskirenem 300 mg nebo hydrochlorothiazidem 12, 5 mg nebo přípravkem Rasilez HCT 150 mg/ 12, 5 mg.
32 Jestliže po 2- 4 týdnech léčby není krevní tlak upraven, může být dávka titrována až do maximální dávky přípravku Rasilez HCT 300 mg/ 25 mg jednou denně.
Dávkování by mělo být individualizováno a upraveno podle klinické odpovědi pacienta.
Dávkování při substituční léčbě U pacientů, kteří užívají tablety aliskirenu a hydrochlorothiazidu separátně, je možné s výhodou přejít na fixní kombinaci přípravku Rasilez HCT, který obsahuje stejné dávky jednotlivých léčivých látek.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz body 4. 4 a 5. 2).
Pro přítomnost hydrochlorothiazidové složky je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce ledvin (hodnota glomerulární filtrace (GFR) < 30 ml/ min/ 1, 73 m2) (viz body 4. 3 a 5. 2).
Porucha funkce jater U pacientů s poruchou funkce jater by měly být thiazidy používány s opatrností.
U pacientů s mírnou až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Vzhledem k přítomnosti hydrochlorothiazidové složky, je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce jater (viz body 4. 3 a 4. 4).
Starší pacienti (nad 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti Podávání přípravku Rasilez HCT dětem a mladistvým do 18 let se vzhledem k nedostatku údajů o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
− Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo na jiné látky sulfonamidových derivátů. − Anamnéza angioedému v souvislosti s aliskirenem. − Druhý a třetí trimestr těhotenství, kojení (viz bod 4. 6). − Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2). − Refrakterní hypokalemie, hyperkalcemie. − Závažná porucha funkce jater. − Souběžné užívání aliskirenu s cyklosporinem, silným inhibitorem P- glykoproteinu (P- gp), a jinými účinnými inhibitory P- gp (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Srdeční selhání Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association (NYHA) funkční třída III- IV).
Kvůli omezeným datům o účinnosti a bezpečnosti by měl být Rasilez HCT používán opatrně u pacientů se srdečním selháním.
Angioedém U pacientů léčených aliskirenem byl zaznamenán angioedém, stejně tak jako u jiných látek, které ovlivňují renin- angiotensinový systém.
Jestliže se vyskytne angioedém, měla by být léčba přípravkem Rasilez HCT okamžitě ukončena a zajištěna vhodná léčba a monitorování stavu do úplného a trvalého vymizení příznaků tohoto onemocnění.
Jestliže je angioedém doprovázen otokem jazyka, hlasivek nebo hrtanu, měl by být podán adrenalin.
Dále je nezbytné zajistit průchodnost dýchacích cest.
33 Snížení intravaskulárního objemu U pacientů se sníženým cirkulačním objemem a/ nebo deplecí sodíku by se mohla, jako důsledek intenzivní diuretické léčby, dietního omezení solí, průjmu nebo zvracení, objevit symptomatická hypotenze.
Takovéto stavy by měly být upraveny před podáním přípravku Rasilez HCT.
Nerovnováha elektrolytů Stejně jako u kteréhokoli pacienta s diuretickou terapií, mělo by být ve vhodných a pravidelných intervalech prováděno stanovení elektrolytů v séru.
Thiazidy, včetně hydrochlorothiazidu, mohou způsobit nerovnováhu tekutin nebo elektrolytů (zahrnující hypokalemii, hyponatremii a hypochloremickou alkalózu).
Varovnými příznaky nerovnováhy tekutin nebo elektrolytů je sucho v ústech, žízeň, slabost, apatie, ospalost, neklid, bolest svalů nebo křeče, svalová únava, hypotenze, oligurie, tachykardie, a zažívací poruchy, jako je nauzea nebo zvracení (viz bod 4. 8).
Ačkoli se při užívání thiazidových diuretik může objevit hypokalemie, může souběžné podávání aliskirenu snížit hypokalemii vyvolanou diuretiky.
Riziko hypokalemie je vyšší u pacientů s jaterní cirhózou, u pacientů po intenzivní diuréze, u pacientů s neadekvátním perorálním příjmem elektrolytů a pacientů se souběžnou léčbou kortikosteroidy nebo adrenokortikotropním hormonem (ACTH) (viz body 4. 5 a 4. 8).
Naopak, zásluhou aliskirenové složky v přípravku Rasilez HCT, se může vyskytnout hyperkalemie.
Přestože s přípravkem Rasilez HCT nebyla prokázána klinicky signifikantní hyperkalemie, rizikové faktory pro vývoj hyperkalemie zahrnují insuficienci ledvin a/ nebo srdeční selhání a diabetes mellitus.
U rizikových pacientů se doporučuje odpovídajícím způsobem sledovat hladinu draslíku v séru.
Při souběžném podávání draslík šetřících diuretik, doplňků draslíku nebo při substituci solemi obsahujícími draslík s přípravkem Rasilez HCT je nutná opatrnost (viz body 4. 5 a 4. 8).
Nebylo prokázáno, že by Rasilez HCT snižoval nebo předcházel hyponatremii vyvolané diuretiky.
Deficit chloridu je zpravidla mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snižovat vylučování vápníku močí a způsobit intermitentní a lehké zvýšení vápníku v séru, při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může svědčit o skrytém hyperparathyreoidismu.
Před provedením testů na funkci příštítných tělísek musí být podávání thiazidů ukončeno.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí a výsledkem může být hypomagnesemie (viz také bod 4. 5).
Porucha funkce ledvin a jejich transplantace Pokud je Rasilez HCT užíván pacienty s poruchou funkce ledvin, doporučuje se periodické sledování sérových hladin draslíku, kreatininu a kyseliny močové.
U pacientů, kteří v nedávné době podstoupili transplantaci ledvin, nejsou zkušenosti s podáváním přípravku Rasilez HCT.
U pacientů s poruchou funkce ledvin, jejichž GFR je ≥30 ml/ min/ 1, 73 m2 není nutná úprava dávkování.
Avšak u pacientů s mírnou až středně závažnou poruchou funkce ledvin (GFR ≥30 ml/ min/ 1, 73 m2 ale < 60 ml/ min/ 1, 73 m2) by měl být Rasilez HCT podáván s opatrností.
Opatrnosti je zapotřebí, stejně tak jako u jiných látek ovlivňujících renin- angiotensinový systém, pokud je aliskiren podáván v situacích, které mohou vést k poruše ledvin, jako je hypovolemie (např.. v důsledku ztráty krve, závažného nebo dlouhotrvajícího průjmu, dlouhodobého zvracení atd.), onemocnění srdce, jater nebo ledvin.
V postmarketingovém sledování bylo zaznamenáno akutní selhání ledvin u rizikových pacientů, léčených aliskirenem, které bylo reverzibilní po ukončení léčby.
V případě, že se objeví jakékoli příznaky selhání ledvin, léčba aliskirenem by měla být okamžitě ukončena.
34 Porucha funkce jater U pacientů s poruchou funkce jater nebo progresivním onemocněním jater by měly být thiazidy podávány opatrně, protože menší změny v rovnováze tekutin nebo elektrolytů mohou vyvolat jaterní kóma.
U pacientů s poruchou funkce jater nejsou s přípravkem Rasilez HCT klinické zkušenosti.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u inhibitorů P- gp, jako je ketokonazol, se očekává, že zvyšují tkáňové koncentrace více než plazmatické koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Stejně jako s jinými vasodilatátory je u pacientů trpících stenózou aortální nebo mitrální chlopně, nebo obstrukční hypertrofickou kardiomyotaptií indikována zvláštní opatrnost.
Stenóza renální arterie a renovaskulární hypertenze Data z kontrolované klinické studie o podávání přípravku Rasilez HCT pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Přesto, stejně jako u jiných látek ovlivňujících renin- angiotensinový systém, existuje zvýšené riziko závažné hypotenze a renální insuficience včetně selhání ledvin, jestliže jsou pacienti se stenózou renální arterie léčeni aliskirenem.
U těchto pacientů je zapotřebí opatrnosti.
Jestliže dojde k selhání ledvin, léčba má být ukončena.
Metabolické a endokrinní účinky Léčba thiazidy může zhoršit glukózovou toleranci.
U pacientů s diabetem může být nutná úprava dávkování insulinu nebo perorálních antidiabetik.
Během léčby thiazidy se může objevit latentní diabetes.
Z klinických studií nejsou dostupná žádná data, která by specificky vedla k určení bezpečnosti přípravku Rasilez HCT u diabetických pacientů.
Diuretická léčba thiazidy byla doprovázena zvýšením hladin cholesterolu a triacyglycerolů.
U některých pacientů léčených thiazidy se mohou objevit hyperurikemie nebo klinicky manifestní projevy dny.
Obecně V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Rasilez HCT ukončena.
Obdobně jako s jakoukoli antihypertenzní látkou by mohlo nepřiměřené snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo ischemickou chorobou srdeční mít za následek infarkt myokardu nebo mozkovou mrtvici.
Hypersenzitivní reakce na hydrochlorothiazid se může vyskytnout u pacientů s nebo bez alergie nebo bronchiálního astmatu v anamnéze, ale u pacientů s touto anamnézou je její výskyt pravděpodobnější.
Při užívání thiazidových diuretik byla hlášena exacerbace nebo aktivace systémového lupus erythematosus.
Pomocné látky Rasilez HCT obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s vrozeným nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
Rasilez HCT obsahuje pšeničný škrob.
Je vhodný pro pacienty s celiakií.
Pacienti s alergií na pšenici (rozdílné od celiakie) by tento přípravek neměli užívat.
35 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léčivé přípravky ovlivňující draslík:
Draslík- depleční účinek hydrochlorothiazidu je zmírněn draslík - šetřícím účinkem aliskirenu.
Avšak tento očekávaný účinek hydrochlorothiazidu na draslík v séru by mohl být potencován jinými léčivými přípravky doprovázenými ztrátou draslíku a hypokalemií (např. jiná kaliumuretická diuretika, laxativa, amfotericin, karbenoxolon, sodná sůl G penicilinu, kortikosteroidy, ACTH, deriváty kyseliny salicylové).
Naopak, na základě zkušeností s podáváním jiných léčivých přípravků, které tlumí renin- angiotensinový systém (RAS), může současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvyšovat hladinu draslíku v séru (např. sodná sůl heparinu), vést ke zvýšení hladiny draslíku v séru.
U pacientů s tímto rizikem se doporučuje náležité monitorování hladiny draslíku v séru (viz body 4. 4 a 4. 8).
Léčivé přípravky ovlivněné poruchou koncentrace draslíku v séru:
Pokud je Rasilez HCT podáván souběžně s léčivými přípravky, které jsou ovlivněny koncentrací draslíku v séru (např. digitalisové glykosidy, antiarytmika), doporučuje se periodické monitorování hladiny draslíku v séru.
Jiné antihypertenzní látky:
Antihypertenzní účinek přípravku Rasilez HCT může být zvýšen souběžným podáváním jiných antihypertenzních látek.
Další informace o interakcích aliskirenu Aliskiren nemá známé, klinicky významné interakce s jinými léčivými přípravky užívanými obvykle k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích s aliskirenem, byly acenokumarol, atenolol, celekoxib, fenofibrát, pioglitazon, alopurinol, isosorbid- mononitrát, irbesartan, digoxin, ramipril, valsartan, metformin, amlodipin, atorvastatin, cimetidin a hydrochlorothiazid.
Nebyly nalezeny žádné klinicky významné interakce.
Výsledkem je, že není nutná úprava dávkování aliskirenu nebo těchto souběžně podávaných léčivých přípravků.
Interakce P- glykoproteinu:
V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P - gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost aliskirenu.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou inhibitory P- gp více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
Silné inhibitory P- gp:
Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Středně silné inhibitory P- gp:
Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
36 Substráty P- gp nebo slabé inhibitory:
Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem HCT.
Furosemid:
Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje při zahájení léčby a úpravě dávek furosemidu monitorovat jeho účinky, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
Nesteroidní antirevmatika (NSAID):
Stejně jako jiné léčivé přípravky ovlivňující renin- angiotensinový systém, NSAID mohou snižovat antihypertenzní účinek aliskirenu.
U některých pacientů se sníženou funkcí ledvin (dehydratovaní pacienti nebo starší pacienti) může aliskiren podávaný současně s NSAID vyvolat další zhoršení ledvinných funkcí, včetně možného akutního selhání ledvin, které je obvykle reverzibilní.
Proto je při užívání kombinace aliskirenu s NSAID vyžadována opatrnost, zejména u starších pacientů.
Warfarin:
Účinky aliskirenu na farmakokinetiku warfarinu nebyly hodnoceny.
Interakce s potravou:
Strava s vysokým obsahem tuku podstatně snížila absorpci aliskirenu.
Další informace o interakcích hydrochlorothiazidu Při souběžné aplikaci následujících léčivých přípravků s thiazidovými diuretiky může dojít k interakci:
Renální clearance lithia je thiazidy snížena, proto může hydrochlorothiazid zvyšovat riziko toxicity lithia.
Souběžné podávání lithia a hydrochlorothiazidu se nedoporučuje.
Pokud je tato kombinace nezbytná, doporučuje se během souběžného podávání pečlivě monitorovat hladiny lithia v séru.
Alkohol: může dojít k potenciaci ortostatické hypotenze.
Antidiabetika (perorální antidiabetika a insuliny): může být potřebná úprava dávkování antidiabetik (viz bod 4. 4).
Cholestyramin a colestipolové pryskyřice: absorpce hydrochlorothiazidu je za přítomnosti iontoměničových pryskyřic zhoršena.
Digitalisové glykosidy: thiazidy- indukovaná hypokalemie nebo hypomagnesemie podporují výskyt digitalisem indukovaných srdečních arytmií (viz bod 4. 4).
NSAID: aplikace NSAID může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik.
Presorické aminy (např. noradrenalin): účinek presorických aminů může být snížen.
Může být nezbytná úprava dávkování přípravků proti dně, protože hydrochlorthiazid může zvyšovat hladinu kyseliny močové v séru.
Může být potřebné zvýšit dávkování probenecidu nebo sulfinpyrazonu.
Souběžné podávání thiazidových diuretik může zvýšit incidenci hypersenzitivních reakcí na alopurinol.
Thiazidová diuretika mohou zvyšovat hladiny vápníku v séru tím, že snižují jeho vylučování.
Pokud musí být předepsány doplňky vápníku nebo vápník šetřící léčivé přípravky (např. léčba vitaminem D), musí být monitorovány hladiny vápníku v séru a podle toho upraveno jeho dávkování.
Účinek nedepolarizujících myorelaxancií kosterního svalstva může být potencován hydrochlorothiazidem.
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýšen.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu tím, že snižují gastrointestinální motilitu a rychlost vyprazdňování žaludku.
Thiazidy mohou zvyšovat nežádoucí účinky vyvolané amantadinem.
Thiazidy mohou snižovat renální exkreci cytotoxických léčivých přípravků (např. cyklofosfamidu, methotrexátu) a potencovat jejich myelosupresivní účinky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl aliskiren teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců, pokud byly užívány během druhého a třetího trimestru.
Prodloužená expozice thiazidy během třetího trimestru může snížit objem mateřské plazmy stejně jako průtok krve placentou, což může být příčina feto- placentární ischemie a retardace růstu.
Navíc byly po expozici krátce před termínem porodu hlášeny vzácné případy hypoglykemie a trombocytopenie novorozenců.
S touto kombinací nebyly provedeny žádné specifické klinické studie, proto by Rasilez HCT neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Alternativní, vhodná změna léčby by měla byt provedena v předstihu před plánovaným těhotenstvím.
Jestliže dojde během léčby k otěhotnění, měla by být léčba přípravkem Rasilez HCT co nejdříve ukončena.
Kojení Rasilez HCT je během kojení kontraindikován (viz bod 4. 3).
Není známo, zda je aliskiren vylučován do mateřského mléka.
Aliskiren byl vylučován do mléka kojících potkanů.
Thiazidy se mohou objevit v lidském mléce a mohou inhibovat laktaci.
Mohou vyvolat nežádoucí biologické účinky zahrnující hypoglykemii, hemolýzu (defekt glukózo- 6- fosfátdehydrogenázy (G6PD)) a hypersenzitivitu způsobenou vlastnostmi sulfonamidů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že by Rasilez HCT ovlivňoval schopnost řídit a obsluhovat stroje.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo ospalost.
4. 8 Nežádoucí účinky
Kombinace aliskiren/ hydrochlorothiazid Bezpečnost přípravku Rasilez HCT byla hodnocena v 9 klinických studiích u více než 3 900 pacientů, zahrnujících 700 pacientů léčených déle než 6 měsíců a 190 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků neukázala souvislost s pohlavím, věkem, tělesnou hmotností (BMI), rasou nebo etnickou příslušností.
Léčba přípravkem Rasilez HCT měla celkovou incidenci nežádoucích účinků až do dávky 300 mg/ 25 mg podobnou placebu.
Nežádoucí účinky byly obecně mírné a přechodné povahy a pouze vzácně vyžadovaly přerušení léčby.
Nejčastějším nežádoucím
Níže uvedená frekvence nežádoucích účinků je definována podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Gastrointestinální poruchy
Časté:
Průjem
Průjem je nežádoucí účinek závislý na dávce aliskirenu.
V kontrolovaných klinických studiích byla incidence průjmu u pacientů léčených přípravkem Rasilez HCT 1, 3% ve srovnání s 1, 4% u pacientů léčených aliskirenem nebo 1, 9% u pacientů léčených hydrochlorothiazidem.
Ve velkých, placebem kontrolovaných studiích se opačné účinky aliskirenu (150 mg nebo 300 mg) a hydrochlorothiazidu (12, 5 mg nebo 25 mg) na draslík séra u mnoha pacientů vzájemně téměř vyrovnávaly.
U jiných pacientů může být jeden nebo druhý efekt dominantní.
U rizikových pacientů by mělo být v daných intervalech prováděno pravidelné stanovení hladin draslíku v séru, aby se zjistila případná elektrolytová nerovnováha (viz body 4. 4 a 4. 5).
Další informace o jednotlivých složkách Nežádoucí účinky, hlášené dříve pro jednu individuální složku, se mohou vyskytnout s přípravkem Rasilez HCT, přestože v klinických studiích nebyly pozorovány.
Aliskiren Léčba Aliskirenem až do dávky 300 mg měla za následek celkový výskyt nežádoucích účinků podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Známé nežádoucí účinky aliskirenu jsou uvedeny v tabulce níže se stejnou konvencí, jaká byla dříve popsána u fixní kombinace.
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka Angioedém
V kontrolovaných klinických studiích se angioedém během léčby aliskirenem vyskytl vzácně, s výskytem srovnatelným s léčbou placebem nebo hydrochlorothiazidem.
Případy angioedému byly taktéž zaznamenány v postmargetingovém sledování (s neznámou frekvencí výskytu).
V případě jakéhokoli příznaku nasvědčující alergické reakci musí pacienti přerušit léčbu a kontaktovat lékaře (viz bod 4. 4).
Výskyt kašle byl u pacientů léčených aliskirenem (0, 9%) podobný jako po placebu (0, 6%).
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na RAS, např. u ACEI a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným aliskirenem bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl aliskiren podáván v kombinaci s ACEI pacientům s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů
V postmarketingovém sledování byly hlášeny poruchy funkce ledvin a případy akutního selhání ledvin u rizikových pacientů (viz bod 4. 4).
Hydrochlorothiazid Nežádoucí účinky (bez ohledu na vztah k léčivému přípravku) hlášené s použitím samotného hydrochlorothiazidu zahrnují:
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, útlum kostní dřeně, neutropenie, hemolytická anemie, leukopenie, trombocytopenie
Psychiatrické poruchy
Není známo:
Neklid, točení hlavy s pocitem na omdlení, závratě, parestesie, točení hlavy
Srdeční poruchy
Není známo:
Srdeční arytmie
Cevní poruchy
Není známo:
Posturální hypotenze
Respirační, hrudní a mediastinální poruchy
Není známo:
Dýchací potíže (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy
Není známo:
Pankreatitida, anorexie, průjem, zácpa, podráždění žaludku, zánět slinné žlázy, nechutenství
Poruchy jater a žlučových cest
Není známo:
Žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkožní tkáně
Není známo:
Anafylaktická reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erythematosus, reaktivace kožního lupus erythematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost, svalové spazmy
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin
Celkové poruchy a reakce v místě aplikace
Není známo:
Horečka
Vícenásobná vyšetření
Není známo:
Elektrolytová nerovnováha, zahrnující hypokalemii a hyponatremii (viz bod 4. 4), hyperurikemie, glykosurie, hyperglykemie, zvýšení cholesterolu a triacylglycerolů
4. 9
Při léčbě přípravkem Rasilez HCT nejsou dostupné informace o předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
40 Předávkování hydrochlorothiazidem je doprovázeno deplecí elektrolytů (hypokalemie, hypochloremie, hyponatremie) a dehydratací vyplývající z nadměrné diurézy.
Nejčastějšími projevy a příznaky předávkování je nauzea a ospalost.
Hypokalemie může mít za následek svalové spazmy a/ nebo akcentované srdeční arytmie související se souběžným užíváním digitalisových glykosidů nebo některých antiarytmických léčivých přípravků.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitor reninu (aliskiren) v kombinaci s diuretiky (hydrochlorothiazid), ATC kód:
C09XA52
Aliskiren patří do skupiny přímých inhibitorů reninu a hydrochlorothiazid do skupiny thiazidových diuretik.
Kombinace těchto látek s komplementárními mechanismy účinku poskytuje aditivní antihypertenzní účinek, snižuje krevní tlak více než každá látka samostatně.
Aliskiren Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí reninu inhibuje aliskiren renin- angiotensinový systém (RAS) v bodě aktivace tím, že blokuje konverzi angiotenzinogenu na angiotenzin I a snižuje hladiny angiotenzinu I a angiotenzinu II.
Zatímco ostatní látky, které inhibují RAS (inhibitory angiotenzin konvertujícího enzymu (ACEI) a blokátory receptorů pro angiotenzin II (ARB)), působí kompenzační zvýšení plazmatické reninové aktivity (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Klinický význam účinků na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (s výhodou i v časných ranních hodinách) s průměrnou hodnotou T/ P ratio (trough to peak ratio - poměr mezi účinkem léku na konci dávkovacího intervalu a účinkem maximálním) pro diastolický tlak až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie (12 měsíců) a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku nebo PRA.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus II. typu a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním 300 mg aliskirenu dosaženo klinicky významného snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro aliskiren, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Aliskiren neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
41 Ve tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním, bylo u všech pacientů, kteří dostávali standardní terapii, přidání 150 mg aliskirenu velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u aliskirenu ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
Studie s kombinovanou terapií jsou dostupné pro aliskiren přidaný k diuretiku hydrochlorothiazidu, ACEI ramiprilu, blokátoru kalciových kanálů amlodipinu, ARB valsartanu a beta blokátoru atenololu.
Tyto kombinace byly účinné a dobře tolerované.
Hydrochlorothiazid Primárním místem působení thiazidových diuretik v ledvinách je distální tubulus.
Bylo prokázáno, že v kůře ledvin je receptor s vysokou afinitou, jako primární vazebné místo pro působení thiazidových diuretik a inhibici transportu NaCl v distálním tubulu.
Mechanismus účinku thiazidových diuretik spočívá v inhibici společného nosiče (symporter) Na+Cl - kompeticí o Cl - místa, a tím je ovlivněn mechanismus reabsorpce elektrolytů: dochází přímo ke zvýšení vylučování sodíku a chloridů, přibližně ve stejném rozsahu, a nepřímo tímto diuretickým působením ke snížení plazmatického objemu s následným zvýšením plazmatické reninové aktivity, sekrece aldosteronu, ztráty draslíku močí a snížením hladiny draslíku v séru.
Aliskiren/ hydrochlorothiazid V klinických studiích dostávalo více než 3 900 pacientů přípravek Rasilez HCT jednou denně.
Rasilez HCT podávaný jednou denně pacientům s hypertenzí umožnil, v závislosti na dávce, snížení jak systolického, tak i diastolického krevního tlaku, které přetrvávalo delší dobu než celý 24hodinový dávkový interval.
Antihypertenzní účinek je výrazně patrný již během 1. týdne léčby a maximálního účinku je obvykle dosaženo během 4 týdnů.
Tento účinek snižující krevní tlak byl zachován v průběhu dlouhodobé léčby a byl nezávislý na věku, pohlaví, tělesné hmotnosti (BMI) a etnické příslušnosti.
Antihypertenzní účinek po podání jedné dávky kombinované léčby přetrvával po dobu 24 hodin.
Po vysazení léčby aliskirenem (aliskiren s nebo bez přidaného hydrochlorothiazidu) byl návrat krevního tlaku k výchozí hodnotě postupný (3- 4 týdny) bez průkazu rebound efektu.
Rasilez HCT byl studován v placebem kontrolované studii zahrnujících 2 762 pacientů s hypertenzí s diastolickým tlakem ≥95 mmHg a < 110 mmHg (průměrný výchozí krevní tlak byl 153, 6/ 99, 2 mmHg).
V této studii vyvolal Rasilez HCT v dávkách 150 mg/ 12, 5 mg až 300 mg/ 25 mg na dávce závislý pokles krevního tlaku (systolický/ diastolický) od 17, 6/ 11, 9 mmHg do 21, 2/ 14, 3 mmHg, proti 7, 5/ 6, 9 mmHg po podání placeba.
Vyšší snížení krevního tlaku s těmito kombinovanými dávkami byly také signifikantně vyšší, než snížení krevního tlaku po podání odpovídajících dávek samotného aliskirenu nebo hydrochlorothiazidu.
Kombinace aliskirenu a hydrochlorthiazidu neutralizovala reaktivní zvýšení PRA způsobené hydrochlorothiazidem.
Pokud byl Rasilez HCT použit u pacientů s hypertenzí s výrazně zvýšeným krevním tlakem (systolický krevní tlak ≥160 mmHg a/ nebo diastolický krevní tlak ≥100 mmHg) byla po podání přípravku Rasilez HCT, v dávkách od 150 mg/ 12, 5 mg do 300 mg/ 25 mg bez titrace dávky z monoterapie, prokázána signifikantně lepší úprava poměru systolického/ diastolického krevního tlaku (< 140/ 90 mmHg) ve srovnání s odpovídajícími monoterapiemi,.
U této populace pacientů vyvolal Rasilez HCT v dávkách od 150 mg/ 125 mg do 300 mg/ 25 mg na dávce závislé snížení krevního tlaku v rozmezí od 20, 6/ 12, 4 mmHg do 24, 8/ 14, 5 mmHg, které bylo ve srovnání s monoterapiemi výrazně vyšší.
Bezpečnost kombinované léčby byla podobná s příslušnými monoterapiemi, bez ohledu na závažnost hypertenze, přítomnost nebo absenci dalších kardiovaskulárních rizik.
Hypotenze a související nežádoucí účinky byly při kombinované léčbě méně časté se zvýšeným výskytem u starších pacientů.
42 Ve studii, kde bylo 880 randomizovaných pacientů, kteří neodpovídali dostatečně na monoterapii aliskirenem 300 mg, vyvolala kombinovaná léčba aliskiren/ hydrochlorothiazid 300 mg/ 25 mg snížení systolického/ diastolického krevního tlaku o 15, 8/ 11, 0 mmHg, které bylo signifikantně větší než při monoterapii aliskirenem 300 mg.
Ve studii, kde bylo 722 randomizovaných pacientů, kteří neodpovídali dostatečně na monoterapii hydrochlorothiazidem 25 mg, vyvolala léčba kombinovanou terapií aliskiren/ hydrochlorothiazid 300 mg/ 25 mg snížení systolického/ diastolického krevního tlaku o 16, 78/ 10, 7 mmHg, které bylo signifikantně větší než monoterapie hydrochlorothiazidem 25 mg.
V další klinické studii byla účinnost a bezpečnost přípravku Rasilez HCT hodnocena u 489 obézních pacientů s hypertenzí, kteří neodpovídali na terapii hydrochlorothiazidem 25 mg (výchozí systolický/ diastolický krevní tlak 149, 4/ 96, 8 mmHg).
Bezpečnost této terapie byla srovnatelná s monoterapií hydrochlorothiazidem.
V randomizované klinické studii se 183 pacienty se závažnou hypertenzí (průměrný diastolický tlak u sedících pacientů byl ≥105 a < 120 mmHg) se ukázalo, že volitelné přidání hydrochlorothiazidu 25 mg k léčbě aliskirenem bylo pro snížení krevního tlaku bezpečné a účinné.
5. 2 Farmakokinetické vlastnosti
Aliskiren Absorpce Po perorálním podání bylo nejvyšší koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické bílkoviny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a eliminace Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je vylučován převážně stolicí v nezměněné formě (perorální radioaktivní vyloučená dávka = 91%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l/ h.
Linearita Expozice aliskirenu vzrůstá poněkud více než je proporcionální zvýšené dávce.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od proporcionality dávky nebyl identifikován.
Možným mechanismem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Hydrochlorothiazid Absorpce Po perorálním podání dávky je absorpce hydrochlorothiazidu rychlá (Tmax přibližně 2 h), s podobnými absorpčními charakteristikami pro obě lékové formy, suspenzi a tablety.
Po perorálním podání je absolutní biologická dostupnost hydrochlorothiazidu 60- 80%.
43 Při souběžném podávání s potravou bylo, ve srovnání s podáním nalačno, hlášeno jak zvýšení tak i snížení systémové dostupnosti hydrochlorothiazidu.
Závažnost těchto účinků je zanedbatelná a má jen malý klinický význam.
Distribuce Zdánlivý distribuční objem je 4- 8 l/ kg.
Cirkulující hydrochloriothiazid se váže na bílkoviny séra (40- 70%), převážně na sérový albumin.
Hydrochlorothiazid se také kumuluje v erytrocytech, přibližně na 3násobek hladiny v plazmě.
Metabolismus a eliminace Po perorálním podání se v nezměněné podobě vyloučí > 95% absorbované dávky močí.
Distribuční a eliminační kinetiky byly obvykle popisovány bi- exponenciálními funkcemi, s terminálním poločasem 6- 15 hodin.
Linearita Zvýšení průměru AUC je lineární a v terapeutickém rozmezí dávek proporcionální dávce.
V kinetice hydrochlorothiazidu nejsou změny po opakovaném podání, a pokud je podáván jednou denně, je kumulace minimální.
Aliskiren/ hydrochlorothiazid Po perorálním podání přípravku Rasilez HCT tablety je průměrná doba k dosažení vrcholu koncentrace v plazmě 1 hodina pro aliskiren a 2, 5 hodiny pro hydrochlorothiazid.
Rychlost a rozsah absorpce přípravku Rasilez HCT jsou ekvivalentní biologické dostupnosti aliskirenu a hydrochlorothiazidu, jako když jsou podávány samostatně formou monoterapie.
Pozorované účinky vlivu potravy na Rasilez HCT byly podobné jako při monoterapii jednotlivými látkami.
Charakteristika pacientů Rasilez HCT se ukázal být účinné antihypertenzivum při dávkování jednou denně bez ohledu na věk, pohlaví, tělesnou hmotnost (BMI) nebo etnickou příslušnost.
U pacientů s mírným až středně závažným onemocněním jater není farmakokinetika aliskirenu a hydrochlorothiazidu výrazně ovlivněna.
Proto není u pacientů s mírnou až střední poruchou funkce jater nutná úprava zahajovací dávky přípravku Rasilez HCT.
U pacientů se závažnou poruchou funkce jater, léčených přípravkem Rasilez HCT, nejsou údaje dostupné.
Avšak, z důvodu přítomnosti hydrochlorothiazidu v přípravku Rasilez HCT, je tento přípravek u pacientů se závažnou poruchou funkce jater kontraindikován (viz bod 4. 3).
U pacientů s mírnou až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz body 4. 4 a 4. 2).
U pacientů se závažnou poruchou funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) nejsou pro přípravek Rasilez HCT údaje k dispozici.
Avšak, jak se dá předpokládat pro látku, která je vylučována téměř výlučně ledvinami, má funkce ledvin významný vliv na kinetiku hydrochlorothiazidu.
Proto je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) (viz bod 4. 3).
U starších pacientů není nutná úprava počáteční dávky přípravku Rasilez HCT.
U dětských pacientů nejsou farmakokinetické údaje dostupné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Farmakologické studie bezpečnosti s aliskirenem neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
Ve 2 leté studii na potkanech a 6 měsíční studii na transgenních myších nebyl zjištěn žádný kancerogenní potenciál aliskirenu.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
44 Aliskiren postrádal jakýkoli mutagenní potenciál, embryo- fetální toxicitu nebo teratogenitu.
Fertilita, prenatální a postnatální vývoj nebyly u potkanů ovlivněny.
Předklinické hodnocení podporující podání hydrochlorothiazidu lidem zahrnovalo in vitro testy genotoxicity, reprodukční toxicity a studie kancerogenity na hlodavcích.
Pro hydrochlorothiazid jsou dostupné rozsáhlé klinické údaje, které jsou uvedeny v odpovídajících oddílech.
Nálezy pozorované ve 2- a 13- týdenních studiích toxicity byly shodné s těmi, které se dříve objevily po aliskirenu nebo hydrochlorothiazidu v monoterapii.
Nebyly zjištěny žádné nové nebo neočekávané nálezy v souvislosti s podáváním u lidí.
V 13- týdenní studii toxicity u potkanů se objevila zvýšená buněčná vakuolizace v oblasti zona glomerulosa nadledvin.
Nálezy byly zjištěny u zvířat léčených hydrochlorothiazidem, ale nikoli u zvířat, které dostávaly samotný aliskiren nebo placebo.
Není prokázáno, že by tyto nálezy vzrůstaly u kombinace aliskiren/ hydrochlorothiazid, protože se jen v minimální míře vyskytovaly u všech zvírat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon Mohohydrát laktosy Pšeničný škrob Povidon Magnesium- stearát Bezvodý oxid křemičitý Mastek
Potahová vrstva:
Mastek Hypromelosa Makrogol Oxid titaničitý (E171) Červený oxid železitý (E172) Černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
45 6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC - Alu blistry:
Jedno balení obsahuje 7, 14, 28, 30, 50 nebo 56 tablet.
Vícečetné balení obsahuje 90, 98 nebo 280 tablet.
PVC/ polychlorotrifluoroetylén (PCTFE) - Alu blistry:
Jedno balení obsahuje 7, 14, 28, 30, 50, 56, 90 nebo 98 tablet.
Jedno balení (jednodávkový, perforovaný blistr) obsahuje 56 x 1 tableta.
Vícečetné balení obsahuje 280 tablet.
Vícečetné balení (jednodávkový, perforovaný blistr) obsahuje 98 x 1 tableta.
Na trhu nemusí být všechny velikosti balení nebo síly léčivého přípravku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
46 1.
NÁZEV PŘÍPRAVKU
Rasilez HCT 300 mg/ 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
Pomocné látky:
Jedna tableta obsahuje lactosum monohydricum 50 mg a pšeničný škrob 49 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světležlutá, bikonvexní, oválná potahovaná tableta s potiskem “ CVV ” na jedné straně a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze dospělých.
Rasilez HCT je indikován u pacientů, jejichž krevní tlak není dostatečně upraven po samotném aliskirenu nebo samotném hydrochlorothiazidu.
Rasilez HCT je indikován jako substituční léčba u pacientů s adekvátně upraveným krevním tlakem po aliskirenu a hydrochlorothiazidu, podávaných souběžně ve stejných dávkách, jako jsou v kombinaci.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Rasilez HCT je jedna tableta denně.
Rasilez HCT by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejnou dobu.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem HCT.
Antihypertenzní účinek se většinou projeví během 1 týdne a maximálního účinku je dosaženo obvykle za 4 týdny.
Dávkování u pacientů s nedostatečně upraveným krevním tlakem monoterapií aliskirenem nebo hydrochlorothiazidem Před změnou na fixní kombinaci je možné doporučit individuální titraci dávky každé ze dvou komponent.
Jestliže je to klinicky vhodné, je možné uvažovat o přímé změně z monoterapie na fixní kombinaci.
Rasilez HCT 300 mg / 25 mg může být podáván pacientům, u kterých není krevní tlak adekvátně korigován samotným aliskirenem 300 mg nebo hydrochlorothiazidem 25 mg, nebo přípravkem Rasilez HCT 300 mg/ 12, 5 mg nebo Rasilez HCT 150 mg/ 25 mg.
47 Jestliže po 2- 4 týdnech léčby není krevní tlak upraven, může být dávka titrována až do maximální dávky přípravku Rasilez HCT 300 mg/ 25 mg jednou denně.
Dávkování by mělo být individualizováno a upraveno podle klinické odpovědi pacienta.
Dávkování při substituční léčbě U pacientů, kteří užívají tablety aliskirenu a hydrochlorothiazidu separátně, je možné s výhodou přejít na fixní kombinaci přípravku Rasilez HCT, který obsahuje stejné dávky jednotlivých léčivých látek.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz body 4. 4 a 5. 2).
Pro přítomnost hydrochlorothiazidové složky je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce ledvin (hodnota glomerulární filtrace (GFR) < 30 ml/ min/ 1, 73 m2) (viz body 4. 3 a 5. 2).
Porucha funkce jater U pacientů s poruchou funkce jater by měly být thiazidy používány s opatrností.
U pacientů s mírnou až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Vzhledem k přítomnosti hydrochlorothiazidové složky, je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce jater (viz body 4. 3 a 4. 4).
Starší pacienti (nad 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti Podávání přípravku Rasilez HCT dětem a mladistvým do 18 let se vzhledem k nedostatku údajů o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
− Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo na jiné látky sulfonamidových derivátů. − Anamnéza angioedému v souvislosti s aliskirenem. − Druhý a třetí trimestr těhotenství, kojení (viz bod 4. 6). − Závažná porucha funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2). − Refrakterní hypokalemie, hyperkalcemie. − Závažná porucha funkce jater. − Souběžné užívání aliskirenu s cyklosporinem, silným inhibitorem P- glykoproteinu (P- gp), a jinými účinnými inhibitory P- gp (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Srdeční selhání Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association (NYHA) funkční třída III- IV).
Kvůli omezeným datům o účinnosti a bezpečnosti by měl být Rasilez HCT používán opatrně u pacientů se srdečním selháním.
Angioedém U pacientů léčených aliskirenem byl zaznamenán angioedém, stejně tak jako u jiných látek, které ovlivňují renin- angiotensinový systém.
Jestliže se vyskytne angioedém, měla by být léčba přípravkem Rasilez HCT okamžitě ukončena a zajištěna vhodná léčba a monitorování stavu do úplného a trvalého vymizení příznaků tohoto onemocnění.
Jestliže je angioedém doprovázen otokem jazyka, hlasivek nebo hrtanu, měl by být podán adrenalin.
Dále je nezbytné zajistit průchodnost dýchacích cest.
48 Snížení intravaskulárního objemu U pacientů se sníženým cirkulačním objemem a/ nebo deplecí sodíku by se mohla, jako důsledek intenzivní diuretické léčby, dietního omezení solí, průjmu nebo zvracení, objevit symptomatická hypotenze.
Takovéto stavy by měly být upraveny před podáním přípravku Rasilez HCT.
Nerovnováha elektrolytů Stejně jako u kteréhokoli pacienta s diuretickou terapií, mělo by být ve vhodných a pravidelných intervalech prováděno stanovení elektrolytů v séru.
Thiazidy, včetně hydrochlorothiazidu, mohou způsobit nerovnováhu tekutin nebo elektrolytů (zahrnující hypokalemii, hyponatremii a hypochloremickou alkalózu).
Varovnými příznaky nerovnováhy tekutin nebo elektrolytů je sucho v ústech, žízeň, slabost, apatie, ospalost, neklid, bolest svalů nebo křeče, svalová únava, hypotenze, oligurie, tachykardie, a zažívací poruchy, jako je nauzea nebo zvracení (viz bod 4. 8).
Ačkoli se při užívání thiazidových diuretik může objevit hypokalemie, může souběžné podávání aliskirenu snížit hypokalemii vyvolanou diuretiky.
Riziko hypokalemie je vyšší u pacientů s jaterní cirhózou, u pacientů po intenzivní diuréze, u pacientů s neadekvátním perorálním příjmem elektrolytů a pacientů se souběžnou léčbou kortikosteroidy nebo adrenokortikotropním hormonem (ACTH) (viz body 4. 5 a 4. 8).
Naopak, zásluhou aliskirenové složky v přípravku Rasilez HCT, se může vyskytnout hyperkalemie.
Přestože s přípravkem Rasilez HCT nebyla prokázána klinicky signifikantní hyperkalemie, rizikové faktory pro vývoj hyperkalemie zahrnují insuficienci ledvin a/ nebo srdeční selhání a diabetes mellitus.
U rizikových pacientů se doporučuje odpovídajícím způsobem sledovat hladinu draslíku v séru.
Při souběžném podávání draslík šetřících diuretik, doplňků draslíku nebo při substituci solemi obsahujícími draslík s přípravkem Rasilez HCT je nutná opatrnost (viz body 4. 5 a 4. 8).
Nebylo prokázáno, že by Rasilez HCT snižoval nebo předcházel hyponatremii vyvolané diuretiky.
Deficit chloridu je zpravidla mírný a obvykle nevyžaduje léčbu.
Thiazidy mohou snižovat vylučování vápníku močí a způsobit intermitentní a lehké zvýšení vápníku v séru, při absenci známých poruch metabolismu kalcia.
Výrazná hyperkalcemie může svědčit o skrytém hyperparathyreoidismu.
Před provedením testů na funkci příštítných tělísek musí být podávání thiazidů ukončeno.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí a výsledkem může být hypomagnesemie (viz také bod 4. 5).
Porucha funkce ledvin a jejich transplantace Pokud je Rasilez HCT užíván pacienty s poruchou funkce ledvin, doporučuje se periodické sledování sérových hladin draslíku, kreatininu a kyseliny močové.
U pacientů, kteří v nedávné době podstoupili transplantaci ledvin, nejsou zkušenosti s podáváním přípravku Rasilez HCT.
U pacientů s poruchou funkce ledvin, jejichž GFR je ≥30 ml/ min/ 1, 73 m2 není nutná úprava dávkování.
Avšak u pacientů s mírnou až středně závažnou poruchou funkce ledvin (GFR ≥30 ml/ min/ 1, 73 m2 ale < 60 ml/ min/ 1, 73 m2) by měl být Rasilez HCT podáván s opatrností.
Opatrnosti je zapotřebí, stejně tak jako u jiných látek ovlivňujících renin- angiotensinový systém, pokud je aliskiren podáván v situacích, které mohou vést k poruše ledvin, jako je hypovolemie (např.. v důsledku ztráty krve, závažného nebo dlouhotrvajícího průjmu, dlouhodobého zvracení atd.), onemocnění srdce, jater nebo ledvin.
V postmarketingovém sledování bylo zaznamenáno akutní selhání ledvin u rizikových pacientů, léčených aliskirenem, které bylo reverzibilní po ukončení léčby.
V případě, že se objeví jakékoli příznaky selhání ledvin, léčba aliskirenem by měla být okamžitě ukončena.
49 Porucha funkce jater U pacientů s poruchou funkce jater nebo progresivním onemocněním jater by měly být thiazidy podávány opatrně, protože menší změny v rovnováze tekutin nebo elektrolytů mohou vyvolat jaterní kóma.
U pacientů s poruchou funkce jater nejsou s přípravkem Rasilez HCT klinické zkušenosti.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u inhibitorů P- gp, jako je ketokonazol, se očekává, že zvyšují tkáňové koncentrace více než plazmatické koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
Stenóza aortální a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Stejně jako s jinými vasodilatátory je u pacientů trpících stenózou aortální nebo mitrální chlopně, nebo obstrukční hypertrofickou kardiomyotaptií indikována zvláštní opatrnost.
Stenóza renální arterie a renovaskulární hypertenze Data z kontrolované klinické studie o podávání přípravku Rasilez HCT pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Přesto, stejně jako u jiných látek ovlivňujících renin- angiotensinový systém, existuje zvýšené riziko závažné hypotenze a renální insuficience včetně selhání ledvin, jestliže jsou pacienti se stenózou renální arterie léčeni aliskirenem.
U těchto pacientů je zapotřebí opatrnosti.
Jestliže dojde k selhání ledvin, léčba má být ukončena.
Metabolické a endokrinní účinky Léčba thiazidy může zhoršit glukózovou toleranci.
U pacientů s diabetem může být nutná úprava dávkování insulinu nebo perorálních antidiabetik.
Během léčby thiazidy se může objevit latentní diabetes.
Z klinických studií nejsou dostupná žádná data, která by specificky vedla k určení bezpečnosti přípravku Rasilez HCT u diabetických pacientů.
Diuretická léčba thiazidy byla doprovázena zvýšením hladin cholesterolu a triacyglycerolů.
U některých pacientů léčených thiazidy se mohou objevit hyperurikemie nebo klinicky manifestní projevy dny.
Obecně V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Rasilez HCT ukončena.
Obdobně jako s jakoukoli antihypertenzní látkou by mohlo nepřiměřené snížení krevního tlaku u pacientů s ischemickou kardiopatií nebo ischemickou chorobou srdeční mít za následek infarkt myokardu nebo mozkovou mrtvici.
Hypersenzitivní reakce na hydrochlorothiazid se může vyskytnout u pacientů s nebo bez alergie nebo bronchiálního astmatu v anamnéze, ale u pacientů s touto anamnézou je její výskyt pravděpodobnější.
Při užívání thiazidových diuretik byla hlášena exacerbace nebo aktivace systémového lupus erythematosus.
Pomocné látky Rasilez HCT obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s vrozeným nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
Rasilez HCT obsahuje pšeničný škrob.
Je vhodný pro pacienty s celiakií.
Pacienti s alergií na pšenici (rozdílné od celiakie) by tento přípravek neměli užívat.
50 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léčivé přípravky ovlivňující draslík:
Draslík- depleční účinek hydrochlorothiazidu je zmírněn draslík - šetřícím účinkem aliskirenu.
Avšak tento očekávaný účinek hydrochlorothiazidu na draslík v séru by mohl být potencován jinými léčivými přípravky doprovázenými ztrátou draslíku a hypokalemií (např. jiná kaliumuretická diuretika, laxativa, amfotericin, karbenoxolon, sodná sůl G penicilinu, kortikosteroidy, ACTH, deriváty kyseliny salicylové).
Naopak, na základě zkušeností s podáváním jiných léčivých přípravků, které tlumí renin- angiotensinový systém (RAS), může současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík nebo jiných léčivých přípravků, které mohou zvyšovat hladinu draslíku v séru (např. sodná sůl heparinu), vést ke zvýšení hladiny draslíku v séru.
U pacientů s tímto rizikem se doporučuje náležité monitorování hladiny draslíku v séru (viz body 4. 4 a 4. 8).
Léčivé přípravky ovlivněné poruchou koncentrace draslíku v séru:
Pokud je Rasilez HCT podáván souběžně s léčivými přípravky, které jsou ovlivněny koncentrací draslíku v séru (např. digitalisové glykosidy, antiarytmika), doporučuje se periodické monitorování hladiny draslíku v séru.
Jiné antihypertenzní látky:
Antihypertenzní účinek přípravku Rasilez HCT může být zvýšen souběžným podáváním jiných antihypertenzních látek.
Další informace o interakcích aliskirenu Aliskiren nemá známé, klinicky významné interakce s jinými léčivými přípravky užívanými obvykle k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích s aliskirenem, byly acenokumarol, atenolol, celekoxib, fenofibrát, pioglitazon, alopurinol, isosorbid- mononitrát, irbesartan, digoxin, ramipril, valsartan, metformin, amlodipin, atorvastatin, cimetidin a hydrochlorothiazid.
Nebyly nalezeny žádné klinicky významné interakce.
Výsledkem je, že není nutná úprava dávkování aliskirenu nebo těchto souběžně podávaných léčivých přípravků.
Interakce P- glykoproteinu:
V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P - gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost aliskirenu.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou inhibitory P- gp více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
Silné inhibitory P- gp:
Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Středně silné inhibitory P- gp:
Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
51 Substráty P- gp nebo slabé inhibitory:
Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Grapefruitová šťáva by neměla být podávána současně s Rasilezem HCT.
Furosemid:
Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje při zahájení léčby a úpravě dávek furosemidu monitorovat jeho účinky, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
Nesteroidní antirevmatika (NSAID):
Stejně jako jiné léčivé přípravky ovlivňující renin- angiotensinový systém, NSAID mohou snižovat antihypertenzní účinek aliskirenu.
U některých pacientů se sníženou funkcí ledvin (dehydratovaní pacienti nebo starší pacienti) může aliskiren podávaný současně s NSAID vyvolat další zhoršení ledvinných funkcí, včetně možného akutního selhání ledvin, které je obvykle reverzibilní.
Proto je při užívání kombinace aliskirenu s NSAID vyžadována opatrnost, zejména u starších pacientů.
Warfarin:
Účinky aliskirenu na farmakokinetiku warfarinu nebyly hodnoceny.
Interakce s potravou:
Strava s vysokým obsahem tuku podstatně snížila absorpci aliskirenu.
Další informace o interakcích hydrochlorothiazidu Při souběžné aplikaci následujících léčivých přípravků s thiazidovými diuretiky může dojít k interakci:
Renální clearance lithia je thiazidy snížena, proto může hydrochlorothiazid zvyšovat riziko toxicity lithia.
Souběžné podávání lithia a hydrochlorothiazidu se nedoporučuje.
Pokud je tato kombinace nezbytná, doporučuje se během souběžného podávání pečlivě monitorovat hladiny lithia v séru.
Alkohol: může dojít k potenciaci ortostatické hypotenze.
Antidiabetika (perorální antidiabetika a insuliny): může být potřebná úprava dávkování antidiabetik (viz bod 4. 4).
Cholestyramin a colestipolové pryskyřice: absorpce hydrochlorothiazidu je za přítomnosti iontoměničových pryskyřic zhoršena.
Digitalisové glykosidy: thiazidy- indukovaná hypokalemie nebo hypomagnesemie podporují výskyt digitalisem indukovaných srdečních arytmií (viz bod 4. 4).
NSAID: aplikace NSAID může u některých pacientů snížit diuretický, natriuretický a antihypertenzní účinek thiazidových diuretik.
Presorické aminy (např. noradrenalin): účinek presorických aminů může být snížen.
Může být nezbytná úprava dávkování přípravků proti dně, protože hydrochlorthiazid může zvyšovat hladinu kyseliny močové v séru.
Může být potřebné zvýšit dávkování probenecidu nebo sulfinpyrazonu.
Souběžné podávání thiazidových diuretik může zvýšit incidenci hypersenzitivních reakcí na alopurinol.
Thiazidová diuretika mohou zvyšovat hladiny vápníku v séru tím, že snižují jeho vylučování.
Pokud musí být předepsány doplňky vápníku nebo vápník šetřící léčivé přípravky (např. léčba vitaminem D), musí být monitorovány hladiny vápníku v séru a podle toho upraveno jeho dávkování.
Účinek nedepolarizujících myorelaxancií kosterního svalstva může být potencován hydrochlorothiazidem.
Hyperglykemický účinek beta- blokátorů a diazoxidu může být thiazidy zvýšen.
Anticholinergní látky (např. atropin, biperiden) mohou zvyšovat biologickou dostupnost diuretik thiazidového typu tím, že snižují gastrointestinální motilitu a rychlost vyprazdňování žaludku.
Thiazidy mohou zvyšovat nežádoucí účinky vyvolané amantadinem.
Thiazidy mohou snižovat renální exkreci cytotoxických léčivých přípravků (např. cyklofosfamidu, methotrexátu) a potencovat jejich myelosupresivní účinky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl aliskiren teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců, pokud byly užívány během druhého a třetího trimestru.
Prodloužená expozice thiazidy během třetího trimestru může snížit objem mateřské plazmy stejně jako průtok krve placentou, což může být příčina feto- placentární ischemie a retardace růstu.
Navíc byly po expozici krátce před termínem porodu hlášeny vzácné případy hypoglykemie a trombocytopenie novorozenců.
S touto kombinací nebyly provedeny žádné specifické klinické studie, proto by Rasilez HCT neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Alternativní, vhodná změna léčby by měla byt provedena v předstihu před plánovaným těhotenstvím.
Jestliže dojde během léčby k otěhotnění, měla by být léčba přípravkem Rasilez HCT co nejdříve ukončena.
Kojení Rasilez HCT je během kojení kontraindikován (viz bod 4. 3).
Není známo, zda je aliskiren vylučován do mateřského mléka.
Aliskiren byl vylučován do mléka kojících potkanů.
Thiazidy se mohou objevit v lidském mléce a mohou inhibovat laktaci.
Mohou vyvolat nežádoucí biologické účinky zahrnující hypoglykemii, hemolýzu (defekt glukózo- 6- fosfátdehydrogenázy (G6PD)) a hypersenzitivitu způsobenou vlastnostmi sulfonamidů.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Je nepravděpodobné, že by Rasilez HCT ovlivňoval schopnost řídit a obsluhovat stroje.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo ospalost.
4. 8 Nežádoucí účinky
Kombinace aliskiren/ hydrochlorothiazid Bezpečnost přípravku Rasilez HCT byla hodnocena v 9 klinických studiích u více než 3 900 pacientů, zahrnujících 700 pacientů léčených déle než 6 měsíců a 190 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků neukázala souvislost s pohlavím, věkem, tělesnou hmotností (BMI), rasou nebo etnickou příslušností.
Léčba přípravkem Rasilez HCT měla celkovou incidenci nežádoucích účinků až do dávky 300 mg/ 25 mg podobnou placebu.
Nežádoucí účinky byly obecně mírné a přechodné povahy a pouze vzácně vyžadovaly přerušení léčby.
Nejčastějším nežádoucím
Níže uvedená frekvence nežádoucích účinků je definována podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Gastrointestinální poruchy
Časté:
Průjem
Průjem je nežádoucí účinek závislý na dávce aliskirenu.
V kontrolovaných klinických studiích byla incidence průjmu u pacientů léčených přípravkem Rasilez HCT 1, 3% ve srovnání s 1, 4% u pacientů léčených aliskirenem nebo 1, 9% u pacientů léčených hydrochlorothiazidem.
Ve velkých, placebem kontrolovaných studiích se opačné účinky aliskirenu (150 mg nebo 300 mg) a hydrochlorothiazidu (12, 5 mg nebo 25 mg) na draslík séra u mnoha pacientů vzájemně téměř vyrovnávaly.
U jiných pacientů může být jeden nebo druhý efekt dominantní.
U rizikových pacientů by mělo být v daných intervalech prováděno pravidelné stanovení hladin draslíku v séru, aby se zjistila případná elektrolytová nerovnováha (viz body 4. 4 a 4. 5).
Další informace o jednotlivých složkách Nežádoucí účinky, hlášené dříve pro jednu individuální složku, se mohou vyskytnout s přípravkem Rasilez HCT, přestože v klinických studiích nebyly pozorovány.
Aliskiren Léčba Aliskirenem až do dávky 300 mg měla za následek celkový výskyt nežádoucích účinků podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Známé nežádoucí účinky aliskirenu jsou uvedeny v tabulce níže se stejnou konvencí, jaká byla dříve popsána u fixní kombinace.
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vzácné:
Vyrážka Angioedém
V kontrolovaných klinických studiích se angioedém během léčby aliskirenem vyskytl vzácně, s výskytem srovnatelným s léčbou placebem nebo hydrochlorothiazidem.
Případy angioedému byly taktéž zaznamenány v postmargetingovém sledování (s neznámou frekvencí výskytu).
V případě jakéhokoli příznaku nasvědčující alergické reakci musí pacienti přerušit léčbu a kontaktovat lékaře (viz bod 4. 4).
Výskyt kašle byl u pacientů léčených aliskirenem (0, 9%) podobný jako po placebu (0, 6%).
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na RAS, např. u ACEI a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným aliskirenem bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl aliskiren podáván v kombinaci s ACEI pacientům s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
V postmarketingovém sledování byly hlášeny poruchy funkce ledvin a případy akutního selhání ledvin u rizikových pacientů (viz bod 4. 4).
Hydrochlorothiazid Nežádoucí účinky (bez ohledu na vztah k léčivému přípravku) hlášené s použitím samotného hydrochlorothiazidu zahrnují:
Poruchy krve a lymfatického systému
Není známo:
Aplastická anemie, útlum kostní dřeně, neutropenie, hemolytická anemie, leukopenie, trombocytopenie
Psychiatrické poruchy
Není známo:
Neklid, točení hlavy s pocitem na omdlení, závratě, parestesie, točení hlavy
Srdeční poruchy
Není známo:
Srdeční arytmie
Cevní poruchy
Není známo:
Posturální hypotenze
Respirační, hrudní a mediastinální poruchy
Není známo:
Dýchací potíže (včetně pneumonitidy a plicního edému)
Gastrointestinální poruchy
Není známo:
Pankreatitida, anorexie, průjem, zácpa, podráždění žaludku, zánět slinné žlázy, nechutenství
Poruchy jater a žlučových cest
Není známo:
Žloutenka (intrahepatální cholestatická žloutenka)
Poruchy kůže a podkožní tkáně
Není známo:
Anafylaktická reakce, toxická epidermální nekrolýza, nekrotizující angiitida (vaskulitida, kožní vaskulitida), reakce podobné kožnímu lupus erythematosus, reaktivace kožního lupus erythematosus, fotosenzitivní reakce, vyrážka, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Není známo:
Slabost, svalové spazmy
Poruchy ledvin a močových cest
Není známo:
Intersticiální nefritida, poruchy funkce ledvin
Celkové poruchy a reakce v místě aplikace
Není známo:
Horečka
Vícenásobná vyšetření
Není známo:
Elektrolytová nerovnováha, zahrnující hypokalemii a hyponatremii (viz bod 4. 4), hyperurikemie, glykosurie, hyperglykemie, zvýšení cholesterolu a triacylglycerolů
4. 9
Při léčbě přípravkem Rasilez HCT nejsou dostupné informace o předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
55 Předávkování hydrochlorothiazidem je doprovázeno deplecí elektrolytů (hypokalemie, hypochloremie, hyponatremie) a dehydratací vyplývající z nadměrné diurézy.
Nejčastějšími projevy a příznaky předávkování je nauzea a ospalost.
Hypokalemie může mít za následek svalové spazmy a/ nebo akcentované srdeční arytmie související se souběžným užíváním digitalisových glykosidů nebo některých antiarytmických léčivých přípravků.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitor reninu (aliskiren) v kombinaci s diuretiky (hydrochlorothiazid), ATC kód:
C09XA52
Aliskiren patří do skupiny přímých inhibitorů reninu a hydrochlorothiazid do skupiny thiazidových diuretik.
Kombinace těchto látek s komplementárními mechanismy účinku poskytuje aditivní antihypertenzní účinek, snižuje krevní tlak více než každá látka samostatně.
Aliskiren Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí reninu inhibuje aliskiren renin- angiotensinový systém (RAS) v bodě aktivace tím, že blokuje konverzi angiotenzinogenu na angiotenzin I a snižuje hladiny angiotenzinu I a angiotenzinu II.
Zatímco ostatní látky, které inhibují RAS (inhibitory angiotenzin konvertujícího enzymu (ACEI) a blokátory receptorů pro angiotenzin II (ARB)), působí kompenzační zvýšení plazmatické reninové aktivity (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Klinický význam účinků na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (s výhodou i v časných ranních hodinách) s průměrnou hodnotou T/ P ratio (trough to peak ratio - poměr mezi účinkem léku na konci dávkovacího intervalu a účinkem maximálním) pro diastolický tlak až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie (12 měsíců) a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku nebo PRA.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus II. typu a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním 300 mg aliskirenu dosaženo klinicky významného snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro aliskiren, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Aliskiren neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
56 Ve tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním, bylo u všech pacientů, kteří dostávali standardní terapii, přidání 150 mg aliskirenu velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u aliskirenu ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
Studie s kombinovanou terapií jsou dostupné pro aliskiren přidaný k diuretiku hydrochlorothiazidu, ACEI ramiprilu, blokátoru kalciových kanálů amlodipinu, ARB valsartanu a beta blokátoru atenololu.
Tyto kombinace byly účinné a dobře tolerované.
Hydrochlorothiazid Primárním místem působení thiazidových diuretik v ledvinách je distální tubulus.
Bylo prokázáno, že v kůře ledvin je receptor s vysokou afinitou, jako primární vazebné místo pro působení thiazidových diuretik a inhibici transportu NaCl v distálním tubulu.
Mechanismus účinku thiazidových diuretik spočívá v inhibici společného nosiče (symporter) Na+Cl - kompeticí o Cl - místa, a tím je ovlivněn mechanismus reabsorpce elektrolytů: dochází přímo ke zvýšení vylučování sodíku a chloridů, přibližně ve stejném rozsahu, a nepřímo tímto diuretickým působením ke snížení plazmatického objemu s následným zvýšením plazmatické reninové aktivity, sekrece aldosteronu, ztráty draslíku močí a snížením hladiny draslíku v séru.
Aliskiren/ hydrochlorothiazid V klinických studiích dostávalo více než 3 900 pacientů přípravek Rasilez HCT jednou denně.
Rasilez HCT podávaný jednou denně pacientům s hypertenzí umožnil, v závislosti na dávce, snížení jak systolického, tak i diastolického krevního tlaku, které přetrvávalo delší dobu než celý 24hodinový dávkový interval.
Antihypertenzní účinek je výrazně patrný již během 1. týdne léčby a maximálního účinku je obvykle dosaženo během 4 týdnů.
Tento účinek snižující krevní tlak byl zachován v průběhu dlouhodobé léčby a byl nezávislý na věku, pohlaví, tělesné hmotnosti (BMI) a etnické příslušnosti.
Antihypertenzní účinek po podání jedné dávky kombinované léčby přetrvával po dobu 24 hodin.
Po vysazení léčby aliskirenem (aliskiren s nebo bez přidaného hydrochlorothiazidu) byl návrat krevního tlaku k výchozí hodnotě postupný (3- 4 týdny) bez průkazu rebound efektu.
Rasilez HCT byl studován v placebem kontrolované studii zahrnujících 2 762 pacientů s hypertenzí s diastolickým tlakem ≥95 mmHg a < 110 mmHg (průměrný výchozí krevní tlak byl 153, 6/ 99, 2 mmHg).
V této studii vyvolal Rasilez HCT v dávkách 150 mg/ 12, 5 mg až 300 mg/ 25 mg na dávce závislý pokles krevního tlaku (systolický/ diastolický) od 17, 6/ 11, 9 mmHg do 21, 2/ 14, 3 mmHg, proti 7, 5/ 6, 9 mmHg po podání placeba.
Vyšší snížení krevního tlaku s těmito kombinovanými dávkami byly také signifikantně vyšší, než snížení krevního tlaku po podání odpovídajících dávek samotného aliskirenu nebo hydrochlorothiazidu.
Kombinace aliskirenu a hydrochlorthiazidu neutralizovala reaktivní zvýšení PRA způsobené hydrochlorothiazidem.
Pokud byl Rasilez HCT použit u pacientů s hypertenzí s výrazně zvýšeným krevním tlakem (systolický krevní tlak ≥160 mmHg a/ nebo diastolický krevní tlak ≥100 mmHg) byla po podání přípravku Rasilez HCT, v dávkách od 150 mg/ 12, 5 mg do 300 mg/ 25 mg bez titrace dávky z monoterapie, prokázána signifikantně lepší úprava poměru systolického/ diastolického krevního tlaku (< 140/ 90 mmHg) ve srovnání s odpovídajícími monoterapiemi,.
U této populace pacientů vyvolal Rasilez HCT v dávkách od 150 mg/ 125 mg do 300 mg/ 25 mg na dávce závislé snížení krevního tlaku v rozmezí od 20, 6/ 12, 4 mmHg do 24, 8/ 14, 5 mmHg, které bylo ve srovnání s monoterapiemi výrazně vyšší.
Bezpečnost kombinované léčby byla podobná s příslušnými monoterapiemi, bez ohledu na závažnost hypertenze, přítomnost nebo absenci dalších kardiovaskulárních rizik.
Hypotenze a související nežádoucí účinky byly při kombinované léčbě méně časté se zvýšeným výskytem u starších pacientů.
Ve studii, kde bylo 722 randomizovaných pacientů, kteří neodpovídali dostatečně na monoterapii hydrochlorothiazidem 25 mg, vyvolala léčba kombinovanou
57 terapií aliskiren/ hydrochlorothiazid 300 mg/ 25 mg snížení systolického/ diastolického krevního tlaku o 16, 78/ 10, 7 mmHg, které bylo signifikantně větší než monoterapie hydrochlorothiazidem 25 mg.
V další klinické studii byla účinnost a bezpečnost přípravku Rasilez HCT hodnocena u 489 obézních pacientů s hypertenzí, kteří neodpovídali na terapii hydrochlorothiazidem 25 mg (výchozí systolický/ diastolický krevní tlak 149, 4/ 96, 8 mmHg).
Bezpečnost této terapie byla srovnatelná s monoterapií hydrochlorothiazidem.
V randomizované klinické studii se 183 pacienty se závažnou hypertenzí (průměrný diastolický tlak u sedících pacientů byl ≥105 a < 120 mmHg) se ukázalo, že volitelné přidání hydrochlorothiazidu 25 mg k léčbě aliskirenem bylo pro snížení krevního tlaku bezpečné a účinné.
5. 2 Farmakokinetické vlastnosti
Aliskiren Absorpce Po perorálním podání bylo nejvyšší koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické bílkoviny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a eliminace Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je vylučován převážně stolicí v nezměněné formě (perorální radioaktivní vyloučená dávka = 91%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l/ h.
Linearita Expozice aliskirenu vzrůstá poněkud více než je proporcionální zvýšené dávce.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od proporcionality dávky nebyl identifikován.
Možným mechanismem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Hydrochlorothiazid Absorpce Po perorálním podání dávky je absorpce hydrochlorothiazidu rychlá (Tmax přibližně 2 h), s podobnými absorpčními charakteristikami pro obě lékové formy, suspenzi a tablety.
Po perorálním podání je absolutní biologická dostupnost hydrochlorothiazidu 60- 80%.
Při souběžném podávání s potravou bylo, ve srovnání s podáním nalačno, hlášeno jak zvýšení tak i snížení systémové dostupnosti hydrochlorothiazidu.
Závažnost těchto účinků je zanedbatelná a má jen malý klinický význam.
58 Distribuce Zdánlivý distribuční objem je 4- 8 l/ kg.
Cirkulující hydrochloriothiazid se váže na bílkoviny séra (40- 70%), převážně na sérový albumin.
Hydrochlorothiazid se také kumuluje v erytrocytech, přibližně na 3násobek hladiny v plazmě.
Metabolismus a eliminace Po perorálním podání se v nezměněné podobě vyloučí > 95% absorbované dávky močí.
Distribuční a eliminační kinetiky byly obvykle popisovány bi- exponenciálními funkcemi, s terminálním poločasem 6- 15 hodin.
Linearita Zvýšení průměru AUC je lineární a v terapeutickém rozmezí dávek proporcionální dávce.
V kinetice hydrochlorothiazidu nejsou změny po opakovaném podání, a pokud je podáván jednou denně, je kumulace minimální.
Aliskiren/ hydrochlorothiazid Po perorálním podání přípravku Rasilez HCT tablety je průměrná doba k dosažení vrcholu koncentrace v plazmě 1 hodina pro aliskiren a 2, 5 hodiny pro hydrochlorothiazid.
Rychlost a rozsah absorpce přípravku Rasilez HCT jsou ekvivalentní biologické dostupnosti aliskirenu a hydrochlorothiazidu, jako když jsou podávány samostatně formou monoterapie.
Pozorované účinky vlivu potravy na Rasilez HCT byly podobné jako při monoterapii jednotlivými látkami.
Charakteristika pacientů Rasilez HCT se ukázal být účinné antihypertenzivum při dávkování jednou denně bez ohledu na věk, pohlaví, tělesnou hmotnost (BMI) nebo etnickou příslušnost.
U pacientů s mírným až středně závažným onemocněním jater není farmakokinetika aliskirenu a hydrochlorothiazidu výrazně ovlivněna.
Proto není u pacientů s mírnou až střední poruchou funkce jater nutná úprava zahajovací dávky přípravku Rasilez HCT.
U pacientů se závažnou poruchou funkce jater, léčených přípravkem Rasilez HCT, nejsou údaje dostupné.
Avšak, z důvodu přítomnosti hydrochlorothiazidu v přípravku Rasilez HCT, je tento přípravek u pacientů se závažnou poruchou funkce jater kontraindikován (viz bod 4. 3).
U pacientů s mírnou až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz body 4. 4 a 4. 2).
U pacientů se závažnou poruchou funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) nejsou pro přípravek Rasilez HCT údaje k dispozici.
Avšak, jak se dá předpokládat pro látku, která je vylučována téměř výlučně ledvinami, má funkce ledvin významný vliv na kinetiku hydrochlorothiazidu.
Proto je Rasilez HCT kontraindikován u pacientů se závažnou poruchou funkce ledvin (GFR < 30 ml/ min/ 1, 73 m2) (viz bod 4. 3).
U starších pacientů není nutná úprava počáteční dávky přípravku Rasilez HCT.
U dětských pacientů nejsou farmakokinetické údaje dostupné.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Farmakologické studie bezpečnosti s aliskirenem neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
Ve 2 leté studii na potkanech a 6 měsíční studii na transgenních myších nebyl zjištěn žádný kancerogenní potenciál aliskirenu.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Aliskiren postrádal jakýkoli mutagenní potenciál, embryo- fetální toxicitu nebo teratogenitu.
Fertilita, prenatální a postnatální vývoj nebyly u potkanů ovlivněny.
59 Předklinické hodnocení podporující podání hydrochlorothiazidu lidem zahrnovalo in vitro testy genotoxicity, reprodukční toxicity a studie kancerogenity na hlodavcích.
Pro hydrochlorothiazid jsou dostupné rozsáhlé klinické údaje, které jsou uvedeny v odpovídajících oddílech.
Nálezy pozorované ve 2- a 13- týdenních studiích toxicity byly shodné s těmi, které se dříve objevily po aliskirenu nebo hydrochlorothiazidu v monoterapii.
Nebyly zjištěny žádné nové nebo neočekávané nálezy v souvislosti s podáváním u lidí.
V 13- týdenní studii toxicity u potkanů se objevila zvýšená buněčná vakuolizace v oblasti zona glomerulosa nadledvin.
Nálezy byly zjištěny u zvířat léčených hydrochlorothiazidem, ale nikoli u zvířat, které dostávaly samotný aliskiren nebo placebo.
Není prokázáno, že by tyto nálezy vzrůstaly u kombinace aliskiren/ hydrochlorothiazid, protože se jen v minimální míře vyskytovaly u všech zvírat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa Krospovidon Mohohydrát laktosy Pšeničný škrob Povidon Magnesium- stearát Bezvodý oxid křemičitý Mastek
Potahová vrstva:
Mastek Hypromelosa Makrogol Oxid titaničitý (E171) Červený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC - Alu blistry:
Jedno balení obsahuje 7, 14, 28, 30, 50 nebo 56 tablet.
Vícečetné balení obsahuje 90, 98 nebo 280 tablet.
60 PVC/ polychlorotrifluoroetylén (PCTFE) - Alu blistry:
Jedno balení obsahuje 7, 14, 28, 30, 50, 56, 90 nebo 98 tablet.
Jedno balení (jednodávkový, perforovaný blistr) obsahuje 56 x 1 tableta.
Vícečetné balení obsahuje 280 tablet.
Vícečetné balení (jednodávkový, perforovaný blistr) obsahuje 98 x 1 tableta.
Na trhu nemusí být všechny velikosti balení nebo síly léčivého přípravku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
61 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
62 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Farma S. p. A.
Via Provinciale Schito 131 IT- 80058 Torre Annunziata/ NA Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 1. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 4. 0 plánu řízení rizik uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik (RMP) schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnost, farmakovigilanční plán nebo činnosti k minimalizování rizik. • Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
63 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
64 A.
OZNAČENÍ NA OBALU
65 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO JEDNOTLIVÉ BALENÍ OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
66 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 12, 5 mg
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO JEDNOTLIVÉ BALENÍ OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
68 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 12, 5 mg
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY (PVC/ PCTFE NEBO PA/ ALU/ PVC) BLISTRY (KALENDÁŘNÍ) (PVC/ PCTFE NEBO PA/ ALU/ PVC)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ “ BLUE BOX ”) OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
49 potahovaných tablet Součást vícečetného balení sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
71 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 12, 5 mg
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ “ BLUE BOX ”) OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÍZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
30 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 30 tabletách.
49 potahovaných tablet Součást vícečetného balení sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
73 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 12, 5 mg
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ “ BLUE BOX ”) OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 potahovaných tablet Vícečetné balení obsahující 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení obsahující 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
75 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ A ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 12, 5 mg
76 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ “ BLUE BOX ”) OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 potahovaných tablet Vícečetné balení obsahuje 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení obsahuje 20 balení po 14 tabletách.
90 potahovaných tablet Vícečetné balení obsahuje 3 balení po 30 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
77 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu. aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ A ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 12, 5 mg
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO JEDNOTLIVÉ BALENÍ OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
79 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 25 mg
80 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO JEDNOTLIVÉ BALENÍ OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
81 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 25 mg
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY (PVC/ PCTFE NEBO PA/ ALU/ PVC) BLISTRY (KALENDÁŘNÍ) (PVC/ PCTFE NEBO PA/ ALU/ PVC)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ “ BLUE BOX ”) OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
49 potahovaných tablet Součást vícečetného balení sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
84 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 25 mg
85 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ “ BLUE BOX ”) OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÍZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
30 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 30 tabletách.
49 potahovaných tablet Součást vícečetného balení sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
86 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 25 mg
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ “ BLUE BOX ”) OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 potahovaných tablet Vícečetné balení obsahující 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení obsahující 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
88 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ A ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 25 mg
89 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ “ BLUE BOX ”) OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 150 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 potahovaných tablet Vícečetné balení obsahuje 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení obsahuje 20 balení po 14 tabletách.
90 potahovaných tablet Vícečetné balení obsahuje 3 balení po 30 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
90 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu. aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ A ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 150 mg/ 25 mg
91 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO JEDNOTLIVÉ BALENÍ OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
92 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 12, 5 mg
93 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO JEDNOTLIVÉ BALENÍ OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
94 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 12, 5 mg
95 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY (PVC/ PCTFE NEBO PA/ ALU/ PVC) BLISTRY (KALENDÁŘNÍ) (PVC/ PCTFE NEBO PA/ ALU/ PVC)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
96 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ “ BLUE BOX ”) OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
49 potahovaných tablet Součást vícečetného balení sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
97 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 12, 5 mg
98 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ “ BLUE BOX ”) OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÍZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
30 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 30 tabletách.
49 potahovaných tablet Součást vícečetného balení sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
99 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 12, 5 mg
100 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ “ BLUE BOX ”) OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 12, 5 potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 potahovaných tablet Vícečetné balení obsahující 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení obsahující 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
101 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ A ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 12, 5 mg
102 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ “ BLUE BOX ”) OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 12, 5 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 potahovaných tablet Vícečetné balení obsahuje 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení obsahuje 20 balení po 14 tabletách.
90 potahovaných tablet Vícečetné balení obsahuje 3 balení po 30 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
103 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu. aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ A ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 12, 5 mg
104 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO JEDNOTLIVÉ BALENÍ OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
105 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 25 mg
106 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA PRO JEDNOTLIVÉ BALENÍ OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
107 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 25 mg
108 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY (PVC/ PCTFE NEBO PA/ ALU/ PVC) BLISTRY (KALENDÁŘNÍ) (PVC/ PCTFE NEBO PA/ ALU/ PVC)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ “ BLUE BOX ”) OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
49 potahovaných tablet Součást vícečetného balení sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
110 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 25 mg
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ “ BLUE BOX ”) OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÍZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
30 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 30 tabletách.
49 potahovaných tablet Součást vícečetného balení sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
112 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 25 mg
113 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ “ BLUE BOX ”) OBSAHUJÍCÍ PVC/ PCTFE BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 potahovaných tablet Vícečetné balení obsahující 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení obsahující 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
114 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ A ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 25 mg
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ “ BLUE BOX ”) OBSAHUJÍCÍ PA/ ALU/ PVC BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rasilez HCT 300 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu a pšeničný škrob.
Další informace viz “ Příbalová informace ”.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 potahovaných tablet Vícečetné balení obsahuje 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení obsahuje 20 balení po 14 tabletách.
90 potahovaných tablet Vícečetné balení obsahuje 3 balení po 30 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
116 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu. aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ A ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rasilez HCT 300 mg/ 25 mg
117 B.
PŘÍBALOVÁ INFORMACE
118 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Rasilez HCT 150 mg/ 12, 5 mg potahované tablety Rasilez HCT 150 mg/ 25 mg potahované tablety Rasilez HCT 300 mg/ 12, 5 mg potahované tablety Rasilez HCT 300 mg/ 25 mg potahované tablety Aliskirenum/ hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rasilez HCT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rasilez HCT užívat 3.
Jak se Rasilez HCT užívá 4.
Možné nežádoucí účinky 5.
Jak Rasilez HCT uchovávat 6.
Další informace
1.
CO JE RASILEZ HCT A K ČEMU SE POUŽÍVÁ
Rasilez HCT tablety obsahuje dvě léčivé látky, nazývané aliskiren a hydrochlorothiazid.
Obě tyto látky pomáhají upravit vysoký krevní tlak (hypertenzi).
Aliskiren je látka, která patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Hydrochlorothiazid patří do skupiny léčivých přípravků nazývaných thiazidová diuretika.
Hydrochlorothiazid zvyšuje objem vylučované moče, čímž také snižuje krevní tlak.
Pokud toto trvá dlouhou dobu, mohou být poškozeny cévy mozku, srdce a ledvin.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
Rasilez HCT se užívá k léčbě vysokého krevního tlaku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RASILEZ HCT UŽÍVAT
Neužívejte Rasilez HCT
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo hydrochlorothiazid, na deriváty
sulfonamidu (léčivé přípravky užívané k léčbě plicních nebo močových infekcí) nebo na kteroukoli další složku přípravku Rasilez HCT.
Pokud si myslíte, že můžete být alergický/ á, neužívejte přípravek Rasilez HCT a požádejte o radu svého lékaře.
- jestliže se u Vás již vyskytl angioedém (obtíže při dýchání, nebo polykání, nebo otoky obličeje,
rukou a nohou, očí, rtů a/ nebo jazyka) v souvislosti s užíváním aliskirenu.
- jestliže jste mezi třetím a devátým měsícem těhotenství.
119
- jestliže kojíte.
- jestliže trpíte závažným onemocněním jater nebo ledvin.
- jestliže máte v krvi, navzdory léčbě, příliš nízkou hladinu draslíku nebo sodíku, nebo příliš
vysokou hladinu vápníku.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Jestliže se Vás cokoli z uvedeného týká, neužívejte Rasilez HCT a poraďte se se svým lékařem.
Zvláštní opatrnosti při použití přípravku Rasilez HCT je zapotřebí
- jestliže trpíte onemocněním ledvin, včetně prodělané transplantace ledvin.
- jestliže trpíte onemocněním jater.
- jestliže máte problémy se srdcem.
- jestliže máte angioedém (obtíže při dýchání, nebo polykání, nebo otoky obličeje, rukou a nohou,
očí, rtů a/ nebo jazyka).
- jestliže máte diabetes (vysoký krevní cukr).
- jestliže máte v krvi vysokou hladinu cholesterolu nebo triglyceridů.
- jestliže máte v krvi nízké hladiny draslíku, sodíku nebo hořčíku, nebo máte v krvi vysokou
hladinu vápníku.
- jestliže trpíte onemocněním nazývaným lupus erythematosus (nazývaným také “ lupus ” nebo
- jestliže máte alergii nebo astma.
- jestliže jste na dietě s nízkým obsahem solí.
- jestliže máte příznaky nebo projevy jako jsou abnormální žízeň, sucho v ústech, celková slabost,
ospalost, svalové bolesti nebo křeče, máte pocit na zvracení nebo zvracíte, máte abnormálně rychlý tlukot srdce, což může být způsobeno nadměrným účinkem hydrochlorothiazidu (je obsažen v přípravku Rasilez HCT).
Pokud se Vás cokoli z uvedeného týká, řekněte to svému lékaři.
Přípravek Rasilez HCT se nedoporučuje podávat dětem a mladistvým do 18 let věku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu
Je velmi důležité, abyste svému lékaři řekli, že užíváte některý z následujících léků:
- léky obsahující lithium, užívané k léčbě některých typů psychických onemocnění.
- doplňky draslíku, náhražky solí obsahující draslík nebo léky šetřící draslík.
- jiná diuretika (tablety na odvodnění).
- některá projímadla.
- léky užívané k léčbě dny.
- léky doplňující vitamin D.
- léky na kontrolu srdeční činnosti.
- léky k léčbě cukrovky (perorální antidiabetika nebo insulin).
- léky na snížení krevního tlaku.
- steroidy.
- léky používané k léčbě rakoviny.
- léky proti bolesti.
- léky proti zánětu kloubů.
120 Lékař může potřebovat změnit dávkování a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- některé léky užívané k léčbě infekcí, např. ketokonazol, amfotericin, penicilin G.
Užívání přípravku Rasilez HCT s jídlem a pitím Rasilez HCT užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejnou dobu.
Neužívejte Rasilez HCT společně s grapefruitovou šťávou.
Těhotenství a kojení Jestliže jste těhotná, neužívejte přípravek Rasilez HCT.
Pokud si myslíte, že byste mohla být těhotná nebo plánujete těhotenství, je velmi důležité, abyste o tom okamžitě informovala lékaře.
Pokud užíváte přípravek Rasilez HCT, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Stejně jako jiné léky používané k léčby vysokého tlaku, může i tento přípravek vyvolat pocit závratě.
Jestliže pocítíte tento příznak neřiďte, neobsluhujte stroje ani nevykonávejte žádné činnosti, které vyžadují soustředění.
Důležité informace o některých složkách přípravku Rasilez HCT Rasilez HCT obsahuje laktosu (mléčný cukr).
Pokud Vám Váš lékař řekl, že nesnášíte některé cukry, poraďte se svým lékařem dříve, než začnete tento léčivý přípravek užívat.
Rasilez HCT obsahuje pšeničný škrob.
Je vhodný pro pacienty s celiakií.
Pacienti s alergií na pšenici (rozdílné od celiakie) by tento přípravek neměli užívat.
3.
JAK SE RASILEZ HCT UŽÍVÁ
Vždy užívejte přípravek Rasilez HCT přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Rasilez HCT je jedna tableta denně.
Tablety polykejte celé a zapíjejte je vodou.
Přípravek Rasilez HCT byste měl( a) užívat s menším množstvím jídla a nejlépe každý den ve stejnou dobu.
Neužívejte Rasilez HCT společně s grapefruitovou šťávou.
V průběhu léčby Vám může lékař upravit dávku podle odpovědi krevního tlaku na léčbu.
Rasilez HCT Vám může být předepsán také z důvodu, že předchozí léčba nesnížila krevní tlak dostatečně.
V tomto případě Vám lékař řekne, jak změnit současnou léčbu na přípravek Rasilez HCT.
Jestliže jste užil( a) více přípravku Rasilez HCT, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Rasilez HCT, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
Jestliže jste zapomněl( a) užít Rasilez HCT Jestliže jste zapomněl( a) užít dávku přípravku Rasilez HCT, vezměte si ji, jakmile si na to vzpomenete a další dávku si vezměte v obvyklém čase.
Pokud si však na to vzpomenete téměř v době, kdy máte užít další dávku, vezměte si jednoduše další dávku v obvyklém čase.
Nezdvojujte následující dávku (dvě tablety najednou), abyste nahradil( a) vynechanou tabletu
Nepřestávejte s užíváním tohoto léčivého přípravku, i když se budete cítit dobře (pokud Vám to lékař neřekne).
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
121 pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Rasilez HCT nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s určitými frekvencemi, které jsou definovány následovně: velmi časté: vyskytující se u více než 1 z 10 pacientů časté: vyskytující se u 1 až 10 ze 100 pacientů méně časté: vyskytující se u 1 až 10 z 1 000 pacientů vzácné: vyskytující se u 1 až 10 z 10 000 pacientů velmi vzácné: vyskytující se u méně než 1 z 10 000 pacientů není známo: frekvenci nelze z dostupných dat určit
Nežádoucí účinky hlášené v klinických studiích u pacientů léčených přípravkem Rasilez HCT byly:
Průjem
Pokud jde o jakoukoli kombinaci dvou léčivých látek, nelze vyloučit nežádoucí účinky doprovázející každou jednotlivou léčivou látku.
Aliskiren:
U pacientů užívajících samotný aliskiren byly vedle výše uvedených nežádoucích účinků navíc hlášen angioedém (obtíže při dýchání, nebo polykání, nebo otoky obličeje, rukou a nohou, očí, rtů a/ nebo jazyka) (vzácné), kožní vyrážka (méně časté) a potíže s ledvinami (není známo).
Hydrochlorothiazide:
Další složka přípravku Rasilez HCT (hydrochlorothiazid) byla vzácně doprovázena jinými závažnějšími nežádoucími účinky ovlivňujícími především krev, kůži nebo ledviny.
Přestože nebyly tyto příznaky s přípravkem Rasilez HCT pozorovány, nelze výskyt těchto nežádoucích účinků vyloučit.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK UCHOVÁVAT RASILEZ HCT
Uchovávejte mimo dosah a dohled dětí.
Rasilez HCT nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Rasilez HCT obsahuje
- Jedna potahovaná tableta přípravku Rasilez HCT 150 mg/ 12, 5 mg obsahuje aliskirenum 150 mg
(jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
Pomocnými látkami jsou: mikrokrystalická celulosa, krospovidon, mohohydrát laktosy, pšeničný škrob, povidon, magnesium- stearát, koloidní bezvodý oxid křemičitý, mastek, hypromelosu, makrogol, oxid titaničitý (E 171).
122
- Jedna potahovaná tableta přípravku Rasilez HCT 150 mg/ 25 mg obsahuje aliskirenum 150 mg
(jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
Pomocnými látkami jsou: mikrokrystalická celulosa, krospovidon, mohohydrát laktosy, pšeničný škrob, povidon, magnesium- stearát, koloidní bezvodý oxid křemičitý, mastek, hypromelosa, makrogol, oxid titaničitý (E 171), červený oxid železitý (E172), žlutý oxid železitý (E172).
- Jedna potahovaná tableta přípravku Rasilez HCT 300 mg/ 12, 5 mg obsahuje aliskirenum 300 mg
(jako aliskiren- fumarát) a hydrochlorothiazidum 12, 5 mg.
Pomocnými látkami jsou: mikrokrystalická celulosa, krospovidon, mohohydrát laktosy, pšeničný škrob, povidon, magnesium- stearát, koloidní bezvodý oxid křemičitý, mastek, hypromelosa, makrogol, oxid titaničitý (E 171), červený oxid železitý (E172), černý oxid železitý (E172).
- Jedna potahovaná tableta přípravku Rasilez HCT 300 mg/ 25 mg obsahuje aliskirenum 300 mg
(jako aliskiren- fumarát) a hydrochlorothiazidum 25 mg.
Pomocnými látkami jsou: mikrokrystalická celulosa, krospovidon, mohohydrát laktosy, pšeničný škrob, povidon, magnesium- stearát, koloidní bezvodý oxid křemičitý, mastek, hypromelosa, makrogol, oxid titaničitý (E 171), červený oxid železitý (E172), žlutý oxid železitý (E172).
Jak přípravek Rasilez HCT vypadá a co obsahuje balení Rasilez HCT 150 mg/ 12, 5 mg jsou bílé, oválné potahované tablety, na jedné straně s potiskem “ LCI ” a “ NVR ” na straně druhé.
Rasilez HCT 150 mg/ 25 mg jsou nažloutlé, oválné potahované tablety, na jedné straně s potiskem “ CLL ” a “ NVR ” na straně druhé.
Rasilez HCT 300 mg/ 12, 5 mg jsou fialověbílé, oválné potahované tablety, na jedné straně s potiskem “ CVI ” a “ NVR ” na straně druhé.
Rasilez HCT 300 mg/ 25 mg jsou světležluté, oválné potahované tablety, na jedné straně s potiskem “ CVV ” a “ NVR ” na straně druhé.
Rasilez HCT je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90 nebo 98 tablet.
Vícečetné balení obsahuje 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet.
Na trhu nemusí být dostupné být všechny velikosti balení nebo síly přípravku.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
123
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
124
European Medicines Agency
EMEA/ H/ C/ 825
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RATIOGRASTIM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ratiograstim?
Ratiograstim je injekční nebo infuzní roztok (ke kapání do žíly).
Obsahuje účinnou látku filgrastim.
Ratiograstim je „ bioekvivalentní “ přípravek.
To znamená, že přípravek Ratiograstim je podobný biologickému léčivému přípravku, který již byl v Evropské unii registrován a který obsahuje stejnou účinnou látku (a označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem Ratiograstimu je Neupogen.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Ratiograstim používá?
Přípravek Ratiograstim se používá ke stimulaci produkce bílých krvinek v následujících situacích: • ke zkrácení doby trvání neutropenie (nízkých hladin neutrofilů, což je druh bílých krvinek) a snížení výskytu febrilní neutropenie (neutropenie doprovázená horečkou) u pacientů léčených chemoterapií (způsob léčby rakoviny), která je cytotoxická (zabíjí buňky); • ke zkrácení doby trvání neutropenie u pacientů, kteří podstupují léčbu zaměřenou na zničení buněk kostní dřeně před transplantací kostní dřeně (jako například u některých pacientů s leukémií), pokud u nich existuje riziku dlouhodobé a těžké neutropenie; • ke zvýšení počtu neutrofilů a snížení rizika infekcí u pacientů s neutropenií, kteří mají v anamnéze těžké nebo opakované infekce; • k léčbě přetrvávající neutropenie u pacientů s pokročilou formou infekce virem lidské imunodeficience (HIV) s cílem omezit riziko bakteriálních infekcí tam, kde nejsou vhodné jiné možnosti léčby neutropenie.
Přípravek Ratiograstim je možné použít rovněž u pacientů, kteří se právě chystají darovat kmenové krevní buňky v rámci transplantace, k tomu, aby se tyto buňky snáze uvolňovaly z kostní dřeně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ratiograstim používá?
Přípravek Ratiograstim se podává injekčně pod kůži nebo jako infuze do žíly.
Způsob podání, dávkování a délka léčby závisí na důvodu použití přípravku, tělesné hmotnosti pacienta a jeho reakci na léčbu.
Nicméně pacienti, kteří jsou léčeni přípravkem Ratiograstim ve formě injekce pod kůži, si mohou po odpovídajícím zaškolení aplikovat přípravek sami.
Další podrobnosti jsou uvedeny v příbalových informacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Ratiograstim působí?
Účinná látka přípravku Ratiograstim, filgrastim, je velmi podobná lidskému proteinu s názvem faktor stimulující kolonie granulocytů (G- CSF).
Filgrastim se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je bakterie schopná produkovat filgrastim.
Uměle vyrobený protein účinkuje stejným způsobem jako přirozeně vytvořený G- CSF, a to tak, že podporuje kostní dřeň k produkci vyššího množství bílých krvinek.
Jak byl přípravek Ratiograstim zkoumán?
Přípravek Ratiograstim byl zkoumán s cílem prokázat, že vykazuje účinky srovnatelné s referenčním léčivým přípravkem Neupogen.
Ratiograstim byl srovnáván s přípravkem Neupogen a s placebem (s léčbou neúčinným přípravkem) v rámci jedné hlavní studie, do které bylo zařazeno 348 pacientů s rakovinou prsu.
Studie zkoumala dobu trvání těžké neutropenie v rámci pacientova prvního cyklu cytotoxické chemoterapie.
Bezpečnost přípravku Ratiograstim byla zkoumána v rámci dvou dalších studií, které byly provedeny na pacientech s rakovinou plic a s nehodgkinským lymfomem.
Jaký přínos přípravku Ratiograstim byl prokázán v průběhu studií?
Léčba oběma přípravky - přípravkem Ratiograstim či přípravkem Neupogen - vedla k podobným výsledkům co do zkrácení doby trvání těžké neutropenie.
V průběhu prvního 21denního cyklu chemoterapie trvala těžká neuropenie u pacientů léčených Ratiograstimem či Neupogenem v průměru 1, 1 dne, zatímco u pacientů léčených placebem to bylo 3, 8 dne.
Prokázalo se tak, že účinnost přípravku Ratiograstim je stejná jako účinnost přípravku Neupogen.
Jaká rizika jsou spojena s přípravkem Ratiograstim?
Mezi nejběžnější vedlejší účinky přípravku Ratiograstim (zaznamenané u více než 1 pacienta z 10) patří bolesti pohybového systému (svalů a kostí) U více než 1 pacienta z 10 mohou být zaznamenány i jiné vedlejší účinky, a to v závislosti na onemocnění, ke kterému je přípravek Ratiograstim použit.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ratiograstim je uveden v příbalových informacích.
Přípravek Ratiograstim by neměly užívat osoby s možnou přecitlivělostí (alergií) na filgrastim nebo na kteroukoliv jinou složku přípravku.
Na základě čeho byl přípravek Ratiograstim schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že Ratiograstim vykazuje srovnatelný profil kvality, bezpečnosti i účinnosti jako Neupogen.
Proto výbor CHMP zastával názor, že - stejně jako u přípravku Neupogen - přínos přípravku Ratiograstim převyšuje zjištěná rizika.
Výbor doporučil, aby přípravku Ratiograstim bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Ratiograstim platné v celé Evropské unii společnosti ratiopharm GmbH dne 15. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tracleer je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 08/ 444/ 001
Ratiograstim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 444/ 002
Ratiograstim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
5 předplněných injekčních stříkaček
EU/ 1/ 08/ 444/ 003
Ratiograstim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
2x5 předplněných injekčních stříkaček
EU/ 1/ 08/ 444/ 004
Ratiograstim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 08/ 444/ 005
Ratiograstim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 444/ 006
Ratiograstim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
5 předplněných injekčních stříkaček
EU/ 1/ 08/ 444/ 007
Ratiograstim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
2x5 předplněných injekčních stříkaček
EU/ 1/ 08/ 444/ 008
Ratiograstim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
10 předplněných injekčních stříkaček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ratiograstim 30 MIU/ 0, 5 ml injekční nebo infúzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 miliónů mezinárodních jednotek [MIU] (600 μg) filgrastimum.
Jedna předplněná injekční stříkačka obsahuje filgrastimum v množství 30 MIU (300 μg) v 0, 5 ml roztoku pro injekci nebo infúzi.
Filgrastim (rekombinantní methionyl, humánní růstový faktor stimulující kolonie granulocytů) byl vyroben pomocí r- DNA technologie na Escherichia coli (K802).
Jeden ml roztoku obsahuje 50 mg sorbitolu.
Seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ratiograstim je určen ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie u pacientů léčených zavedenou cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a ke zkrácení období neutropenie u pacientů léčených myeloablativní terapií následovanou transplantací kostní dřeně, kteří jsou považováni za zvýšeně ohrožené těžkou prolongovanou neutropenií.
Bezpečnost a účinnost filgrastimu jsou obdobné jak u dospělých, tak i u dětí, léčených cytotoxickou chemoterapií.
Ratiograstim je indikován k mobilizaci periferních kmenových (progenitorových) buněk (peripheral blood progenitor cells - PBPC).
Dlouhodobé podávání Ratiograstimu je indikováno ke zvýšení počtu neutrofilů a snížení četnosti výskytu a délky trvání infekčních komplikací u dospělých pacientů nebo dětí s těžkou vrozenou (kongenitální), cyklickou nebo idiopatickou neutropenií, kteří mají ANC (absolutní počet neutrofilů) ≤ 0, 5 x 109/ l a těžké nebo opakované infekce v anamnéze.
Ratiograstim je určen k léčbě přetrvávající neutropenie (ANC nižší nebo roven 1, 0 x 109/ l) u pacientů s pokročilou formou HIV infekce, aby se omezilo riziko bakteriálních infekcí tam, kde nejsou vhodné další možnosti léčby neutropenie.
4. 2 Dávkování a způsob podání
Zvláštní požadavky
Léčba filgrastimem by měla probíhat pouze ve spolupráci s hematologickým a onkologickým pracovištěm (které má zkušenosti s podáváním faktoru stimulujícího kolonie granulocytů - G- CSF) a pouze na těch pracovištích, která mají k dispozici nezbytné diagnostické vybavení.
Mobilizace a 2 aferéza by se měla provádět ve spolupráci s onkologicko- hematologickými pracovištěm, které má dostatečnou zkušenost s touto léčbou a které je schopno správně monitorovat krvetvorné kmenové (progenitorové) buňky.
Zavedená cytotoxická chemoterapie
Doporučené dávkování filgrastimu je 0, 5 MIU (5 μg) / kg/ den.
První dávka filgrastimu by neměla být podána dříve než 24 hodin po cytotoxické chemoterapii.
Filgrastim může být podáván denně podkožní injekcí nebo rozředěný v 5% roztoku glukózy (50 mg/ ml) a aplikovaný intravenózní infúzí po dobu 30 minut (viz níže, bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Ve většině případů je upřednostňován subkutánní způsob podání.
Výsledky klinického hodnocení, které posuzovalo efekt jednorázové dávky, ukázaly, že intravenózní podání může zkrátit dobu účinku přípravku.
Klinický význam těchto zjištění pro opakované podávání není jasný.
Výběr způsobu podání přípravku by měl záviset na individuálních klinických okolnostech.
V randomizovaných klinických hodnoceních byl přípravek podáván subkutánně v dávce 23 MIU (230 μg) / m2/ den (4, 0 až 8, 4 μg/ kg/ den).
Denní podávání filgrastimu by mělo pokračovat až do doby, než je překonána nejnižší očekávaná hranice počtu (nadir) neutrofilů a než se jejich počet vrátí zpět do normálního rozmezí.
Předpokládá se, že po zavedené chemoterapii solidních nádorů, lymfomů a lymfoidních leukémií, bude léčba podle těchto kritérií trvat až 14 dní.
Léčba po indukční a konsolidační terapii akutní myeloidní leukémie může být podstatně delší, (až 38 dní) v závislosti na druhu, dávce a časovém rozvrhu použité cytotoxické terapie.
U pacientů, kteří jsou léčeni cytotoxickou chemoterapií, bývá pozorován typický přechodný vzestup počtu neutrofilů 1 až 2 dny po zahájení léčby filgrastimem.
K dosažení trvalé odpovědi na léčbu však nesmí být podávání filgrastimu ukončeno dříve, než je překonána očekávaná nejnižší hranice počtu neutrofilů (nadir) a než se počet neutrofilů vrátí do normálního rozmezí.
Předčasné ukončení léčby filgrastimem před očekávaným nejnižším poklesem počtu (nadirem) neutrofilů se nedoporučuje.
Pacienti léčení myeloablativní terapií a následnou transplantací kostní dřeně
Doporučená úvodní dávka filgrastimu je 1, 0 MIU (10 μg) / kg/ den ve formě infúze podávané intravenózně 30 minut nebo 24 hodin, případně 1, 0 MIU (10 μg) / kg/ den ve formě kontinuální subkutánní infúze po dobu 24 hodin.
Filgrastim se ředí do 20 ml 50mg/ ml (5%) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
První dávka filgrastimu by neměla být podána dříve než za 24 hodin po cytotoxické chemoterapii a měla by se podat do 24 hodin po transfúzi kostní dřeně.
Jakmile byla překročena nejnižší hranice počtu (nadir) neutrofilů, měla by být denní dávka filgrastimu titrována podle počtu neutrofilů, jak je uvedeno v následující tabulce:
Počet neutrofilů > 1, 0 x 109/ l 3 po sobě následující dny Poté, jestliže ANC zůstane > 1, 0 x 109/ l po dobu dalších 3 po sobě následujících dní
Úprava dávky filgrastimu Snížit na 0, 5 MIU (5 μg) / kg/ den Ukončit léčbu filgrastimem
Jestliže ANC poklesne pod < 1, 0 x 109/ l v průběhu léčby, dávkování filgrastimu by se mělo zvyšovat podle výše uvedeného postupu ANC = absolutní počet neutrofilů
3 Mobilizace PBPC u pacientů léčených myelosupresívní nebo myeloablativní terapií s následnou autologní transplantací periferních kmenových (progenitorových) buněk
Doporučená dávka filgrastimu pro mobilizaci PBPC v monoterapii je 1, 0 MIU (10 μg) / kg/ den ve formě podkožní kontinuální infúze podávané 24 hodin nebo jednorázové podkožní injekce podávané jednou denně po dobu 5 až 7 po sobě následujících dní.
Pro podání infúzí se filgrastim ředí do 20 ml 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Časový rozvrh leukaferézy: jedna nebo dvě leukaferézy provedené 5. a 6. dne obvykle postačují.
Za určitých okolností mohou být nezbytné ještě další leukaferézy.
Dávkování filgrastimu je třeba dodržovat až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MIU (5 μg) / kg/ den podávaná denně ve formě podkožních injekcí od prvního dne ukončení chemoterapie až do překročení očekávaného nejnižšího poklesu (nadiru) neutrofilů a návratu počtu neutrofilů do normálního rozmezí.
Leukaferéza by měla být provedena v době, kdy se ANC pohybuje v rozmezí od < 0. 5 x 109/ l do > 5. 0 x 109/ l.
Pacientům, kteří nebyli léčeni extenzívní chemoterapií, stačí často jediná leukaferéza.
V ostatních případech jsou doporučovány další leukaferézy.
Mobilizace PBPC u normálních dárců před alogenní transplantací periferních kmenových (progenitorových) buněk
Zdravým dárcům by měl být filgrastim podáván kvůli mobilizaci PBPC podkožní injekcí obvykle v dávce 1, 0 MIU (10 μg) / kg/ den po dobu 4 až 5 po sobě následujících dní.
Leukaferéza by měla být zahájena 5. den a může pokračovat do 6. dne, aby bylo možné odebrat 4 x 106 buněk CD34+ / kg tělesné hmotnosti příjemce.
Pacienti s těžkou chronickou neutropenií (SCN)
Vrozená (kongenitální) neutropenie Doporučená zahajovací dávka je 1, 2 MIU (12 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MIU (5 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Úprava dávky Filgrastim se podává denně podkožní injekcí až do té doby, než je dosažen a udržen počet neutrofilů vyšší než 1, 5 x 109/ l.
Po dosažení odpovědi by měla být stanovena minimální účinná dávka, která by tento počet udržovala.
K udržení přiměřeného počtu neutrofilů je zapotřebí dlouhodobé podávání přípravku.
Po jednom až dvou týdnech léčby lze úvodní dávku zdvojnásobit nebo snížit na polovinu v závislosti na odpovědi pacienta.
V dalším období může být dávka individuálně upravena každé 1- 2 týdny, aby byl průměrný počet neutrofilů v rozmezí 1, 5 x 109/ l a 10 x 109/ l.
Při léčbě pacientů s těžkými infekcemi lze uvažovat i o rychlejším zvyšování dávky.
97% pacientů, u kterých byla v klinických hodnoceních zaznamenána odpověď, vykazovalo kompletní odpověď při dávkách 2, 4 MIU (24 μg) / kg/ den.
Bezpečnost dlouhodobé léčby filgrastimem v dávce nad 2, 4 MIU (24 μg) / kg/ den u pacientů s SCN nebyla stanovena.
Pacienti s HIV infekcí
Dosažení reverze neutropenie Doporučená úvodní dávka filgrastimu je 0, 1 MIU (1 μg) / kg/ den, podávaná každý den subkutánní injekcí a titrovaná postupně do maximální dávky 0, 4 MIU (4 μg) / kg/ den, dokud není dosažen a udržen normální počet neutrofilů (ANC > 2. 0 x 109/ l).
V klinických hodnoceních odpovídalo na tuto dávku více než 90% pacientů, kteří dosáhli reverze neutropenie v mediánu 2 dní.
4 U malého počtu pacientů (< 10%) bylo nezbytné podávat až 1, 0 MIU (10 μg) / kg/ den k dosažení reverze neutropenie.
Udržení normálního počtu neutrofilů Po dosažení reverze by měla být nastavena minimální účinná dávka přípravku nezbytná k udržení normálního počtu neutrofilů.
Dávka 30 MIU (300 μg) / den podkožní injekcí je doporučována k zahájení úpravy dávkování.
Může být zapotřebí dávku dále upravit podle pacientova ANC tak, aby byl počet neutrofilů > 2. 0 x 109/ l.
Dávky 30 MIU (300 μg) / den podávané při klinických hodnoceních 1 až 7 dní v týdnu byly nezbytné k udržení ANC > 2, 0 x 109/ l při mediánu frekvence 3 dávky za týden.
Pro udržení ANC > 2, 0 x 109/ l může být zapotřebí dlouhodobé podávání přípravku.
Specifické skupiny pacientů
Klinických hodnocení s filgrastimem se sice zúčastnil menší počet pacientů v pokročilém věku, ale pro tuto skupinu pacientů nebylo provedeno žádné zvláštní klinické hodnocení a nelze tedy stanovit specifické doporučené dávkování.
Pacienti s postižením ledvin nebo jater Farmakokinetický a farmakodynamický profil filgrastimu u pacientů s těžkým postižením funkce ledvin nebo jater byl v klinických hodnoceních podobný jako u normálních pacientů.
V těchto případech není zapotřebí upravovat dávku přípravku.
Použití u dětí se SCN a nádorovým onemocněním 65% pacientů hodnocených v programu SCN bylo mladších 18 let.
Účinnost léčby pro tuto věkovou skupinu, do které patřila většina pacientů s vrozenou (kongenitální) neutropenií, byla zřejmá.
Nebyly zjištěny žádné rozdíly v profilech bezpečnosti u dětských pacientů, kteří byli léčeni pro těžkou chronickou neutropenii.
Údaje získané z klinických hodnocení dětských pacientů ukazují, že bezpečnost a účinnost filgrastimu jsou obdobné jak u dětí, tak i dospělých léčených cytotoxickou chemoterapií.
Doporučené dávkování u dětí je stejné jako u dospělých léčených myelosupresívní cytotoxickou chemoterapií.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim nesmí být používán ke zvýšení dávky cytotoxické chemoterapie nad rámec stanovených režimů dávkování (viz níže).
Filgrastim nesmí být podáván pacientům s těžkou vrozenou (kongenitální) neutropenií (Kostmanův syndrom) s abnormálním cytogenetickým nálezem (viz níže).
Zvláštní upozornění pro pacienty s myeloidní leukémií
Růst maligních buněk Faktor stimulující kolonie granulocytů (G- CSF) může podporovat růst myeloidních buněk in vitro a podobné účinky lze pozorovat i u některých nemyeloidních buněk in vitro.
5 Bezpečnost a účinnost podávání filgrastimu pacientům s myelodysplastickým syndromem nebo chronickou myelogenní leukémií nebyla dosud stanovena.
Filgrastim není indikován k léčbě těchto onemocnění.
Zvláštní pozornost je třeba věnovat rozlišení diagnózy blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie.
Vzhledem k omezeným údajům o bezpečnosti a účinnosti přípravku u pacientů se sekundární AML je třeba v těchto případech podávat filgrastim se zvýšenou opatrností.
Bezpečnost a účinnost podávání filgrastimu pacientům s de novo AML ve věku < 55 let s dobrým cytogenetickým nálezem (t( 8; 21), t( 15; 17), a inv( 16)) nebyla dosud stanovena.
Další zvláštní upozornění U pacientů s osteoporózou, kteří jsou léčeni kontinuálním podáváním filgrastimu po dobu delší než 6 měsíců, může být nezbytné monitorovat kostní denzitu.
Vzácně byly popsány nežádoucí účinky související s postižením plic, a to hlavně intersticiální pneumonie po podání G- CSF.
Pacienti s plicními infiltráty nebo pneumonií v anamnéze mohou být více rizikoví.
Příznaky onemocnění dýchacího ústrojí, jako jsou kašel, horečka a dušnost, spolu s rentgenologickým nálezem plicních infiltrátů a zhoršením respiračních funkcí mohou být prvními známkami syndromu respiračního selhání (ARDS - Adult Respiratory Distress Syndrome).
Podávání filgrastimu se musí v tomto případě ukončit a musí být zahájena příslušná léčba.
Zvláštní upozornění u pacientů s nádorovým onemocněním
Leukocytóza U méně než 5% pacientů, kteří byli léčení filgrastimem v dávce vyšší než 0, 3 MIU/ kg/ den (3 μg/ kg/ den), byl pozorován počet bílých krvinek 100 x 109/ l nebo vyšší.
Nebyly zaznamenány žádné nežádoucí účinky, které by přímo souvisely s tímto stupněm leukocytózy.
Nicméně, vhledem k možnému riziku, které souvisí s těžkou leukocytózou, měl by být počet bílých krvinek během léčby filgrastimem pravidelně kontrolován.
Jestliže počet leukocytů poté, co byla překročena očekávaná nejnižší hranice počtu leukocytů (nadir), přesáhne 50 x 109/ l, léčba filgrastimem musí být ihned ukončena.
Je- li filgrastim podáván kvůli mobilizaci PBPC, měla být léčba tímto přípravkem ukončena nebo dávka snížena, pokud počet leukocytů přesáhne 70 x 109/ l.
Zvýšené dávky cytostatik mohou vést ke zvýšené toxicitě s následným postižením srdce, plic, kůže a neurologickými příznaky (viz předepsané informace o použití přípravků specifické chemoterapie).
Léčbou filgrastimem samotným nelze zabránit vzniku trombocytopenie a anémie, které se objevují jako následek myelosupresívní chemoterapie.
Vzhledem k přepokládanému podávání vyšších dávek cytostatik (např. plné dávky podle předepsaného dávkovacího schématu) může být pacient více ohrožen trombocytopenií a anémií.
Doporučuje se kontrolovat pravidelně počet krevních destiček a hematokrit.
Zvláštní pozornost je třeba věnovat podávání jednotlivých dávek nebo kombinované chemoterapii přípravky, o kterých je známo, že mohou způsobovat těžkou trombocytopenii.
Podávání filgrastimu k mobilizaci PBPC se projevilo zmírněním a zkrácením doby trvání trombocytopenie po myelosupresívní nebo myeloablativní chemoterapii.
Další zvláštní upozornění Účinky filgrastimu u pacientů s podstatně sníženým počtem myeloidních kmenových progenitorových buněk nebyly dosud hodnoceny.
Filgrastim působí v první řadě na prekurzory neutrofilů s cílem zvýšit počet neutrofilů.
Odpověď u pacientů se sníženým počtem prekurzorů neutrofilů může být proto oslabená (podobně jako u pacientů, kteří jsou léčeni extenzívní radioterapií nebo chemoterapií, nebo u těch, kteří trpí nádorovou infiltrací kostní dřeně).
6 Účinek filgrastimu na nemoc vyvolanou reakcí štěpu proti hostiteli („ graft versus host disease “) nebyl dosud stanoven.
Zvýšení hemopoetické aktivity kostní dřeně jako odpovědi na léčbu růstovými faktory bylo spojeno s přechodnými pozitivními nálezy zobrazovacích vyšetření kostí.
Toto je třeba vzít do úvahy při interpretaci výsledků zobrazovacích vyšetření kostí.
Zvláštní upozornění pro pacienty podstupující mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace Neexistuje žádné prospektivně randomizované srovnání dvou doporučovaných způsobů mobilizace (filgrastim v monoterapii nebo v kombinaci s myelosupresívní chemoterapií) ve stejné populaci pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními analýzami buněk CD34+ způsobuje, že přímé srovnání mezi různými hodnoceními je obtížné.
Doporučit optimální způsob mobilizace je proto komplikované.
Výběr vhodné mobilizační metody musí vycházet z celkového cíle léčby každého jednotlivého pacienta.
Předchozí léčba cytotxickými přípravky U pacientů, kteří nejprve podstoupili velmi agresivní myelosupresivní terapii, nemusí být mobilizace PBPC dostatečná k dosažení doporučeného minimálního výtěžku progenitorových buněk (2, 0 x 106 CD34+ buněk/ kg) nebo k urychlení obnovy krevních destiček na stejné úrovni.
Některé cytotoxické látky působí toxicky právě na krvetvorné progenitorové buňky a mohou nepříznivě ovlivnit jejich mobilizaci.
Látky jako melfalan, karmustin (BCNU) a karboplatina, jsou- li podávány delší dobu před mobilizací progenitorových buněk, mohou snížit výtěžek mobilizace.
Podávání melfalanu, karboplatiny nebo BCNU současně s filgrastimem působí pozitivně na mobilizaci progenitorových buněk.
Pokud se uvažuje o transfúzi periferních kmenových (progenitorových) buněk, je vhodné naplánovat jejich mobilizaci do počáteční fáze léčby.
Před podáváním vysokých dávek cytostatik je třeba se u těchto pacientů zaměřit především na počet progenitorových buněk.
Je- li jejich výtěžek nedostatečný (podle výše uvedených kriterií), měly by být zváženy jiné způsoby léčby, které podporu progenitorových buněk nevyžadují.
Zhodnocení výtěžku progenitorových buněk Při hodnocení počtu získaných progenitorových buněk u pacientů léčených filgrastimem je třeba věnovat zvýšenou pozornost způsobu jejich kvantifikace.
Výsledky průtokové cytometrie buněk CD34+ se liší v závislosti na použité metodice a doporučení založená na počtech stanovených v jiných laboratořích by měla být interpretována velmi opatrně.
Statistická analýza poměru mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách cytostatik naznačuje komplexní, ale kontinuální vztah.
Hodnota doporučeného minimálního výtěžku 2. 0 x 106 buněk CD34+ / kg je založena na publikovaných zkušenostech s odpovídající hematologickou obnovou.
Uvedené hodnoty zřejmě korelují s rychlejším zotavením, hodnoty pod touto hranicí jsou spojeny s pomalejším zotavením.
Zvláštní upozornění pro dárce, kteří podstupují mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace PBPC nepřináší zdravým dárcům žádný přímý klinický užitek a měla by být vyhrazena pouze pro alogenní transplantaci kmenových buněk.
Mobilizaci PBPC lze provádět pouze u dárců, kteří splňují obvyklá klinická a laboratorní kriteria pro dárcovství kmenových buněk se zvláštním zřetelem na hodnoty hematologických vyšetření a možná infekční onemocnění.
7 Bezpečnost a účinnost filgrastimu u zdravých dárců ve věku < 16 let nebo > 60 let nebyla stanovena.
Přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze byla pozorována u 35% hodnocených subjektů.
Pouze ve dvou případech byl zaznamenán počet destiček < 50 x 109/ l, který byl přisuzován provedené leukaferéze.
Pokud je nezbytné provést více než jednu leukaferézu, je třeba věnovat zvláštní pozornost dárcům, kteří mají před leukaferézou počet krevních destiček < 100 x 109/ l; obecně by se leukaferéza neměla provádět při počtu destiček < 75 x 109/ l.
Leukaferéza by se dále neměla provádět u dárců užívajících antikoagulancia nebo u těch, kteří mají poruchu srážení krve.
V případě, že počet leukocytů překročí 70 x109/ l, mělo by být přerušeno podávání filgrastimu nebo snížena dávka.
Dárci, kterým byl podáván G- CSF kvůli mobilizaci PBPC, by měli být sledováni do doby, než se jejich hematologické hodnoty vrátí k normě.
U zdravých dárců byly v souvislosti s užíváním G- CSF pozorovány přechodné cytogenní změny.
Význam těchto změn z hlediska vývoje hematologického nádorového onemocnění není znám.
Sledování dlouhodobé bezpečnosti u dárců stále pokračuje.
Riziko vzniku maligního myeloidního klonu nelze zcela vyloučit.
Doporučuje se proto, aby centra provádějící aferézu systematicky sledovala dárce kmenových buněk po dobu alespoň 10 let z hlediska dlouhodobé monitorace bezpečnosti přípravku.
Po podání G- CSF (faktor stimulující kolonie granulocytů) se běžně objevovaly asymptomatické případy splenomegalie, velmi vzácné byly případy ruptury sleziny u zdravých dárců a pacientů.
Některé případy ruptury sleziny skončily fatálně.
Je třeba proto pečlivě kontrolovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem) a na možnost ruptury sleziny pomýšlet u dárců a/ nebo pacientů, kteří si stěžují na bolesti v levém podžebří nebo v levém rameni.
Zvláštní upozornění pro příjemce alogenních PBPC mobilizovaných filgrastimem
Z údajů, které jsou v současnosti dostupné, vyplývá, že imunologické interakce mezi alogenním PBPC štěpem a příjemcem mohou být spojeny se zvýšeným rizikem akutní nebo chronické nemoci vyvolané reakcí štěpu proti hostiteli (Graft versus Host Disease - GvHD) ve srovnání s transplantací kostní dřeně.
Zvláštní upozornění pro pacienty se SCN
Krevní obraz Je nezbytné pečlivě sledovat počet krevních destiček, a to zejména v průběhu prvních několika týdnů léčby filgrastimem.
Je třeba zvážit možnost snížení dávky nebo přechodného vysazení filgrastimu u pacientů s trombocytopenií, t. j. při počtu krevních destiček trvale pod 100 000/ mm3.
Tyto změny vyžadují pečlivé sledování krevního obrazu.
Transformace do leukémie nebo myelodysplastického syndromu V případě těžké chronické neutropenie je třeba věnovat zvýšenou pozornost jejímu odlišení od jiných poruch krvetvorby, jako je aplastická anémie, myelodysplasie a myeloidní leukémie.
Před zahájením léčby by měl být vyšetřen kompletní diferenciální krevní obraz, počet krevních destiček a morfologie kostní dřeně s určením karyotypu.
Tento výskyt byl zjištěn
8 pouze u pacientů s kongenitální neutropenií.
Myelodysplastický syndrom (MDS) a leukémie jsou přirozenými komplikacemi tohoto onemocnění a jejich spojitost s podáváním filgrastimu je nejistá.
Ve skupině čítající přibližně 12% pacientů, kteří měli na počátku léčby normální cytogenetický nález, byly při pravidelných vyšetřeních následně zjištěny abnormality včetně monosomie 7. chromozomu.
Pokud se u pacientů se SCN rozvine abnormální cytogenetický nález, je třeba zvážit riziko a přínos další léčby filgrastimem; filgrastim musí být vysazen, dojde- li ke vzniku MDS nebo leukémie.
V současné době není zcela jasné, zda dlouhodobá léčba pacientů trpících SCN predisponuje tyto pacienty ke vzniku cytogenetických abnormalit, MDS nebo leukemické transformace.
U těchto pacientů se doporučuje pravidelné (každých 12 měsíců) morfologické a cytogenetické vyšetření kostní dřeně.
Další zvláštní upozornění Měly by být vyloučeny další příčiny přechodné neutropenie, jako jsou například virové infekce.
Zvětšení sleziny je přímým následkem léčby filgrastimem.
U 31% pacientů, kteří se zúčastnili klinických hodnocení, byla nalezena pohmatem zjistitelná splenomegalie.
Zvětšení objemu sleziny určené radiograficky se objevovalo časně po zahájení léčby filgrastimem a mělo tendenci dále stagnovat.
U 3% pacientů bylo nutné slezinu chirurgicky odstranit.
Velikost sleziny by měla být pravidelně kontrolována.
Ke zhodnocení abnormálního zvětšení sleziny by mělo stačit palpační vyšetření břicha.
U malého počtu pacientů se vyskytovala hematurie/ proteinurie.
Ke sledování těchto příznaků je nezbytný pravidelný rozbor moči.
Bezpečnost a účinnost podávání přípravku novorozencům a pacientům s autoimunní neutropenií nebyla stanovena.
Zvláštní upozornění pro pacienty s HIV infekcí
Krevní obraz Absolutní počet neutrofilů (ANC) by měl být pečlivě sledován, a to zejména během prvních týdnů po zahájení léčby filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgrastimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
První 2 až 3 dny léčby filgrastimem se doporučuje kontrolovat ANC denně.
V průběhu další léčby se doporučuje kontrolovat ANC nejméně dvakrát týdně během prvních dvou týdnů léčby a poté jednou za týden nebo jednou za dva týdny po dobu udržovací terapie.
Při intermitentním podávání 30 MIU (300 μg) filgrastimu za den může docházet k výraznému kolísání počtu neutrofilů.
K určení nejnižší hranice (nadiru) absolutního počtu neutrofilů se doporučuje odebírat krevní vzorky ke stanovení ANC bezprostředně před plánovaným podáním filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčiv Léčbou samotným filgrastimem nelze předejít vzniku trombocytopenie a anémie vyvolané myelosupresívní léčbou.
Důsledkem případného podávání vysokých dávek nebo velkého počtu těchto přípravků zároveň s léčbou filgrastimem může být pro pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelně kontrolovat krevní obraz (viz výše).
Infekce a maligní onemocnění vyvolávající myelosupresi Neutropenie může vzniknout následkem infekce oportunními mikroorganizmy, infiltrujícími kostní dřeň, jakými je například Mycobacterium avium, nebo na podkladě maligních onemocnění, jako je lymfom.
U pacientů, kterým byla zjištěna infekční infiltrace kostní dřeně nebo malignita, je třeba kromě podávání filgrastimu kvůli neutropenii také zvážit příslušnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infekční infiltrací kostní dřeně nebo maligním onemocněním nebyly dostatečně zhodnoceny.
Zvláštní upozornění pro pacienty se srpkovitou anémií
9 U pacientů se srpkovitou anemií byly ve spojení s podáváním filgrastimu popsány vazo- okluzivní krize, v některých případech s fatálním koncem.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anemií by měl proto lékař postupovat velice opatrně a podrobně zvážit vzájemný poměr možných rizik a přínosů léčby.
Pomocné látky Ratiograstim obsahuje sorbitol.
Pacienti se vzácnou vrozenou intolerancí fruktózy by přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného ve stejný den s myelosupresívní cytotoxickou chemoterapií nebyla definitivně stanovena.
Vzhledem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxickou chemoterapii není podání filgrastimu doporučováno v časovém období od 24 hodin před chemoterapií až 24 hodin po chemoterapii.
Předběžné výsledky získané od malého počtu pacientů léčených filgrastimem současně s 5- fluorouracilem ukazují na možnost zhoršení neutropenie.
Případné interakce s jinými hematopoetickýni růstovými faktory a cytokiny nebyly dosud v rámci klinických hodnocení studovány.
Vzhledem k tomu, že lithium podporuje uvolňování neutrofilů, může při jeho podávání dojít k zesílení účinku filgrastimu.
Přestože tato interakce nebyla formálně hodnocena, není k dispozici důkaz o její škodlivosti.
4. 6 Těhotenství a kojení
O užívání filgrastimu těhotnými ženami nejsou k dispozici adekvátní data.
V literatuře byl popsán transplacentární průnik filgrastimu u těhotných žen.
Studie provedené na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro lidi nebylo stanoveno.
V těhotenství by měl být filgrastim užíván pouze v naprosto nezbytných případech.
Není známo, zda filgrastim přechází do mateřského mléka.
Přechod filgrastimu do mléka nebyl testován na zvířatech.
Při rozhodování o případném přerušení kojení nebo ukončení užívání filgrastimu je nutno zvážit přínos kojení pro dítě a přínos léčby filgrastimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim má malý nebo mírný vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Pokud se u pacienta vyskytne únavnost, doporučuje se opatrnosti při řízení motorových vozidel a obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích bylo sledováno 541 pacientů s nádorovým onemocněním a 188 zdravých dobrovolníků užívajících Ratiograstim.
Bezpečnost Ratiograstimu zjištěná v těchto studiích odpovídala bezpečnosti referenčního přípravku použitého v těchto studiích.
Při léčbě filgrastimem byly podle zveřejněných informací pozorovány následující nežádoucí účinky s uvedenou frekvencí.
Hodnocení nežádoucích účinků vychází z následujících údajů o frekvenci:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Pacienti s nádorovým onemocněním
U 3% pacientů byly tyto bolesti silné.
Bolesti pohybového systému lze obvykle potlačit běžnými analgetiky.
K méně častým nežádoucím účinkům patřily poruchy močení, především lehká až středně závažná dysurie.
V randomizovaných, placebem kontrolovaných klinických hodnoceních nezvyšoval filgrastim incidenci nežádoucích účinků spojených s cytotoxickou chemoterapií.
Nežádoucí účinky uváděné se stejnou frekvencí u pacientů léčených kombinací filgrastim/ chemoterapie a placebo/ chemoterapie byly: nevolnost a zvracení, alopecie, průjem, únava, nechutenství, záněty sliznic, bolesti hlavy, kašel, kožní vyrážka, bolesti na hrudi, celková slabost, bolest v krku, zácpa a blíže nespecifikované bolesti.
Reverzibilní a na dávce závislé mírné až střední zvýšení laktátdehydrogenázy (LDH), alkalické fosfatázy, sérové hladiny kyseliny močové a γ- glutamyl transferázy (GGT) bylo při léčbě doporučenými dávkami filgrastimu zaznamenáno přibližně u 50%, 35%, 25%, respektive 10% pacientů.
Ojediněle byly uváděny přechodné poklesy krevního tlaku nevyžadující klinickou léčbu.
Cévní onemocnění včetně venookluzívní choroby a poruch bilance tekutin byly uváděny ojediněle u pacientů léčených vysokými dávkami cytostatik a následnou autologní transplantací kostní dřeně.
Příčinná souvislost s podáváním filgrastimu nebyla stanovena.
U pacientů léčených filgrastimem byly velmi vzácně zaznamenány případy výskytu kožní vaskulitidy.
Mechanismus vzniku této vaskulitidy u pacientů, kterým je podáván filgrastim, není znám.
Ojediněle byl hlášen výskyt Sweetova syndromu (Sweetova choroba – akutní febrilní neutrofilní dermatóza).
Protože však značné procento těchto pacientů trpělo leukémií, která bývá doprovázena Sweetovým syndromem, kauzální vztah k léčbě filgrastimem nebyl prokázán.
V individuálních případech byla zaznamenána exacerbace revmatoidní artritidy.
Vzácně byl uváděn výskyt nežádoucích účinků souvisejících s postižením plic typu intersticiální pneumonie, plicního otoku a plicních infiltrátů s následným rozvojem respiračního selhání nebo syndromem dechové tísně dospělých (ARDS), které může být fatální (viz bod 4. 4.).
U pacientů, kterým byl podáván filgrastim, byl v úvodu léčby či v jejím průběhu popsán výskyt alergických reakcí různých typů včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe a hypotenze.
Celkově byla hlášení častější po i. v. podání.
V některých případech se tyto reakce znovu vyskytly při opětném zahájení léčby, což naznačuje tak příčinnou souvislost.
Filgrastim by neměl být vůbec podáván pacientům s anamnézou prodělaných závažných alergických reakcí.
U pacientů se srpkovitou anemií byly hlášeny izolované případy vazookluzivní krize (viz bod 4. 4.).
Orgánový systém Poruchy metabolismu a výživy
Frekvence Velmi časté
Nežádoucí účinek Zvýšení alkalické fosfatázy, zvýšení LDH, zvýšení kyseliny močové
Poruchy nervového systému Cévní poruchy
Časté Velmi vzácné Velmi časté Časté
Kašel, bolesti v krku Plicní infiltráty Nevolnost/ zvracení Zácpa, nechutenství, průjem mucositis
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Velmi časté Časté Velmi vzácné
Zvýšení GGT Alopecie, vyrážka Sweetův syndrom, kožní vaskulitida
Poruchy pohybového systému a pojivové tkáně
Velmi časté Velmi vzácné
Bolest na hrudi, bolesti pohybového systému Exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi vzácné Časté Méně časté Velmi vzácné
Poruchy močení Únava, celková slabost Blíže nespecifikovaná bolest Alergické reakce
Nežádoucí účinky u zdravých dárců s mobilizací periferních kmenových (progenitorových) buněk
Nejčastěji uváděným nežádoucím účinkem byly přechodné bolesti pohybového systému mírné až střední intenzity.
Leukocytóza (počet bílých krvinek (WBC) > 50 x 109/ l) byla zaznamenána u 41% dárců a přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze se vyskytovala u 35% dárců.
Přechodné, lehké zvýšení alkalické fosfatázy, LDH, SGOT (sérum glutamo- oxaloctová transamináza) a kyseliny močové bylo popsáno u zdravých dárců, kterým byl podáván filgrastim; tyto nálezy neměly klinickou odezvu.
Exacerbace příznaků artritidy byla pozorována velmi vzácně.
Velmi vzácné byly také příznaky naznačující alergické reakce.
Bolesti hlavy, které jsou přičítány podávání filgrastimu, byly popsány v klinických hodnoceních dárců PBPC.
Velmi vzácně byly popsány případy ruptury sleziny u zdravých dárců a pacientů po podávání faktoru stimulujícího kolonie granulocytů (G- CSF) (viz bod 4. 4).
Orgánový systém Poruchy krve a lymfatického systému Poruchy metabolismu a výživy
Frekvence Velmi časté Méně časté Časté
Nežádoucí účinek Leukocytóza, trombocytopenie Poruchy sleziny Zvýšení alkalické fosfatázy, zvýšení LDH
Méně časté
Zvýšení AST, hyperurikémie
Poruchy nervového systému Poruchy pohybového systému a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Méně časté Méně časté
Bolest hlavy Bolesti pohybového systému Exacerbace revmatoidní artritidy Závažná alergická reakce
Nežádoucí účinky u pacientů se SCN
12 Frekvence nežádoucích účinků, které byly popsány v souvislosti s léčbou filgrastimem u pacientů se SCN, se postupem času snižovala.
Nejčastějšími nežádoucími účinky přisuzovanými filgrastimu byly bolesti kostí a obecně bolesti pohybového systému.
K dalším pozorovaným nežádoucím účinkům patřilo zvětšení sleziny, v menšině případů progresivní, a trombocytopenie.
Bolesti hlavy a průjmy byly zaznamenány krátce po zahájení léčby filgrastimem u méně než 10% pacientů.
Popsána byla také anémie a případy epistaxe.
Přechodné zvýšení sérové hladiny kyseliny močové, laktátdehydrogenázy a alkalické fosfatázy nebylo doprovázeno klinickými příznaky.
Bylo zaznamenáno také přechodné mírné snížení glykémie.
Nežádoucí účinky pravděpodobně související s léčbou filgrastimem, které se vyskytují u < 2% pacientů s SCN byly: reakce v místě vpichu injekce, bolest hlavy, hepatomegalie, bolesti kloubů, alopecie, osteoporóza a kožní vyrážka.
Při dlouhodobé léčbě byla u 2% pacientů s SCN zjištěna kožní vaskulitida.
Velmi zřídka došlo k výskytu proteinurie/ hematurie.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Velmi časté Časté Méně časté
Nežádoucí účinek Anémie, splenomegalie Trombocytopenie Poruchy sleziny
Poruchy metabolismu a výživy
Velmi časté
Snížení glykémie, zvýšení alkalické fosfatázy, zvýšení LDH, hyperurikémie
Poruchy nervového systému Respirační, hrudní a mediastinální poruchy
Časté Velmi časté
Bolest hlavy Epistaxe
Gastrointestiální poruchy Poruchy jater a žlučových cest Poruchy kůže a podkoží
Časté Časté Časté
Průjem Hepatomegalie Alopecie, kožní vaskulitida, bolest v místě vpichu, vyrážka
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest
Velmi časté Časté Méně časté
Bolesti pohybového systému Osteoporóza Haematurie, proteinurie
Nežádoucí účinky u pacientů s infekcí HIV
Jedinými nežádoucími účinky, které byly pozorovány v souvislosti s podáváním doporučených dávek filgrastimu při klinických hodnoceních, byly bolesti pohybového systému, především bolesti kostí mírné až střední intenzity a bolesti svalů.
Incidence těchto případů byla podobná jako u pacientů s nádorovým onemocněním.
Zvětšení sleziny související s léčbou filgrastimem se vyskytovalo u < 3% pacientů.
Klinický průběh byl vždy benigní; u žádného pacienta nebyl zjištěn hypersplenismus a žádný pacient nemusel podstoupit splenektomii.
Vzhledem k tomu, že zvětšení sleziny bývá u pacientů infikovaných HIV časté a objevuje se v různém stupni u pacientů s AIDS, je souvislost s léčbou filgrastimem nejasná.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Časté
Nežádoucí účinek Poruchy sleziny
Poruchy pohybového systému a
Velmi časté
Bolesti pohybového systému
4. 9 Předávkování
Nebyly popsány žádné příznaky předávkování.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dnů, jejich návrat do normy trvá 1 až 7 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Ratiograstim, obsahující rekombinantní methionyl humánní G- CSF (filgrastim), způsobuje během 24 hodin významné zvýšení počtu neutrofilů v periferní krvi spolu s lehkým zvýšením monocytů.
U některých pacientů s SCN může filgrastim také vyvolávat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů, vzhledem k jejich počátečním hodnotám; někteří tito pacienti mohou mít eosinofilii nebo bazofilii již před zahájením léčby.
Zvýšení počtu neutrofilů je v rozsahu doporučovaného dávkování závislé na dávce.
Neutrofily tvořené v lidském těle po podání filgrastimu mají normální nebo zesílenou funkci, jak bylo prokázáno testy chemotaktických a fagocytárních funkcí.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dní, jejich návrat do normy trvá 1 až 7 dní.
Podávání filgrastimu pacientům léčených cytotoxickou chemoterapií vede k signifikantnímu poklesu incidence, závažnosti a doby trvání neutropenie a febrilní neutropenie.
Léčba filgrastimem významně zkracuje dobu trvání febrilní neutropenie, užívání antibiotik a hospitalizace po chemoterapii pro akutní myelogenní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a průkazných infekcí snížena nebyla.
Doba horečky se nezkrátila u pacientů podstupujících myeloablativní léčbu následovanou transplantací kostní dřeně.
Užívání filgrastimu, ať už samotného nebo po chemoterapii, mobilizuje hematopoetické kmenové (progenitorové) buňky (peripheral blood progenitor cells - PBPC) do periferní krve.
Tyto autologní PBPC mohou být odebrány a podávány zpět infúzí po léčbě vysokými dávkami cytotoxických přípravků, buď místo transplantace kostní dřeně nebo jako její doplněk.
Infuze PBPC urychluje obnovu krvetvorby, zkracuje tím dobu, po kterou trvá riziko krvácivých komplikací a snižuje spotřebu transfúzí krevních destiček.
U příjemců alogenních PBPC mobilizovaných filgrastimem došlo podstatně rychleji k obnově hematologických parametrů, což vedlo k významnému zkrácení doby neléčené obnovy počtu krevních destiček v porovnání s alogenní transplantací kostní dřeně.
Podávání filgrastimu zdravým dárcům k mobilizaci PBPC před alogenní transplantací PBPC umožňuje získat ≥ 4 x 106 CD34+ buněk/ kg tělesné váhy u většiny dárců po dvou leukaferézách.
Zdravým dárcům je subkutánně podávána dávka 10 μg/ kg/ den po dobu 4 až 5 po sobě následujících dní.
Podávání filgrastimu pacientům (dětem nebo dospělým) se SCN (těžká vrozená, cyklická a idiopatická neutropenie) vede k přetrvávajícímu zvýšení absolutního počtu neutrofilů v periferní krvi a sníženému počtu infekčních komplikací a souvisejících stavů.
Podávání filgrastimu pacientům infikovaným HIV vede k udržení normálního počtu neutrofilů, což umožňuje podávání antivirových a/ nebo dalších myelosupresívních léčiv podle plánovaného schématu
Nejsou důkazy o tom, že by u pacientů infikovaných HIV docházelo ke zvýšené replikaci HIV.
Tak jako jiné hematopoetické růstové faktory, G- CSF vykazuje in vitro stimulační vlastnosti na lidských endoteliálních buňkách.
Účinnost a bezpečnost Ratiograstimu byla testována v randomizovaných studiích fáze III pro nádorové onemocnění prsu plic a nehodgkinský lymfom.
Mezi Ratiograstimem a referenčním přípravkem nebyly významné rozdíly z hlediska délky trvání těžké neutropenie a výskytu febrilní neutropenie.
5. 2 Farmakokinetické vlastnosti
Randomizované zaslepené zkřížené studie s jednou dávkou provedené u 196 zdravých dobrovolníků ukázaly, že farmakokinetický profil přípravku Ratiograstimu při subkutánním a intravenózním podání je srovnatelný s farmakokinetickým profilem referenčního přípravku.
Clearance filgrastimu probíhá podle farmakokinetiky prvního řádku po subkutánním i intravenózním podání.
Poločas sérové eliminace filgrastimu je přibližně 3, 5 hodiny při rychlostí clearance přibližně 0, 6 ml/ min/ kg.
Kontinuální podávání filgrastimu v infúzi po dobu až 28 dní pacientům v rekonvalescenci po autologní transplantaci kostní dřeně nevedlo k akumulaci filgrastimu, přičemž poločas eliminace byl srovnatelný po celou dobu podávání.
Mezi dávkou a sérovou koncentrací filgrastimu existuje pozitivní lineární korelace, ať je podán intravenózně nebo subkutánně.
Po subkutánním podání doporučených dávek přetrvávaly sérové koncentrace nad 10 ng/ ml po dobu 8 až 16 hodin.
Distribuční objem v krvi je přibližně 150 ml/ kg.
U pacientů s nádorovým onemocněním byl farmakokinetický profil přípravku Ratiograstim a referenčního přípravku srovnatelný při jednom i opakovaném subkutánním podání.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Podle neklinických údajů získaných na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a místní snášenlivosti nevykazuje přípravek žádná rizika specifická pro člověka.
Předklinické údaje získané z konvenčních studií zkoumajících toxicitu opakovaného podávání přípravku potvrdily předpokládané farmakologické účinky včetně zvýšení počtu leukocytů, myeloidní hyperplazie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
Nebyly pozorovány žádné účinky na plodnost potkaních samců a samic ani na gestaci u potkaních samic.
Studie na potkanech a králících nepodaly důkaz o teratogenitě filgrastimu.
U králíků byla zaznamenána vyšší incidence potratů, ale nebyly pozorovány žádné malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová ledová Chlorid sodný Sorbitol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Ratiograstim se nesmí ředit roztokem chloridu sodného.
15 Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Rozpuštěný filgrastim se může adsorbovat na skle a plastech, pokud není naředěný, jak je uvedeno v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Podmínky pro uchovávání naředěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka vyrobená ze skla typu I s trvale připojenou injekční jehlou z nerezavějící oceli.
Balení obsahuje 1, 5 nebo 10 předplněných injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku nebo společné balení obsahuje 10 (2 balení po 5) přeplněních injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod na použití přípravku, zacházení s ním a jeho likvidaci
Pokud je třeba, může být Ratiograstim ředěn 5% (50 mg/ l) roztokem glukózy.
V žádném případě se nedoporučuje ředění na výslednou koncentraci nižší než 0, 2 MIU (2 μg) / ml.
Roztok přípravku před podáním prohlédněte.
Použít lze jen čiré roztoky bez volných částic.
Při léčbě filgrastimem naředěným do koncentrace nižší než 1, 5 MIU (15 μg) / ml je třeba do roztoku přidat lidský albumin (HSA) až do výsledné koncentrace 2 mg/ ml.
Například: v připravené injekci o obsahu 20 ml s celkovou dávkou filgrastimu nižší než 30 MIU (300 μg) by mělo být přidáno 0, 2 ml lidského albuminu v koncentraci 200 mg/ ml (20%).
Pokud je Ratiograstim naředěný 5% roztokem glukózy, je kompatibilní se sklem a řadou plastických materiálů včetně PVC, polyolefinu (kopolymer polypropylénu a polyetylénu) a polypropylénu.
Ratiograstim neobsahuje žádné konzervační látky.
Vzhledem k možnému riziku mikrobiální kontaminace jsou injekce Ratiograstimu určeny pouze k jednorázovému použití.
Náhodné vystavení teplotám pod bodem mrazu nemá nepříznivý vliv na stabilitu Ratiograstimu.
16 Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku najdete na stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu /.
17 1.
NÁZEV PŘÍPRAVKU
Ratiograstim 48 MIU/ 0, 8 ml injekční nebo infúzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 miliónů mezinárodních jednotek [MIU] (600 μg) filgrastimum.
Jedna předplněná injekční stříkačka obsahuje filgrastimum v množství 48 MIU (480 μg) v 0, 8 ml roztoku pro injekci nebo infúzi (60 MIU/ ml, 600 µg/ ml).
Filgrastim (rekombinantní methionyl, humánní růstový faktor stimulující kolonie granulocytů) byl vyroben pomocí r- DNA technologie na Escherichia coli (K802).
Jeden ml roztoku obsahuje 50 mg sorbitolu.
Seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ratiograstim je určen ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie u pacientů léčených zavedenou cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a ke zkrácení období neutropenie u pacientů léčených myeloablativní terapií následovanou transplantací kostní dřeně, kteří jsou považováni za zvýšeně ohrožené těžkou prolongovanou neutropenií.
Bezpečnost a účinnost filgrastimu jsou obdobné jak u dospělých, tak i u dětí, léčených cytotoxickou chemoterapií.
Ratiograstim je indikován k mobilizaci periferních kmenových (progenitorových) buněk (peripheral blood progenitor cells - PBPC).
Dlouhodobé podávání Ratiograstimu je indikováno ke zvýšení počtu neutrofilů a snížení četnosti výskytu a délky trvání infekčních komplikací u dospělých pacientů nebo dětí s těžkou vrozenou (kongenitální), cyklickou nebo idiopatickou neutropenií, kteří mají ANC (absolutní počet neutrofilů) ≤ 0, 5 x 109/ l a těžké nebo opakované infekce v anamnéze.
Ratiograstim je určen k léčbě přetrvávající neutropenie (ANC nižší nebo roven 1, 0 x 109/ l) u pacientů s pokročilou formou HIV infekce, aby se omezilo riziko bakteriálních infekcí tam, kde nejsou vhodné další možnosti léčby neutropenie.
4. 2 Dávkování a způsob podání
Zvláštní požadavky
Léčba filgrastimem by měla probíhat pouze ve spolupráci s hematologickým a onkologickým pracovištěm (které má zkušenosti s podáváním faktoru stimulujícího kolonie granulocytů - G- CSF) a pouze na těch pracovištích, která mají k dispozici nezbytné diagnostické vybavení.
Mobilizace a 18 aferéza by se měla provádět ve spolupráci s onkologicko- hematologickými pracovištěm, které má dostatečnou zkušenost s touto léčbou a které je schopno správně monitorovat krvetvorné kmenové (progenitorové) buňky.
Doporučené dávkování filgrastimu je 0, 5 MIU (5 μg) / kg/ den.
První dávka filgrastimu by neměla být podána dříve než 24 hodin po cytotoxické chemoterapii.
Filgrastim může být podáván denně podkožní injekcí nebo rozředěný v 5% roztoku glukózy (50 mg/ ml) a aplikovaný intravenózní infúzí po dobu 30 minut (viz níže, bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Ve většině případů je upřednostňován subkutánní způsob podání.
Výsledky klinického hodnocení, které posuzovalo efekt jednorázové dávky, ukázaly, že intravenózní podání může zkrátit dobu účinku přípravku.
Klinický význam těchto zjištění pro opakované podávání není jasný.
Výběr způsobu podání přípravku by měl záviset na individuálních klinických okolnostech.
V randomizovaných klinických hodnoceních byl přípravek podáván subkutánně v dávce 23 MIU (230 μg) / m2/ den (4, 0 až 8, 4 μg/ kg/ den).
Denní podávání filgrastimu by mělo pokračovat až do doby, než je překonána nejnižší očekávaná hranice počtu (nadir) neutrofilů a než se jejich počet vrátí zpět do normálního rozmezí.
Předpokládá se, že po zavedené chemoterapii solidních nádorů, lymfomů a lymfoidních leukémií, bude léčba podle těchto kritérií trvat až 14 dní.
Léčba po indukční a konsolidační terapii akutní myeloidní leukémie může být podstatně delší, (až 38 dní) v závislosti na druhu, dávce a časovém rozvrhu použité cytotoxické terapie.
U pacientů, kteří jsou léčeni cytotoxickou chemoterapií, bývá pozorován typický přechodný vzestup počtu neutrofilů 1 až 2 dny po zahájení léčby filgrastimem.
K dosažení trvalé odpovědi na léčbu však nesmí být podávání filgrastimu ukončeno dříve, než je překonána očekávaná nejnižší hranice počtu neutrofilů (nadir) a než se počet neutrofilů vrátí do normálního rozmezí.
Předčasné ukončení léčby filgrastimem před očekávaným nejnižším poklesem počtu (nadirem) neutrofilů se nedoporučuje.
Pacienti léčení myeloablativní terapií a následnou transplantací kostní dřeně
Doporučená úvodní dávka filgrastimu je 1, 0 MIU (10 μg) / kg/ den ve formě infúze podávané intravenózně 30 minut nebo 24 hodin, případně 1, 0 MIU (10 μg) / kg/ den ve formě kontinuální subkutánní infúze po dobu 24 hodin.
Filgrastim se ředí do 20 ml 50mg/ ml (5%) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
První dávka filgrastimu by neměla být podána dříve než za 24 hodin po cytotoxické chemoterapii a měla by se podat do 24 hodin po transfúzi kostní dřeně.
Jakmile byla překročena nejnižší hranice počtu (nadir) neutrofilů, měla by být denní dávka filgrastimu titrována podle počtu neutrofilů, jak je uvedeno v následující tabulce:
Počet neutrofilů > 1, 0 x 109/ l 3 po sobě následující dny Poté, jestliže ANC zůstane > 1, 0 x 109/ l po dobu dalších 3 po sobě následujících dní
Úprava dávky filgrastimu Snížit na 0, 5 MIU (5 μg) / kg/ den Ukončit léčbu filgrastimem
Jestliže ANC poklesne pod < 1, 0 x 109/ l v průběhu léčby, dávkování filgrastimu by se mělo zvyšovat podle výše uvedeného postupu ANC = absolutní počet neutrofilů
19 Mobilizace PBPC u pacientů léčených myelosupresívní nebo myeloablativní terapií s následnou autologní transplantací periferních kmenových (progenitorových) buněk
Doporučená dávka filgrastimu pro mobilizaci PBPC v monoterapii je 1, 0 MIU (10 μg) / kg/ den ve formě podkožní kontinuální infúze podávané 24 hodin nebo jednorázové podkožní injekce podávané jednou denně po dobu 5 až 7 po sobě následujících dní.
Pro podání infúzí se filgrastim ředí do 20 ml 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Časový rozvrh leukaferézy: jedna nebo dvě leukaferézy provedené 5. a 6. dne obvykle postačují.
Za určitých okolností mohou být nezbytné ještě další leukaferézy.
Dávkování filgrastimu je třeba dodržovat až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MIU (5 μg) / kg/ den podávaná denně ve formě podkožních injekcí od prvního dne ukončení chemoterapie až do překročení očekávaného nejnižšího poklesu (nadiru) neutrofilů a návratu počtu neutrofilů do normálního rozmezí.
Leukaferéza by měla být provedena v době, kdy se ANC pohybuje v rozmezí od < 0. 5 x 109/ l do > 5. 0 x 109/ l.
Pacientům, kteří nebyli léčeni extenzívní chemoterapií, stačí často jediná leukaferéza.
V ostatních případech jsou doporučovány další leukaferézy.
Mobilizace PBPC u normálních dárců před alogenní transplantací periferních kmenových (progenitorových) buněk
Zdravým dárcům by měl být filgrastim podáván kvůli mobilizaci PBPC podkožní injekcí obvykle v dávce 1, 0 MIU (10 μg) / kg/ den po dobu 4 až 5 po sobě následujících dní.
Leukaferéza by měla být zahájena 5. den a může pokračovat do 6. dne, aby bylo možné odebrat 4 x 106 buněk CD34+ / kg tělesné hmotnosti příjemce.
Pacienti s těžkou chronickou neutropenií (SCN)
Vrozená (kongenitální) neutropenie Doporučená zahajovací dávka je 1, 2 MIU (12 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MIU (5 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Úprava dávky Filgrastim se podává denně podkožní injekcí až do té doby, než je dosažen a udržen počet neutrofilů vyšší než 1, 5 x 109/ l.
Po dosažení odpovědi by měla být stanovena minimální účinná dávka, která by tento počet udržovala.
K udržení přiměřeného počtu neutrofilů je zapotřebí dlouhodobé podávání přípravku.
Po jednom až dvou týdnech léčby lze úvodní dávku zdvojnásobit nebo snížit na polovinu v závislosti na odpovědi pacienta.
V dalším období může být dávka individuálně upravena každé 1- 2 týdny, aby byl průměrný počet neutrofilů v rozmezí 1, 5 x 109/ l a 10 x 109/ l.
Při léčbě pacientů s těžkými infekcemi lze uvažovat i o rychlejším zvyšování dávky.
97% pacientů, u kterých byla v klinických hodnoceních zaznamenána odpověď, vykazovalo kompletní odpověď při dávkách 2, 4 MIU (24 μg) / kg/ den.
Bezpečnost dlouhodobé léčby filgrastimem v dávce nad 2, 4 MIU (24 μg) / kg/ den u pacientů s SCN nebyla stanovena.
Pacienti s HIV infekcí
Dosažení reverze neutropenie Doporučená úvodní dávka filgrastimu je 0, 1 MIU (1 μg) / kg/ den, podávaná každý den subkutánní injekcí a titrovaná postupně do maximální dávky 0, 4 MIU (4 μg) / kg/ den, dokud není dosažen a udržen normální počet neutrofilů (ANC > 2. 0 x 109/ l).
V klinických hodnoceních odpovídalo na tuto dávku více než 90% pacientů, kteří dosáhli reverze neutropenie v mediánu 2 dní.
20 U malého počtu pacientů (< 10%) bylo nezbytné podávat až 1, 0 MIU (10 μg) / kg/ den k dosažení reverze neutropenie.
Udržení normálního počtu neutrofilů Po dosažení reverze by měla být nastavena minimální účinná dávka přípravku nezbytná k udržení normálního počtu neutrofilů.
Dávka 30 MIU (300 μg) / den podkožní injekcí je doporučována k zahájení úpravy dávkování.
Může být zapotřebí dávku dále upravit podle pacientova ANC tak, aby byl počet neutrofilů > 2. 0 x 109/ l.
Dávky 30 MIU (300 μg) / den podávané při klinických hodnoceních 1 až 7 dní v týdnu byly nezbytné k udržení ANC > 2, 0 x 109/ l při mediánu frekvence 3 dávky za týden.
Pro udržení ANC > 2, 0 x 109/ l může být zapotřebí dlouhodobé podávání přípravku.
Specifické skupiny pacientů
Klinických hodnocení s filgrastimem se sice zúčastnil menší počet pacientů v pokročilém věku, ale pro tuto skupinu pacientů nebylo provedeno žádné zvláštní klinické hodnocení a nelze tedy stanovit specifické doporučené dávkování.
Pacienti s postižením ledvin nebo jater Farmakokinetický a farmakodynamický profil filgrastimu u pacientů s těžkým postižením funkce ledvin nebo jater byl v klinických hodnoceních podobný jako u normálních pacientů.
V těchto případech není zapotřebí upravovat dávku přípravku.
Použití u dětí se SCN a nádorovým onemocněním 65% pacientů hodnocených v programu SCN bylo mladších 18 let.
Účinnost léčby pro tuto věkovou skupinu, do které patřila většina pacientů s vrozenou (kongenitální) neutropenií, byla zřejmá.
Nebyly zjištěny žádné rozdíly v profilech bezpečnosti u dětských pacientů, kteří byli léčeni pro těžkou chronickou neutropenii.
Údaje získané z klinických hodnocení dětských pacientů ukazují, že bezpečnost a účinnost filgrastimu jsou obdobné jak u dětí, tak i dospělých léčených cytotoxickou chemoterapií.
Doporučené dávkování u dětí je stejné jako u dospělých léčených myelosupresívní cytotoxickou chemoterapií.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim nesmí být používán ke zvýšení dávky cytotoxické chemoterapie nad rámec stanovených režimů dávkování (viz níže).
Filgrastim nesmí být podáván pacientům s těžkou vrozenou (kongenitální) neutropenií (Kostmanův syndrom) s abnormálním cytogenetickým nálezem (viz níže).
Zvláštní upozornění pro pacienty s myeloidní leukémií
Růst maligních buněk Faktor stimulující kolonie granulocytů (G- CSF) může podporovat růst myeloidních buněk in vitro a podobné účinky lze pozorovat i u některých nemyeloidních buněk in vitro.
21 Bezpečnost a účinnost podávání filgrastimu pacientům s myelodysplastickým syndromem nebo chronickou myelogenní leukémií nebyla dosud stanovena.
Filgrastim není indikován k léčbě těchto onemocnění.
Zvláštní pozornost je třeba věnovat rozlišení diagnózy blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie.
Vzhledem k omezeným údajům o bezpečnosti a účinnosti přípravku u pacientů se sekundární AML je třeba v těchto případech podávat filgrastim se zvýšenou opatrností.
Bezpečnost a účinnost podávání filgrastimu pacientům s de novo AML ve věku < 55 let s dobrým cytogenetickým nálezem (t( 8; 21), t( 15; 17), a inv( 16)) nebyla dosud stanovena.
Další zvláštní upozornění U pacientů s osteoporózou, kteří jsou léčeni kontinuálním podáváním filgrastimu po dobu delší než 6 měsíců, může být nezbytné monitorovat kostní denzitu.
Vzácně byly popsány nežádoucí účinky související s postižením plic, a to hlavně intersticiální pneumonie po podání G- CSF.
Pacienti s plicními infiltráty nebo pneumonií v anamnéze mohou být více rizikoví.
Příznaky onemocnění dýchacího ústrojí, jako jsou kašel, horečka a dušnost, spolu s rentgenologickým nálezem plicních infiltrátů a zhoršením respiračních funkcí mohou být prvními známkami syndromu respiračního selhání (ARDS - Adult Respiratory Distress Syndrome).
Podávání filgrastimu se musí v tomto případě ukončit a musí být zahájena příslušná léčba.
Zvláštní upozornění u pacientů s nádorovým onemocněním
Leukocytóza U méně než 5% pacientů, kteří byli léčení filgrastimem v dávce vyšší než 0, 3 MIU/ kg/ den (3 μg/ kg/ den), byl pozorován počet bílých krvinek 100 x 109/ l nebo vyšší.
Nebyly zaznamenány žádné nežádoucí účinky, které by přímo souvisely s tímto stupněm leukocytózy.
Nicméně, vhledem k možnému riziku, které souvisí s těžkou leukocytózou, měl by být počet bílých krvinek během léčby filgrastimem pravidelně kontrolován.
Jestliže počet leukocytů poté, co byla překročena očekávaná nejnižší hranice počtu leukocytů (nadir), přesáhne 50 x 109/ l, léčba filgrastimem musí být ihned ukončena.
Je- li filgrastim podáván kvůli mobilizaci PBPC, měla být léčba tímto přípravkem ukončena nebo dávka snížena, pokud počet leukocytů přesáhne 70 x 109/ l.
Zvýšené dávky cytostatik mohou vést ke zvýšené toxicitě s následným postižením srdce, plic, kůže a neurologickými příznaky (viz předepsané informace o použití přípravků specifické chemoterapie).
Léčbou filgrastimem samotným nelze zabránit vzniku trombocytopenie a anémie, které se objevují jako následek myelosupresívní chemoterapie.
Vzhledem k přepokládanému podávání vyšších dávek cytostatik (např. plné dávky podle předepsaného dávkovacího schématu) může být pacient více ohrožen trombocytopenií a anémií.
Doporučuje se kontrolovat pravidelně počet krevních destiček a hematokrit.
Zvláštní pozornost je třeba věnovat podávání jednotlivých dávek nebo kombinované chemoterapii přípravky, o kterých je známo, že mohou způsobovat těžkou trombocytopenii.
Podávání filgrastimu k mobilizaci PBPC se projevilo zmírněním a zkrácením doby trvání trombocytopenie po myelosupresívní nebo myeloablativní chemoterapii.
Další zvláštní upozornění Účinky filgrastimu u pacientů s podstatně sníženým počtem myeloidních kmenových progenitorových buněk nebyly dosud hodnoceny.
Filgrastim působí v první řadě na prekurzory neutrofilů s cílem zvýšit počet neutrofilů.
Odpověď u pacientů se sníženým počtem prekurzorů neutrofilů může být proto oslabená (podobně jako u pacientů, kteří jsou léčeni extenzívní radioterapií nebo chemoterapií, nebo u těch, kteří trpí nádorovou infiltrací kostní dřeně).
22 Účinek filgrastimu na nemoc vyvolanou reakcí štěpu proti hostiteli („ graft versus host disease “) nebyl dosud stanoven.
Zvýšení hemopoetické aktivity kostní dřeně jako odpovědi na léčbu růstovými faktory bylo spojeno s přechodnými pozitivními nálezy zobrazovacích vyšetření kostí.
Toto je třeba vzít do úvahy při interpretaci výsledků zobrazovacích vyšetření kostí.
Zvláštní upozornění pro pacienty podstupující mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace Neexistuje žádné prospektivně randomizované srovnání dvou doporučovaných způsobů mobilizace (filgrastim v monoterapii nebo v kombinaci s myelosupresívní chemoterapií) ve stejné populaci pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními analýzami buněk CD34+ způsobuje, že přímé srovnání mezi různými hodnoceními je obtížné.
Doporučit optimální způsob mobilizace je proto komplikované.
Výběr vhodné mobilizační metody musí vycházet z celkového cíle léčby každého jednotlivého pacienta.
Předchozí léčba cytotxickými přípravky U pacientů, kteří nejprve podstoupili velmi agresivní myelosupresivní terapii, nemusí být mobilizace PBPC dostatečná k dosažení doporučeného minimálního výtěžku progenitorových buněk (2, 0 x 106 CD34+ buněk/ kg) nebo k urychlení obnovy krevních destiček na stejné úrovni.
Některé cytotoxické látky působí toxicky právě na krvetvorné progenitorové buňky a mohou nepříznivě ovlivnit jejich mobilizaci.
Látky jako melfalan, karmustin (BCNU) a karboplatina, jsou- li podávány delší dobu před mobilizací progenitorových buněk, mohou snížit výtěžek mobilizace.
Podávání melfalanu, karboplatiny nebo BCNU současně s filgrastimem působí pozitivně na mobilizaci progenitorových buněk.
Pokud se uvažuje o transfúzi periferních kmenových (progenitorových) buněk, je vhodné naplánovat jejich mobilizaci do počáteční fáze léčby.
Před podáváním vysokých dávek cytostatik je třeba se u těchto pacientů zaměřit především na počet progenitorových buněk.
Je- li jejich výtěžek nedostatečný (podle výše uvedených kriterií), měly by být zváženy jiné způsoby léčby, které podporu progenitorových buněk nevyžadují.
Zhodnocení výtěžku progenitorových buněk Při hodnocení počtu získaných progenitorových buněk u pacientů léčených filgrastimem je třeba věnovat zvýšenou pozornost způsobu jejich kvantifikace.
Výsledky průtokové cytometrie buněk CD34+ se liší v závislosti na použité metodice a doporučení založená na počtech stanovených v jiných laboratořích by měla být interpretována velmi opatrně.
Statistická analýza poměru mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách cytostatik naznačuje komplexní, ale kontinuální vztah.
Hodnota doporučeného minimálního výtěžku 2. 0 x 106 buněk CD34+ / kg je založena na publikovaných zkušenostech s odpovídající hematologickou obnovou.
Uvedené hodnoty zřejmě korelují s rychlejším zotavením, hodnoty pod touto hranicí jsou spojeny s pomalejším zotavením.
Zvláštní upozornění pro dárce, kteří podstupují mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace PBPC nepřináší zdravým dárcům žádný přímý klinický užitek a měla by být vyhrazena pouze pro alogenní transplantaci kmenových buněk.
Mobilizaci PBPC lze provádět pouze u dárců, kteří splňují obvyklá klinická a laboratorní kriteria pro dárcovství kmenových buněk se zvláštním zřetelem na hodnoty hematologických vyšetření a možná infekční onemocnění.
23 Bezpečnost a účinnost filgrastimu u zdravých dárců ve věku < 16 let nebo > 60 let nebyla stanovena.
Přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze byla pozorována u 35% hodnocených subjektů.
Pouze ve dvou případech byl zaznamenán počet destiček < 50 x 109/ l, který byl přisuzován provedené leukaferéze.
Pokud je nezbytné provést více než jednu leukaferézu, je třeba věnovat zvláštní pozornost dárcům, kteří mají před leukaferézou počet krevních destiček < 100 x 109/ l; obecně by se leukaferéza neměla provádět při počtu destiček < 75 x 109/ l.
Leukaferéza by se dále neměla provádět u dárců užívajících antikoagulancia nebo u těch, kteří mají poruchu srážení krve.
V případě, že počet leukocytů překročí 70 x109/ l, mělo by být přerušeno podávání filgrastimu nebo snížena dávka.
Dárci, kterým byl podáván G- CSF kvůli mobilizaci PBPC, by měli být sledováni do doby, než se jejich hematologické hodnoty vrátí k normě.
U zdravých dárců byly v souvislosti s užíváním G- CSF pozorovány přechodné cytogenní změny.
Význam těchto změn z hlediska vývoje hematologického nádorového onemocnění není znám.
Sledování dlouhodobé bezpečnosti u dárců stále pokračuje.
Riziko vzniku maligního myeloidního klonu nelze zcela vyloučit.
Doporučuje se proto, aby centra provádějící aferézu systematicky sledovala dárce kmenových buněk po dobu alespoň 10 let z hlediska dlouhodobé monitorace bezpečnosti přípravku.
Po podání G- CSF (faktor stimulující kolonie granulocytů) se běžně objevovaly asymptomatické případy splenomegalie, velmi vzácné byly případy ruptury sleziny u zdravých dárců a pacientů.
Některé případy ruptury sleziny skončily fatálně.
Je třeba proto pečlivě kontrolovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem) a na možnost ruptury sleziny pomýšlet u dárců a/ nebo pacientů, kteří si stěžují na bolesti v levém podžebří nebo v levém rameni.
Zvláštní upozornění pro příjemce alogenních PBPC mobilizovaných filgrastimem
Z údajů, které jsou v současnosti dostupné, vyplývá, že imunologické interakce mezi alogenním PBPC štěpem a příjemcem mohou být spojeny se zvýšeným rizikem akutní nebo chronické nemoci vyvolané reakcí štěpu proti hostiteli (Graft versus Host Disease - GvHD) ve srovnání s transplantací kostní dřeně.
Zvláštní upozornění pro pacienty se SCN
Krevní obraz Je nezbytné pečlivě sledovat počet krevních destiček, a to zejména v průběhu prvních několika týdnů léčby filgrastimem.
Je třeba zvážit možnost snížení dávky nebo přechodného vysazení filgrastimu u pacientů s trombocytopenií, t. j. při počtu krevních destiček trvale pod 100 000/ mm3.
Tyto změny vyžadují pečlivé sledování krevního obrazu.
Transformace do leukémie nebo myelodysplastického syndromu V případě těžké chronické neutropenie je třeba věnovat zvýšenou pozornost jejímu odlišení od jiných poruch krvetvorby, jako je aplastická anémie, myelodysplasie a myeloidní leukémie.
Před zahájením léčby by měl být vyšetřen kompletní diferenciální krevní obraz, počet krevních destiček a morfologie kostní dřeně s určením karyotypu.
Tento výskyt byl zjištěn
24 pouze u pacientů s kongenitální neutropenií.
Myelodysplastický syndrom (MDS) a leukémie jsou přirozenými komplikacemi tohoto onemocnění a jejich spojitost s podáváním filgrastimu je nejistá.
Ve skupině čítající přibližně 12% pacientů, kteří měli na počátku léčby normální cytogenetický nález, byly při pravidelných vyšetřeních následně zjištěny abnormality včetně monosomie 7. chromozomu.
Pokud se u pacientů se SCN rozvine abnormální cytogenetický nález, je třeba zvážit riziko a přínos další léčby filgrastimem; filgrastim musí být vysazen, dojde- li ke vzniku MDS nebo leukémie.
V současné době není zcela jasné, zda dlouhodobá léčba pacientů trpících SCN predisponuje tyto pacienty ke vzniku cytogenetických abnormalit, MDS nebo leukemické transformace.
U těchto pacientů se doporučuje pravidelné (každých 12 měsíců) morfologické a cytogenetické vyšetření kostní dřeně.
Další zvláštní upozornění Měly by být vyloučeny další příčiny přechodné neutropenie, jako jsou například virové infekce.
Zvětšení sleziny je přímým následkem léčby filgrastimem.
U 31% pacientů, kteří se zúčastnili klinických hodnocení, byla nalezena pohmatem zjistitelná splenomegalie.
Zvětšení objemu sleziny určené radiograficky se objevovalo časně po zahájení léčby filgrastimem a mělo tendenci dále stagnovat.
U 3% pacientů bylo nutné slezinu chirurgicky odstranit.
Velikost sleziny by měla být pravidelně kontrolována.
Ke zhodnocení abnormálního zvětšení sleziny by mělo stačit palpační vyšetření břicha.
U malého počtu pacientů se vyskytovala hematurie/ proteinurie.
Ke sledování těchto příznaků je nezbytný pravidelný rozbor moči.
Bezpečnost a účinnost podávání přípravku novorozencům a pacientům s autoimunní neutropenií nebyla stanovena.
Zvláštní upozornění pro pacienty s HIV infekcí
Krevní obraz Absolutní počet neutrofilů (ANC) by měl být pečlivě sledován, a to zejména během prvních týdnů po zahájení léčby filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgrastimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
První 2 až 3 dny léčby filgrastimem se doporučuje kontrolovat ANC denně.
V průběhu další léčby se doporučuje kontrolovat ANC nejméně dvakrát týdně během prvních dvou týdnů léčby a poté jednou za týden nebo jednou za dva týdny po dobu udržovací terapie.
Při intermitentním podávání 30 MIU (300 μg) filgrastimu za den může docházet k výraznému kolísání počtu neutrofilů.
K určení nejnižší hranice (nadiru) absolutního počtu neutrofilů se doporučuje odebírat krevní vzorky ke stanovení ANC bezprostředně před plánovaným podáním filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčiv Léčbou samotným filgrastimem nelze předejít vzniku trombocytopenie a anémie vyvolané myelosupresívní léčbou.
Důsledkem případného podávání vysokých dávek nebo velkého počtu těchto přípravků zároveň s léčbou filgrastimem může být pro pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelně kontrolovat krevní obraz (viz výše).
Infekce a maligní onemocnění vyvolávající myelosupresi Neutropenie může vzniknout následkem infekce oportunními mikroorganizmy, infiltrujícími kostní dřeň, jakými je například Mycobacterium avium, nebo na podkladě maligních onemocnění, jako je lymfom.
U pacientů, kterým byla zjištěna infekční infiltrace kostní dřeně nebo malignita, je třeba kromě podávání filgrastimu kvůli neutropenii také zvážit příslušnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infekční infiltrací kostní dřeně nebo maligním onemocněním nebyly dostatečně zhodnoceny.
Zvláštní upozornění pro pacienty se srpkovitou anémií
25 U pacientů se srpkovitou anemií byly ve spojení s podáváním filgrastimu popsány vazo- okluzivní krize, v některých případech s fatálním koncem.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anemií by měl proto lékař postupovat velice opatrně a podrobně zvážit vzájemný poměr možných rizik a přínosů léčby.
Pomocné látky Ratiograstim obsahuje sorbitol.
Pacienti se vzácnou vrozenou intolerancí fruktózy by přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného ve stejný den s myelosupresívní cytotoxickou chemoterapií nebyla definitivně stanovena.
Vzhledem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxickou chemoterapii není podání filgrastimu doporučováno v časovém období od 24 hodin před chemoterapií až 24 hodin po chemoterapii.
Předběžné výsledky získané od malého počtu pacientů léčených filgrastimem současně s 5- fluorouracilem ukazují na možnost zhoršení neutropenie.
Případné interakce s jinými hematopoetickýni růstovými faktory a cytokiny nebyly dosud v rámci klinických hodnocení studovány.
Vzhledem k tomu, že lithium podporuje uvolňování neutrofilů, může při jeho podávání dojít k zesílení účinku filgrastimu.
Přestože tato interakce nebyla formálně hodnocena, není k dispozici důkaz o její škodlivosti.
4. 6 Těhotenství a kojení
O užívání filgrastimu těhotnými ženami nejsou k dispozici adekvátní data.
V literatuře byl popsán transplacentární průnik filgrastimu u těhotných žen.
Studie provedené na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro lidi nebylo stanoveno.
V těhotenství by měl být filgrastim užíván pouze v naprosto nezbytných případech.
Není známo, zda filgrastim přechází do mateřského mléka.
Přechod filgrastimu do mléka nebyl testován na zvířatech.
Při rozhodování o případném přerušení kojení nebo ukončení užívání filgrastimu je nutno zvážit přínos kojení pro dítě a přínos léčby filgrastimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim má malý nebo mírný vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Pokud se u pacienta vyskytne únavnost, doporučuje se opatrnosti při řízení motorových vozidel a obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích bylo sledováno 541 pacientů s nádorovým onemocněním a 188 zdravých dobrovolníků užívajících Ratiograstim.
Bezpečnost Ratiograstimu zjištěná v těchto studiích odpovídala bezpečnosti referenčního přípravku použitého v těchto studiích.
Při léčbě filgrastimem byly podle zveřejněných informací pozorovány následující nežádoucí účinky s uvedenou frekvencí.
Hodnocení nežádoucích účinků vychází z následujících údajů o frekvenci:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Pacienti s nádorovým onemocněním
U 3% pacientů byly tyto bolesti silné.
Bolesti pohybového systému lze obvykle potlačit běžnými analgetiky.
K méně častým nežádoucím účinkům patřily poruchy močení, především lehká až středně závažná dysurie.
V randomizovaných, placebem kontrolovaných klinických hodnoceních nezvyšoval filgrastim incidenci nežádoucích účinků spojených s cytotoxickou chemoterapií.
Nežádoucí účinky uváděné se stejnou frekvencí u pacientů léčených kombinací filgrastim/ chemoterapie a placebo/ chemoterapie byly: nevolnost a zvracení, alopecie, průjem, únava, nechutenství, záněty sliznic, bolesti hlavy, kašel, kožní vyrážka, bolesti na hrudi, celková slabost, bolest v krku, zácpa a blíže nespecifikované bolesti.
Reverzibilní a na dávce závislé mírné až střední zvýšení laktátdehydrogenázy (LDH), alkalické fosfatázy, sérové hladiny kyseliny močové a γ- glutamyl transferázy (GGT) bylo při léčbě doporučenými dávkami filgrastimu zaznamenáno přibližně u 50%, 35%, 25%, respektive 10% pacientů.
Ojediněle byly uváděny přechodné poklesy krevního tlaku nevyžadující klinickou léčbu.
Cévní onemocnění včetně venookluzívní choroby a poruch bilance tekutin byly uváděny ojediněle u pacientů léčených vysokými dávkami cytostatik a následnou autologní transplantací kostní dřeně.
Příčinná souvislost s podáváním filgrastimu nebyla stanovena.
U pacientů léčených filgrastimem byly velmi vzácně zaznamenány případy výskytu kožní vaskulitidy.
Mechanismus vzniku této vaskulitidy u pacientů, kterým je podáván filgrastim, není znám.
Ojediněle byl hlášen výskyt Sweetova syndromu (Sweetova choroba – akutní febrilní neutrofilní dermatóza).
Protože však značné procento těchto pacientů trpělo leukémií, která bývá doprovázena Sweetovým syndromem, kauzální vztah k léčbě filgrastimem nebyl prokázán.
V individuálních případech byla zaznamenána exacerbace revmatoidní artritidy.
Vzácně byl uváděn výskyt nežádoucích účinků souvisejících s postižením plic typu intersticiální pneumonie, plicního otoku a plicních infiltrátů s následným rozvojem respiračního selhání nebo syndromem dechové tísně dospělých (ARDS), které může být fatální (viz bod 4. 4.).
U pacientů, kterým byl podáván filgrastim, byl v úvodu léčby či v jejím průběhu popsán výskyt alergických reakcí různých typů včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe a hypotenze.
Celkově byla hlášení častější po i. v. podání.
V některých případech se tyto reakce znovu vyskytly při opětném zahájení léčby, což naznačuje tak příčinnou souvislost.
Filgrastim by neměl být vůbec podáván pacientům s anamnézou prodělaných závažných alergických reakcí.
U pacientů se srpkovitou anemií byly hlášeny izolované případy vazookluzivní krize (viz bod 4. 4.).
Orgánový systém Poruchy metabolismu a výživy
Frekvence Velmi časté
Nežádoucí účinek Zvýšení alkalické fosfatázy, zvýšení LDH, zvýšení kyseliny močové
Poruchy nervového systému Cévní poruchy
Časté Velmi vzácné Velmi časté Časté
Kašel, bolesti v krku Plicní infiltráty Nevolnost/ zvracení Zácpa, nechutenství, průjem mucositis
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Velmi časté Časté Velmi vzácné
Zvýšení GGT Alopecie, vyrážka Sweetův syndrom, kožní vaskulitida
Poruchy pohybového systému a pojivové tkáně
Velmi časté Velmi vzácné
Bolest na hrudi, bolesti pohybového systému Exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi vzácné Časté Méně časté Velmi vzácné
Poruchy močení Únava, celková slabost Blíže nespecifikovaná bolest Alergické reakce
Nežádoucí účinky u zdravých dárců s mobilizací periferních kmenových (progenitorových) buněk
Nejčastěji uváděným nežádoucím účinkem byly přechodné bolesti pohybového systému mírné až střední intenzity.
Leukocytóza (počet bílých krvinek (WBC) > 50 x 109/ l) byla zaznamenána u 41% dárců a přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze se vyskytovala u 35% dárců.
Přechodné, lehké zvýšení alkalické fosfatázy, LDH, SGOT (sérum glutamo- oxaloctová transamináza) a kyseliny močové bylo popsáno u zdravých dárců, kterým byl podáván filgrastim; tyto nálezy neměly klinickou odezvu.
Exacerbace příznaků artritidy byla pozorována velmi vzácně.
Velmi vzácné byly také příznaky naznačující alergické reakce.
Bolesti hlavy, které jsou přičítány podávání filgrastimu, byly popsány v klinických hodnoceních dárců PBPC.
Velmi vzácně byly popsány případy ruptury sleziny u zdravých dárců a pacientů po podávání faktoru stimulujícího kolonie granulocytů (G- CSF) (viz bod 4. 4).
Orgánový systém Poruchy krve a lymfatického systému Poruchy metabolismu a výživy
Frekvence Velmi časté Méně časté Časté
Nežádoucí účinek Leukocytóza, trombocytopenie Poruchy sleziny Zvýšení alkalické fosfatázy, zvýšení LDH
Méně časté
Zvýšení AST, hyperurikémie
Poruchy nervového systému Poruchy pohybového systému a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Méně časté Méně časté
Bolest hlavy Bolesti pohybového systému Exacerbace revmatoidní artritidy Závažná alergická reakce
Nežádoucí účinky u pacientů se SCN
28 Frekvence nežádoucích účinků, které byly popsány v souvislosti s léčbou filgrastimem u pacientů se SCN, se postupem času snižovala.
Nejčastějšími nežádoucími účinky přisuzovanými filgrastimu byly bolesti kostí a obecně bolesti pohybového systému.
K dalším pozorovaným nežádoucím účinkům patřilo zvětšení sleziny, v menšině případů progresivní, a trombocytopenie.
Bolesti hlavy a průjmy byly zaznamenány krátce po zahájení léčby filgrastimem u méně než 10% pacientů.
Popsána byla také anémie a případy epistaxe.
Přechodné zvýšení sérové hladiny kyseliny močové, laktátdehydrogenázy a alkalické fosfatázy nebylo doprovázeno klinickými příznaky.
Bylo zaznamenáno také přechodné mírné snížení glykémie.
Nežádoucí účinky pravděpodobně související s léčbou filgrastimem, které se vyskytují u < 2% pacientů s SCN byly: reakce v místě vpichu injekce, bolest hlavy, hepatomegalie, bolesti kloubů, alopecie, osteoporóza a kožní vyrážka.
Při dlouhodobé léčbě byla u 2% pacientů s SCN zjištěna kožní vaskulitida.
Velmi zřídka došlo k výskytu proteinurie/ hematurie.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Velmi časté Časté Méně časté
Nežádoucí účinek Anémie, splenomegalie Trombocytopenie Poruchy sleziny
Poruchy metabolismu a výživy
Velmi časté
Snížení glykémie, zvýšení alkalické fosfatázy, zvýšení LDH, hyperurikémie
Poruchy nervového systému Respirační, hrudní a mediastinální poruchy
Časté Velmi časté
Bolest hlavy Epistaxe
Gastrointestiální poruchy Poruchy jater a žlučových cest Poruchy kůže a podkoží
Časté Časté Časté
Průjem Hepatomegalie Alopecie, kožní vaskulitida, bolest v místě vpichu, vyrážka
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest
Velmi časté Časté Méně časté
Bolesti pohybového systému Osteoporóza Haematurie, proteinurie
Nežádoucí účinky u pacientů s infekcí HIV
Jedinými nežádoucími účinky, které byly pozorovány v souvislosti s podáváním doporučených dávek filgrastimu při klinických hodnoceních, byly bolesti pohybového systému, především bolesti kostí mírné až střední intenzity a bolesti svalů.
Incidence těchto případů byla podobná jako u pacientů s nádorovým onemocněním.
Zvětšení sleziny související s léčbou filgrastimem se vyskytovalo u < 3% pacientů.
Klinický průběh byl vždy benigní; u žádného pacienta nebyl zjištěn hypersplenismus a žádný pacient nemusel podstoupit splenektomii.
Vzhledem k tomu, že zvětšení sleziny bývá u pacientů infikovaných HIV časté a objevuje se v různém stupni u pacientů s AIDS, je souvislost s léčbou filgrastimem nejasná.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Časté
Nežádoucí účinek Poruchy sleziny
Poruchy pohybového systému a
Velmi časté
Bolesti pohybového systému
4. 9 Předávkování
Nebyly popsány žádné příznaky předávkování.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dnů, jejich návrat do normy trvá 1 až 7 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Ratiograstim, obsahující rekombinantní methionyl humánní G- CSF (filgrastim), způsobuje během 24 hodin významné zvýšení počtu neutrofilů v periferní krvi spolu s lehkým zvýšením monocytů.
U některých pacientů s SCN může filgrastim také vyvolávat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů, vzhledem k jejich počátečním hodnotám; někteří tito pacienti mohou mít eosinofilii nebo bazofilii již před zahájením léčby.
Zvýšení počtu neutrofilů je v rozsahu doporučovaného dávkování závislé na dávce.
Neutrofily tvořené v lidském těle po podání filgrastimu mají normální nebo zesílenou funkci, jak bylo prokázáno testy chemotaktických a fagocytárních funkcí.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dní, jejich návrat do normy trvá 1 až 7 dní.
Podávání filgrastimu pacientům léčených cytotoxickou chemoterapií vede k signifikantnímu poklesu incidence, závažnosti a doby trvání neutropenie a febrilní neutropenie.
Léčba filgrastimem významně zkracuje dobu trvání febrilní neutropenie, užívání antibiotik a hospitalizace po chemoterapii pro akutní myelogenní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a průkazných infekcí snížena nebyla.
Doba horečky se nezkrátila u pacientů podstupujících myeloablativní léčbu následovanou transplantací kostní dřeně.
Užívání filgrastimu, ať už samotného nebo po chemoterapii, mobilizuje hematopoetické kmenové (progenitorové) buňky (peripheral blood progenitor cells - PBPC) do periferní krve.
Tyto autologní PBPC mohou být odebrány a podávány zpět infúzí po léčbě vysokými dávkami cytotoxických přípravků, buď místo transplantace kostní dřeně nebo jako její doplněk.
Infuze PBPC urychluje obnovu krvetvorby, zkracuje tím dobu, po kterou trvá riziko krvácivých komplikací a snižuje spotřebu transfúzí krevních destiček.
U příjemců alogenních PBPC mobilizovaných filgrastimem došlo podstatně rychleji k obnově hematologických parametrů, což vedlo k významnému zkrácení doby neléčené obnovy počtu krevních destiček v porovnání s alogenní transplantací kostní dřeně.
Podávání filgrastimu zdravým dárcům k mobilizaci PBPC před alogenní transplantací PBPC umožňuje získat ≥ 4 x 106 CD34+ buněk/ kg tělesné váhy u většiny dárců po dvou leukaferézách.
Zdravým dárcům je subkutánně podávána dávka 10 μg/ kg/ den po dobu 4 až 5 po sobě následujících dní.
Podávání filgrastimu pacientům (dětem nebo dospělým) se SCN (těžká vrozená, cyklická a idiopatická neutropenie) vede k přetrvávajícímu zvýšení absolutního počtu neutrofilů v periferní krvi a sníženému počtu infekčních komplikací a souvisejících stavů.
Podávání filgrastimu pacientům infikovaným HIV vede k udržení normálního počtu neutrofilů, což umožňuje podávání antivirových a/ nebo dalších myelosupresívních léčiv podle plánovaného schématu
Nejsou důkazy o tom, že by u pacientů infikovaných HIV docházelo ke zvýšené replikaci HIV.
Tak jako jiné hematopoetické růstové faktory, G- CSF vykazuje in vitro stimulační vlastnosti na lidských endoteliálních buňkách.
Účinnost a bezpečnost Ratiograstimu byla testována v randomizovaných studiích fáze III pro nádorové onemocnění prsu plic a nehodgkinský lymfom.
Mezi Ratiograstimem a referenčním přípravkem nebyly významné rozdíly z hlediska délky trvání těžké neutropenie a výskytu febrilní neutropenie.
5. 2 Farmakokinetické vlastnosti
Randomizované zaslepené zkřížené studie s jednou dávkou provedené u 196 zdravých dobrovolníků ukázaly, že farmakokinetický profil přípravku Ratiograstimu při subkutánním a intravenózním podání je srovnatelný s farmakokinetickým profilem referenčního přípravku.
Clearance filgrastimu probíhá podle farmakokinetiky prvního řádku po subkutánním i intravenózním podání.
Poločas sérové eliminace filgrastimu je přibližně 3, 5 hodiny při rychlostí clearance přibližně 0, 6 ml/ min/ kg.
Kontinuální podávání filgrastimu v infúzi po dobu až 28 dní pacientům v rekonvalescenci po autologní transplantaci kostní dřeně nevedlo k akumulaci filgrastimu, přičemž poločas eliminace byl srovnatelný po celou dobu podávání.
Mezi dávkou a sérovou koncentrací filgrastimu existuje pozitivní lineární korelace, ať je podán intravenózně nebo subkutánně.
Po subkutánním podání doporučených dávek přetrvávaly sérové koncentrace nad 10 ng/ ml po dobu 8 až 16 hodin.
Distribuční objem v krvi je přibližně 150 ml/ kg.
U pacientů s nádorovým onemocněním byl farmakokinetický profil přípravku Ratiograstim a referenčního přípravku srovnatelný při jednom i opakovaném subkutánním podání.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Podle neklinických údajů získaných na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a místní snášenlivosti nevykazuje přípravek žádná rizika specifická pro člověka.
Předklinické údaje získané z konvenčních studií zkoumajících toxicitu opakovaného podávání přípravku potvrdily předpokládané farmakologické účinky včetně zvýšení počtu leukocytů, myeloidní hyperplazie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
Nebyly pozorovány žádné účinky na plodnost potkaních samců a samic ani na gestaci u potkaních samic.
Studie na potkanech a králících nepodaly důkaz o teratogenitě filgrastimu.
U králíků byla zaznamenána vyšší incidence potratů, ale nebyly pozorovány žádné malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová ledová Chlorid sodný Sorbitol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Ratiograstim se nesmí ředit roztokem chloridu sodného.
31 Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Rozpuštěný filgrastim se může adsorbovat na skle a plastech, pokud není naředěný, jak je uvedeno v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Podmínky pro uchovávání naředěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka vyrobená ze skla typu I s trvale připojenou injekční jehlou z nerezavějící oceli.
Balení obsahuje 1, 5 nebo 10 předplněných injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku nebo společné balení obsahuje 10 (2 balení po 5) přeplněních injekčních stříkaček s 0, 8 ml injekčního nebo infuzního roztoku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod na použití přípravku, zacházení s ním a jeho likvidaci
Pokud je třeba, může být Ratiograstim ředěn 5% (50 mg/ l) roztokem glukózy.
V žádném případě se nedoporučuje ředění na výslednou koncentraci nižší než 0, 2 MIU (2 μg) / ml.
Roztok přípravku před podáním prohlédněte.
Použít lze jen čiré roztoky bez volných částic.
Při léčbě filgrastimem naředěným do koncentrace nižší než 1, 5 MIU (15 μg) / ml je třeba do roztoku přidat lidský albumin (HSA) až do výsledné koncentrace 2 mg/ ml.
Například: v připravené injekci o obsahu 20 ml s celkovou dávkou filgrastimu nižší než 30 MIU (300 μg) by mělo být přidáno 0, 2 ml lidského albuminu v koncentraci 200 mg/ ml (20%).
Pokud je Ratiograstim naředěný 5% roztokem glukózy, je kompatibilní se sklem a řadou plastických materiálů včetně PVC, polyolefinu (kopolymer polypropylénu a polyetylénu) a polypropylénu.
Ratiograstim neobsahuje žádné konzervační látky.
Vzhledem k možnému riziku mikrobiální kontaminace jsou injekce Ratiograstimu určeny pouze k jednorázovému použití.
Náhodné vystavení teplotám pod bodem mrazu nemá nepříznivý vliv na stabilitu Ratiograstimu.
32 Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku najdete na stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu /.
33 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
SICOR Biotec UAB Molétu pl. 5 LT- 08409 Vilnius Litva
Název a adresa výrobce odpovědného za propouštění šarží
Merckle Biotec GmbH Dornierstrasse 10 DE- 89079 Ulm Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 1 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 5 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
35 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
36 A.
OZNAČENÍ NA OBALU
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ratiograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKAY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok
1 předplněná injekční stříkačka s 0, 5 ml roztoku
5 předplněných injekčních stříkaček s 0, 5 ml roztoku
10 předplněných injekčních stříkaček s 0, 5 ml roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
38 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ratiograstim 30 MIU/ 0, 5 ml
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ratiograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
1 předplněná injekční stříkačka s 0, 8 ml roztoku
5 předplněných injekčních stříkaček s 0, 8 ml roztoku
10 předplněných injekčních stříkaček s 0, 8 ml roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
40 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ratiograstim 48 MIU/ 0, 8 ml
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal vícečetného balení přebaleného průhlednou fólií – včetně blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ratiograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
10 předplněných injekčních stříkaček s 0, 5 ml roztoku
Vícečetné balení sestává ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
42 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal vícečetného balení přebaleného průhlednou fólií – včetně blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ratiograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
10 předplněných injekčních stříkaček s 0, 8 ml roztoku
Vícečetné balení sestává ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
44 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější karton vícečetného balení – bez blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ratiograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
5 předplněných injekčních stříkaček s 0, 5 ml roztoku
Komponenta vícečetného balení sestávajícího ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
46 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ratiograstim 30MIU/ 0, 5 ml
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější karton vícečetného balení – bez blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ratiograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
5 předplněných injekčních stříkaček s 0, 8 ml roztoku
Komponenta vícečetného balení sestávajícího ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
Rámeček pro předepsané dávkování
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
48 8.
POUŽITELNOST
Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ratiograstim 48 MIU/ 0, 8 ml
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ratiograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
SC IV
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ratiograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
SC IV
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 8 ml
6.
JINÉ
51 B.
PŘÍBALOVÁ INFORMACE
52 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ratiograstim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok Ratiograstim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
V příbalové informaci naleznete:
1.
Co je přípravek Ratiograstim a k čemu se používá 2.
Než začnete užívat přípravek Ratiograstim 3.
Jak se přípravek Ratiograstim užívá 4.
Možné vedlejší účinky 5.
Uchovávání přípravku Ratiograstim 6.
Další informace
1.
CO JE PŘÍPRAVEK Ratiograstim A K ČEMU SE POUŽÍVÁ
Co je přípravek Ratiograstim Přípravek Ratiograstim obsahuje léčivou látku filgrastimum.
Filgrastim je bílkovina vyrobená pomocí biotechnologie na bakterii Escherichia coli.
Patří do skupiny bílkovin zvaných cytokiny a je velice podobný přírodnímu proteinu (faktor stimulující kolonie granulocytů [G- CSF]) vyrobenému vaším vlastním tělem.
Filgrastim stimuluje kostní dřeň (místo, kde vznikají nové krvinky) ke zvýšené tvorbě krevních buněk, zejména některých druhů bílých krvinek.
Bílé krvinky mají v lidském těle důležitou roli při obraně proti infekci.
K čemu se přípravek Ratiograstim používá Lékař Vám předepsal přípravek Ratiograstim, aby pomohl vašemu tělu produkovat více bílých krvinek.
Lékař Vám vysvětlí, proč jste léčen/ a přípravkem Ratiograstim.
Ratiograstim je vhodný při několika různých stavech, jako je:
- chemoterapie
- transplantace kostní dřeně
- vážná chronická neutropenie
- neutropenie u pacientů s HIV infekcí
- mobilizace periferních kmenových buněk.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE UŽÍVAT PŘÍPRAVEK Ratiograstim
Neužívejte přípravek Ratiograstim
- pokud jste alergický/ á (přecitlivělý/ á) na filgrastim nebo na kteroukoliv další složku přípravku
Zvláštní opatrnosti při použití přípravku Ratiograstim je zapotřebí
- pokud máte kašel, horečku a těžko se Vám dýchá.
Tyto příznaky mohou souviset s plicním
onemocněním (viz bod „ 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY “).
53
- pokud trpíte srpkovitou anémií, nebo
- pokud pocítíte bolest v levém podžebří nebo v rameni. Tyto příznaky mohou souviset
s onemocněním sleziny (viz bod „ 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY “).
Během léčby Ratiograstimem musíte opakovaně podstoupit laboratorní vyšetření krve kvůli kontrole počtu neutrofilů a dalších bílých krvinek v krvi.
Tato vyšetření umožní lékaři sledovat průběh léčby a stanovit, zda je nezbytné v léčbě pokračovat.
Vzájemné působení s dalšími léčivými přípravky Pokud užíváte, nebo jste v nedávné době užíval/ a jiné léky, včetně léků zakoupených bez lékařského předpisu, informujte o tom svého lékaře nebo lékárníka.
Těhotenství a kojení Před zahájením užívání jakéhokoli léku se poraďte se svým lékařem nebo lékárníkem.
Ratiograstim nebyl testován u těhotných žen.
Pokud jste těhotná, domníváte se, že byste těhotná mohla být, nebo těhotenství plánujete, informujte o tom svého lékaře, který může rozhodnout, že byste tento lék neměla užívat.
Není známo, zda filgrastim přechází do mateřského mléka.
Proto Váš lékař může rozhodnout, že byste během kojení neměla tento lék užívat.
Řízení dopravních prostředků a obsluha strojů Pokud pociťujete únavnost, neřiďte motorová vozidla nebo neobsluhujte stroje a zařízení.
Důležité informace o některých složkách přípravku Ratiograstim Tento lék obsahuje sorbitol (druh cukru).
Pokud Vám lékař řekl, že nesnášíte některé cukry, kontaktujte před užitím tohoto léku svého lékaře.
3.
JAK SE PŘÍPRAVEK Ratiograstim UŽÍVÁ
Ratiograstim vždy užívejte přesně podle pokynů svého lékaře.
Pokud si něčím nejste jistý/ á, požádejte o radu svého lékaře nebo lékárníka.
Obvyklé dávkování Potřebné množství Ratiograstimu závisí na onemocnění nebo stavu, kvůli kterému Ratiograstim užíváte, a na tělesné hmotnosti.
Lékař Vám řekne, kdy máte užívání Ratiograstimu ukončit.
Je zcela běžné, že pacient užívá Ratiograstim v několika cyklech.
Ratiograstim a chemoterapie Obvyklá denní dávka je 0, 5 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Vážíte- li 60 kg, denní dávka bude 30 miliónů mezinárodních jednotek (MIU).
Léčba bude trvat obvykle asi 14 dní.
V případě některých onemocnění však může být nezbytné, aby léčba trvala až jeden měsíc.
Ratiograstim a transplantace kostní dřeně Obvyklá zahajovací denní dávka je 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti Například:
Vážíte- li 60 kg, Vaše denní dávka bude 60 miliónů mezinárodních jednotek (MIU).
První dávka Ratiograstimu se obvykle podává s odstupem nejméně 24 hodin po chemoterapii, ale do 24 hodin po podání transfúze kostní dřeně.
Lékař Vám provede vyšetření krve denně, aby ověřil, zda léčba probíhá správně a aby zjistil, jaká dávka je pro Vás nejlepší.
Léčba bude přerušena, když bílé krvinky ve Vaší krvi dosáhnou určitých hodnot.
Ratiograstim a vážná chronická neutropenie Obvyklá denní zahajovací dávka je 0, 5 až 1, 2 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti v jedné nebo více rozdělených dávkách.
Lékař Vám poté provede vyšetření krve,
Neutropenie vyžaduje dlouhodobou léčbu Ratiograstimem.
Ratiograstim a infekce HIV Obvyklá denní zahajovací dávka je 0, 1 až 0, 4 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Lékař Vám bude v pravidelných intervalech provádět vyšetření krve, aby ověřil, zda léčba probíhá správně.
Jakmile se počet bílých krvinek ve Vaší krvi vrátí do rozmezí normálních hodnot, může být dávka přípravku podávána s frekvencí nižší než jedenkrát denně.
Lékař bude pokračovat v pravidelných vyšetřeních krve a doporučí Vám nejlepší dávku přípravku.
K udržení normálního počtu bílých krvinek ve Vaší krvi může být nezbytné užívat Ratiograstim dlouhodobě.
Ratiograstim a mobilizace kmenových buněk z periferní krve Jestliže jste dárcem/ dárkyní kmenových buněk pro vlastní potřebu, obvyklá denní dávka je 0, 5 až 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Léčba Ratiograstimem bude pokračovat až 2 týdny.
Lékař Vám bude kontrolovat krevní obraz, aby stanovil nejlepší dobu k odběru kmenových buněk.
Jste- li dárcem/ dárkyní kmenových buněk další osobě, obvyklá denní dávka je 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Léčba Ratiograstimem bude trvat 4 až 5 dní.
Způsob podání Přípravek se podává injekčně, buď ve formě intravenózní infúze nebo do podkoží.
Tento způsob podání se nazývá subkutánní (s. c. = podkožní) injekce.
Pokud přípravek užíváte ve formě podkožních (subkutánních) injekcí, může Vám lékař navrhnout, abyste se naučil/ a aplikovat si tyto injekce sám/ sama.
Lékař nebo zdravotní sestra Vám postup vysvětlí.
Nesnažte si lék aplikovat sám/ sama bez této instruktáže.
Některé z nezbytných pokynů jsou uvedeny na konci této příbalové informace, ale správná léčba Vašeho onemocnění vyžaduje úzkou a trvalou spolupráci s lékařem.
Jedna předplněná injekční stříkačka je pouze na jedno použití.
Jestliže jste užil( a) více přípravku Ratiograstim, než jste měl( a) Pokud užijete větší množství přípravku Ratiograstim, než máte předepsáno, co nejdříve kontaktujte svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Ratiograstim Zapomenutou injekci nenahrazujte dvojitou dávkou.
Jestliže jste přestal( a) užívat přípravek Ratiograstim Před ukončením léčby přípravkem Ratiograstim se poraďte se svým lékařem.
Pokud máte jakékoli další dotazy ohledně užívání tohoto přípravku, obraťte se na svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Ratiograstim může stejně jako všechny léky způsobovat nežádoucí účinky, které se však nemusí objevit u všech užívajících.
Nežádoucí účinky byly hodnoceny podle následující Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
více než 1 pacient z 10 1 až 10 pacientů ze 100 1 až 10 pacientů z 1 000 1 až 10 pacientů z 10 000 méně než 1 pacient z 10 000 frekvence nemůže být stanovena z dostupných údajů.
55 Byly hlášeny reakce alergického typu na filgrastim, včetně vyrážky, zvýšeného svědění a anafylaxe (slabosti, poklesu krevního tlaku, problémů s dýcháním a otoky obličeje).
Pokud se domníváte, že máte tento typ reakce, přerušte ihned užívání Ratiograstimu a okamžitě vyhledejte lékařskou pomoc.
Bylo hlášeno zvětšení sleziny a velmi vzácné případy ruptury (protržení) sleziny.
Některé z případů ruptury sleziny byly smrtelné.
Je důležité, abyste ihned oznámil( a) svému lékaři, pokud máte bolesti v levém podžebří nebo v levém rameni, neboť tyto příznaky mohou souviset s postižením sleziny.
Rovněž je velmi důležité, abyste kontaktoval svého lékaře, pokud si myslíte, že máte infekční onemocnění.
Infekce se může projevovat mnoha způsoby.
Pokud zjistíte, že máte teplotu 37, 8 °C a vyšší, zimnici nebo jiné příznaky infekce jako vyrážku, bolest v krku, průjem, bolesti v uších, obtížné nebo bolestivé dýchání nebo problémy jako je kašel nebo sípání.
Tyto příznaky mohou signalizovat vážné plicní nežádoucí účinky, jako je zápal plic a syndrom respiračního selhání u dospělých, které mohou být smrtelné.
Pokud máte horečku nebo některý z těchto příznaků, kontaktujte neprodleně svého lékaře a jděte přímo do nemocnice.
Pokud máte srpkovitou anémii, musíte o tom informovat lékaře před zahájením léčby přípravkem Ratiograstim.
U některých pacientů léčených filgrastimem došlo v souvislosti s touto nemocí ke krizím z uzávěru cév.
Jako velmi častý nežádoucí účinek může filgrastim způsobit bolesti kostí a svalů.
Zeptejte se svého lékaře na lék, který by Vám s tím mohl pomoci.
Mohou se u Vás vyskytnout následující nežádoucí účinky:
- snížení počtu červených krvinek, které se může projevit bledostí kůže a způsobit slabost nebo
dušnost, snížení počtu krevních destiček, které může způsobit riziko krvácení nebo krevních podlitin, zvýšení počtu bílých krvinek
- zvýšené hladiny některých jaterních nebo krevních enzymů, vysoké hladiny kyseliny močové
v krvi, nízké hladiny glukózy v krvi
- bolesti hlavy
- přechodné snížení krevního tlaku, cévní poruchy (které mohou způsobit bolesti, zarudnutí a
otoky končetin)
- krvácení z nosu, kašel, bolesti v krku
- nevolnost, zvracení, zácpa, průjem, ztráta chuti k jídlu, zánět sliznic (bolestivý zánět a vředy na
sliznicích vystýlajících zažívací ústrojí)
- bolesti a potíže s močením (velmi vzácně), krev v moči, bílkovina v moči
- zvětšení jater
- zánět cév, často s kožní vyrážkou (velmi vzácně); modře zbarvené, vyvýšené, bolestivé léze na
končetinách (někdy na obličeji a krku) s horečkou (Sweetův syndrom - velmi vzácné), ztráty vlasů, bolesti v místě vpichu, vyrážka
- bolestivost na dotek, bolest na hrudi, zhoršení revmatických potíží, ztráta vápníku z kostí
- únavnost, celková slabost, nespecifikované bolesti.
Pokud se některý z nežádoucích účinků vyskytne v závažné formě nebo pokud zaznamenáte nežádoucí účinek, který není uveden v této příbalové informaci, prosím, oznamte to svému lékaři nebo lékárníkovi.
56 5.
JAK PŘÍPRAVEK Ratiograstim UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Ratiograstim nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a na předplněné injekční stříkačce za zkratkou EXP.
Datem použitelnosti je poslední den uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Ratiograstim nepoužívejte, pokud si všimnete, že je roztok zakalený nebo v něm jsou drobné částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ratiograstim obsahuje
- Léčivou látkou je filgrastim.
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 milionů
mezinárodních jednotek [MIU] (600 mikrogramů) filgrastimu.
Ratiograstim 48 MIU/ 0, 8 ml:
Jedna předplněná injekční stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku.
polysorbát 80, voda na injekci.
Podrobné informace o sorbitolu (typ cukru) najdete v bodě 2 pod nadpisem “ Důležité informace o některých složkách Ratiograstimu ”.
Jak přípravek Ratiograstim vypadá a co obsahuje toto balení Ratiograstim je injekční nebo infúzní roztok v předplněné injekční stříkačce.
Ratiograstim je čirý bezbarvý roztok.
Jedna přeplněná injekční stříkačka obsahuje 0, 5 ml nebo 0, 8 ml roztoku.
Ratiograstim je dodáván v baleních po 1, 5 nebo 10 předplněných injekčních stříkačkách nebo ve vícečetném balení po 10 (2x5) přeplněných stříkačkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci ratiopharm GmbH Graf- Arco- Straße 3 D- 89079 Ulm Německo info@ ratiopharm. de
Výrobce Merckle Biotec GmbH Dornierstraße 10 D- 89079 Ulm Německo
Pokud budete potřebovat jakékoli informace o tomto léčivém přípravku, kontaktujte prosím zástupce držitele registrace ve Vaší zemi.
57 België/ Belgique/ Belgien ratiopharm Belgium S. A.
Tél/ Tel: +32 2 761 10 11
Luxembourg/ Luxemburg ratiopharm S. A.
Luxemburg Tél/ Tel: +35 2 40 37 27
България ratiopharm GmbH, Германия Teл: +49 731 402 02
Magyarország ratiopharm Hungária Kft.
Tel: +36 1 273 2730
Česká republika ratiopharm CZ s. r. o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġermanja Tel: +49 731 402 02
Danmark ratiopharm A/ S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti ratiopharm Eesti büroo Tel: +372 6838 006
Österreich ratiopharm Arzneimittel Vertriebs- GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp. z. o. o Tel: +48 22 335 39 20
España ratiopharm España, S. A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Comércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S. A.
Tél: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
Ireland ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
Slovenija ratiopharm GmbH, Nemčija Tel: +49 731 402 02
Ísland ratiopharm GmbH, Þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s. r. o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s. r. l.
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/ Finland ratiopharm Oy Puh/ Tel: +358 20 180 5900
Κύπρος ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Sverige ratiopharm AB Tel: +46 42 37 0740
58 Latvija ratiopharm Latvijas pārstāvniecība Tel: +371 67499110
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
Lietuva ratiopharm atstovas Lietuvoje Tel: + 370 5 212 3295
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
INFORMACE PRO SAMOSTATNOU APLIKACI INJEKCE
V této části najdete informace o tom, jakým způsobem si sám( a) můžete aplikovat injekce přípravku Ratiograstim.
Je důležité, abyste se nesnažili injekci aplikovat sami, pokud Vám to názorně nepředvedl Váš lékař nebo zdravotní sestra.
Dále je důležité, abyste použitou stříkačku odložili do speciální nádoby odolné proti propíchnutí.
Pokud si nejste jistí, jak si máte injekci sami aplikovat, nebo máte jakékoli dotazy, požádejte o pomoc svého lékaře nebo zdravotní sestru.
Jakým způsobem si mohu přípravek Ratiograstim sám/ sama aplikovat?
Injekci je potřeba aplikovat do tkáně přímo pod kůži.
Tento způsob se nazývá podkožní (subkutánní) injekce.
Injekci si budete muset aplikovat každý den přibližně ve stejnou dobu.
Vybavení nezbytné pro podání injekce K samostatné aplikaci podkožní injekce budete potřebovat následující:
- předplněnou injekční stříkačku přípravku Ratiograstim
- čtverečky napuštěné alkoholem nebo jiný podobný desinfekční prostředek
- odpadní nádobu odolnou proti propíchnutí a určenou k bezpečné likvidaci použitých injekčních
stříkaček.
Co si mám přichystat, abych si mohl( a) sám/ sama podat podkožní injekci?
1.
Snažte se aplikovat si injekci každý den vždy přibližně ve stejnou dobu.
2.
Injekční stříkačku s přípravkem Ratiograstim vyjměte z chladničky.
3.
Zkontrolujte datum použitelnosti přípravku, uvedené na injekční stříkačce (EXP).
Přípravek nepoužívejte po uplynutí posledního dne uvedeného měsíce.
4.
Zkontrolujte vzhled přípravku.
Roztok musí být čirý a bezbarvý.
Pokud roztok obsahuje volné částečky, nepoužívejte ho.
5.
Pro pohodlnější aplikaci, ponechte injekční stříkačku 30 minut při pokojové teplotě, aby se ohřála, nebo podržte stříkačku několik minut v ruce.
Jiným způsobem Ratiograstim neohřívejte (například v mikrovlnné troubě nebo horké vodě).
6.
Kryt stříkačky sejměte až těsně před tím, než si injekci aplikujete.
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené místo a všechny potřebné pomůcky si rozmístěte tak, abyste na ně dosáhli (přeplněnou stříkačku s přípravkem Ratiograstim, desinfekční čtverečky napuštěné alkoholem a odpadní nádobu odolnou proti propíchnutí.
Jak si připravit injekci přípravku Ratiograstim Před aplikací injekce Ratiograstimu učiňte následující kroky.
1.
Podržte stříkačku a lehce uchopte kryt jehly, aniž byste s ním otáčeli.
Za kryt zatáhněte, jak je ukázáno na obrázcích 1 a 2.
Nedotýkejte se jehly a netlačte na píst.
59 1
2 2.
V předplněné stříkačce se může objevit malá vzduchová bublina.
Pokud tomu tak je, lehce na stříkačku poklepte prsty, až se bubliny přesunou do horní části stříkačky.
Namiřte injekční stříkačku směrem vzhůru a tlakem na píst vzduch vytlačte.
3.
Stříkačka je opatřena objemovou stupnicí.
Stiskněte píst a posuňte ho k číslu (ml) na stříkačce, které odpovídá dávce přípravku Ratiograstimu předepsané Vaším lékařem.
4.
Znovu zkontrolujte, zda injekční stříkačka obsahuje správnou dávku přípravku Ratiograstim.
5.
Nyní můžete předplněnou stříkačku použít.
Kam si mám injekci aplikovat?
Nejvhodnějšími místy pro aplikaci injekce jsou:
- horní plocha stehen
- břicho, vyjma oblasti kolem pupku (viz obrázek 3).
3
4
Pokud Vám injekci aplikuje někdo jiný, mohou využít také zadní plochu paží (viz obrázek 4).
60 Místa aplikace je lépe každý den střídat a předejít tím vzniku bolestivosti na kterémkoli z míst.
Jak si mám injekci aplikovat?
1.
Kůži dezinfikujte pomocí alkoholového čtverečku a volně, bez mačkání, uchopte mezi palec a ukazováček kožní řasu (viz obrázek 5).
2.
Zaveďte celou jehlu do kůže, tak jak Vám to předvedla Vaše zdravotní sestra nebo lékař (viz obrázek 6).
3.
Zlehka zatáhněte za píst, abyste se ujistil/ a, že nebyla nabodnuta céva.
Spatříte- li ve stříkačce krev, jehlu vytáhněte a zaveďte na jiné místo.
4.
Tekutinu aplikujte pomalu a rovnoměrně, kožní řasu stále držte.
5.
Aplikujte pouze dávku, kterou Vám lékař předepsal.
6.
Po aplikaci roztoku jehlu vytáhněte a uvolněte kožní řasu.
7.
Každou stříkačku použijte jen jednou.
Přípravek, který ve stříkačce zbude, znovu nepoužívejte.
5
6
Pamatujte Pokud budete mít jakékoli potíže, neostýchejte se prosím požádat o radu svého lékaře nebo zdravotní sestru.
Likvidace použitých injekčních stříkaček
- Na použitou injekční stříkačku nenasazujte zpět kryt.
- Použitou injekční stříkačku vyhoďte do odpadní nádoby odolné proti propíchnutí a tuto nádobu
uchovávejte mimo dosah a dohled dětí.
- Naplněnou nádobu zlikvidujte podle pokynů svého lékaře, zdravotní sestry nebo lékárníka.
- Nikdy neodhazujete použité stříkačky do běžného odpadkového koše v domácnosti.
NÁSLEDUJÍCÍ INFORMACE JSOU URČENY PRO LÉKAŘE NEBO ZDRAVOTNICKÉ PRACOVNÍKY
Ratiograstim neobsahuje žádné konzervační látky.
Z důvodu možné mikrobiální kontaminace jsou injekce přípravku Ratiograstim určeny pouze k jednomu použití.
Náhodné vystavení teplotám pod bodem mrazu nemá negativní účinek na stabilitu přípravku Ratiograstim.
61 Ratiograstim nesmí být ředěn roztokem chloridu sodného.
Tento přípravek nesmí být míchán s jinými léčivými přípravky, s výjimkou těch, které jsou zmíněny dále.
Naředěny filgrastim se může adsorbovat na skle a plastech, pokud není ředěný, jak je uvedeno níže.
Pokud je potřeba, může být Ratiograstim ředěn roztokem glukózy 50mg/ ml (5%) pro infuzi.
Nikdy se nedoporučuje ředit přípravek na finální koncentraci nižší než 0, 2 MIU (2 µg) na ml.
Před použitím by měl být roztok vizuálně zkontrolován.
Je možné aplikovat pouze čirý roztok bez jakýchkoliv částic.
Příklad:
Ve finální injekci o objemu 20 ml by měla být k celkové dávce filgrastimu nižší než 30 MIU (300 µg) přidáno 0, 2 ml humánního albuminu v koncentraci 200 mg/ ml( 20%).
Ratiograstim naředěný v infuzním roztoku glukózy 50mg/ ml (5%) je kompatibilní se sklem a řadou plastů včetně PVC, polyolefinu (kopolymer polypropylenu a polyethylenu) a polypropylenu.
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
62
European Medicines Agency
EMEA/ H/ C/ 246
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REBETOL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Rebetol?
Rebetol je léčivý přípravek, který obsahuje účinnou látku ribavirin.
Je dostupný ve formě tobolek (200 mg) a perorálního roztoku (40 mg/ ml).
Na co se přípravek Rebetol používá?
Rebetol se používá k léčbě dospělých a dětí ve věku od 3 let s chronickou (dlouhodobou) formou hepatitidy C (onemocnění jater způsobované nákazou virem hepatitidy C).
Rebetol se nikdy nesmí užívat sám, jen společně s interferonem (jiný typ léčivého přípravku používaný při hepatitidě).
U dospělých lze Rebetol použít jak u doposud neléčených pacientů, tak u pacientů, u nichž došlo k recidivě onemocnění po léčbě interferonem, a to buď v kombinaci s interferonem alfa- 2b nebo s peginterferonem alfa- 2b (včetně pacientů infikovaných rovněž virem lidské imunodeficience [HIV]).
U dětí a dospívajících lze Rebetol použít pouze v kombinaci s interferonem alfa- 2b k léčbě doposud neléčených pacientů.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Rebetol používá?
Léčbu přípravkem Rebetol by měl vždy zahájit a sledovat pouze lékař se zkušenostmi s léčbou chronické hepatitidy C.
Dávka Rebetolu závisí na tělesné hmotnosti pacienta a u pacientů s hmotností přesahujících 47 kg se pohybuje v rozmezí od 3 do 6 tobolek denně.
U pacientů s nižší tělesnou hmotností se používá perorální roztok, a to tak, aby se zajistila dávka 15 mg na kilogram tělesné hmotnosti a den.
Rebetol se užívá denně, společně s jídlem, ve dvou dávkách (ráno a večer).
Pohybuje se od 24 týdnů do jednoho roku.
U pacientů, kteří zaznamenají vedlejší účinky, může být potřeba dávku upravit.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek Rebetol působí?
Účinná látka přípravku Rebetol, ribavirin, je anitivirotikum, které patří do třídy „ nukleosidových analogů ”.
Předpokládá se, že Rebetol narušuje tvorbu či působení virové DNA a RNA, jež viry potřebují k přežití a množení.
Rebetol samotný nemá žádný účinek na odbourávání viru hepatitidy C z těla.
Jak byl přípravek Rebetol zkoumán?
Použití Rebetolu společně s interferonem alfa- 2b u dospělých bylo zkoumáno ve čtyřech hlavních studiích.
Dvě z nich byly vedené celkem na 1744 doposud neléčených pacientech a dvě na 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 345 pacientech, u nichž došlo k recidivě onemocnění po předchozí léčbě interferonem.
Všechny tyto čtyři studie porovnávaly účinky použití interferonu alfa- 2b doplněného o Rebetol nebo placebo (léčba neúčinným přípravkem) s účinky použití samotného interferonu.
Použití Rebetolu s peginterferonem alfa- 2b bylo zkoumáno na 1580 doposud neléčených pacientech, kdy byly porovnávány dva režimy doplnění Rebetolu k peginterferonu alfa- 2b s doplněním Rebetolu k interferonu alfa- 2b.
Dále byly provedeny dvě studie, které zkoumaly jeho použití u 565 pacientů infikovaných rovněž virem HIV, a to v kombinaci buď s interferonem alfa- 2b nebo s peginterferonem alfa- 2b.
Použití Rebetolu v kombinaci s interferonem alfa- 2b bylo rovněž zkoumáno na 70 doposud neléčených dětech ve věku od 3 do 16 let.
Ve většině studií byla hlavním měřítkem účinnosti hladina virové RNA kolující v krvi, a to před zahájením studie, po 24 nebo 48 týdnech jejího trvání a v době sledování (o 24 týdnů později).
Některé studie rovněž sledovaly známky zlepšení stavu jater.
Jaký přínos přípravku Rebetol byl prokázán v průběhu studií?
Kombinace Rebetolu s interferonem alfa- 2b byla účinnější než interferon alfa- 2b užívaný samostatně.
Mezi doposud neléčenými dospělými pacienty reagovalo na léčbu v době sledování (po 48 týdnech) 41% pacientů léčených kombinací oproti 16% pacientů léčených pouze interferonem alfa- 2b.
37% u pacientů léčených kombinací a 3, 5% u pacientů léčených pouze interferonem alfa- 2b.
Účinnost kombinace Rebetolu a peginterferonu alfa- 2b (aplikovaného jednou týdně v dávce 1, 5 mikrogramů na kg tělesné hmotnosti) byla větší než účinnost jeho kombinace s interferonem alfa- 2b.
Kombinace Rebetolu a peginterferonu alfa- 2b byla účinná také při léčbě hepatitidy C u pacientů infikovaných rovněž virem HIV.
Ti vykázali odpověď na léčbu při návštěvě v době sledování ve 48. týdnu.
Jaká rizika jsou spojena s přípravkem Rebetol?
Nejčastější vedlejší účinky při užívání přípravku Rebetol v kombinaci s interferonem alfa- 2b nebo s peginterferonem alfa- 2b (zaznamenané u více než 1 pacienta z 10) zahrnují virové infekce, faryngitidu (bolesti v krku), anémii (nízký počet červených krvinek), neutropenii (nízký počet bílých krvinek), snížení funkce štítné žlázy, anorexii (ztráta chuti k jídlu), deprese, insomnii (potíže se spánkem), emoční labilitu (časté změny nálad), úzkost, sucho v ústech, bolest hlavy, závrať, poruchy koncentrace, kašel, dušnost (potíže s dýcháním), nevolnost, průjem, bolesti břicha, zvracení, alopecii (ztráta vlasů), pruritus (svědění), suchou kůži, vyrážku, myalgii (bolesti svalů), artralgie (bolesti kloubů), muskuloskeletární bolesti (bolesti svalů a kostí, reakce v místě vpichu včetně zánětu, vyčerpání (únavu), horečku, zimnici (mrazení s třesem), chřipkové příznaky, astenii (slabost), malátnost (pocit nepohody), podrážděnost, úbytek hmotnosti a snížení růstu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Rebetol je uveden v příbalových informacích.
Rebetol by neměly užívat osoby s možnou přecitlivělostí (alergií) na ribavirin nebo na jakoukoli jinou složku přípravku.
Rebetol by se neměl používat u: • těhotných žen, • kojících žen, • pacientů se závažným srdečním onemocněním, • pacientů se závažným zdravotním stavem, včetně selhávání ledvin a závažných jaterních onemocnění. • pacientů s poruchou krve, která má vliv na hemoglobin, • pacientů s anamnézou určitých poruch imunitního systému,, nebo těch, kteří užívající léky na potlačení funkce imunitního systému, • dětí a dospívajících s anamnézou těžké mentální choroby, zejména závažné deprese, sebevražedných myšlenek nebo sebevražedných pokusů.
Úplný seznam omezení užívání přípravku Rebetol je uveden v příbalových informacích.
Na základě čeho byl přípravek Rebetol schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Rebetol převyšuje jeho rizika, je- li používán k léčbě chronické hepatitidy C jako součást kombinované léčby společně s peginterferonem alfa- 2b (u dospělých, a to včetně doposud neléčených pacientů s klinicky stálou
©EMEA 2007
2/ 3
Evropská komise udělila rozhodnutí o registraci přípravku Rebetol platné v celé Evropské unii společnosti SP Europe dne 7. května 1999.
Registrace byla obnovena dne 7. května 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Rebetol je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
3/ 3
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 99/ 107/ 001
Rebetol
200 mg
tvrdé tobolky
Perorální podání
Vnitřní obal (blister) (PVC/ PE / polyvinylidenchloridu)
84 tvrdých tobolek
EU/ 1/ 99/ 107/ 002
Rebetol
200 mg
tvrdé tobolky
Perorální podání
Vnitřní obal (blister) (PVC/ PE / polyvinylidenchloridu)
140 tvrdých tobolek
EU/ 1/ 99/ 107/ 003
Rebetol
200 mg
tvrdé tobolky
Perorální podání
Vnitřní obal (blister) (PVC/ PE / polyvinylidenchloridu)
168 tvrdých tobolek
EU/ 1/ 99/ 107/ 004
Rebetol
40 mg/ ml
perorální roztok
Perorální podání
lahvičká (ze skla)
100 ml
1 lahvičká
EU/ 1/ 99/ 107/ 005
Rebetol
200 mg
tvrdé tobolky
Perorální podání
Vnitřní obal (blister) (PVC/ PE / polyvinylidenchloridu)
112 tvrdých tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Rebetol 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka přípravku Rebetol obsahuje ribavirinum 200 mg.
Úplný seznam pomocných látek viz bod 6. 1.
Rebetol obsahuje 40 mg monohydrátu laktosy.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílé, neprůsvitné a potištěné modrým inkoustem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rebetol je indikován k léčbě pacientů s chronickou hepatitidou C a smí být podáván výhradně jako součást kombinované terapie s peginterferonem alfa- 2b (dospělí) nebo interferonem alfa- 2b (dospělí, děti (ve věku 3 let nebo starší) a mladiství).
Přípravek Rebetol nesmí být užit jako monoterapie.
O účinnosti a bezpečnosti užití přípravku Rebetol v kombinaci s jinými formami interferonu (tzn. nikoli s formou alfa- 2b) nebo o použití přípravku Rebetol s peginterferonem alfa- 2b u dětí a mladistvých nejsou k dispozici žádné informace.
Seznamte se laskavě rovněž s informacemi pro preskripci peginterferonu alfa- 2b nebo interferonu alfa - 2b obsaženými v souhrnech informací o těchto přípravcích.
Dosud neléčení pacienti Dospělí pacienti:
Rebetol je indikován, a to v kombinaci s interferonem alfa- 2b, k léčbě dospělých pacientů s chronickou hepatitidou C, bez předchozí léčby, bez jaterní dekompenzace, se zvýšenou koncentrací alaninaminotransferázy (ALT), s pozitivním nálezem HCV- RNA v séru (viz bod 4. 4).
Rebetol je dále indikován, v kombinaci s peginterferonem alfa- 2b, k léčbě dospělých pacientů s chronickou hepatitidou C, bez předchozí léčby, bez jaterní dekompenzace, se zvýšenou koncentrací alaninaminotransferázy (ALT), s pozitivním nálezem HCV- RNA v séru, včetně pacientů s klinicky stabilní HIV koinfekcí (viz bod 4. 4).
Děti a mladiství:
Rebetol je určen pro použití v kombinaci s interferonem alfa- 2b k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zátěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Pacienti po selhání předchozí léčby Dospělí pacienti:
Rebetol je indikován, a to v kombinaci s interferonem alfa- 2b, k léčbě dospělých pacientů s chronickou hepatitidou C, kteří měli pozitivní odezvu (s upravením ALT na normální hodnoty na konci léčby) na monoterapii interferonem alfa, ale u nichž následně došlo k relapsu.
Rebetol je dále indikován, v kombinaci s peginterferonem alfa- 2b, k léčbě dospělých pacientů s chronickou hepatitidou C, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
2 4. 2 Dávkování a způsob podání
Léčbu musí zahajovat a kontrolovat lékař se zkušenostmi s léčbou pacientů s chronickou hepatitidou C.
Doporučená dávka Dávka přípravku Rebetol se odvozuje z pacientovy tělesné hmotnosti (Tabulka 1).
Tobolky přípravku Rebetol se užívají perorálně každý den, ve dvou dílčích dávkách, s jídlem (ráno a večer).
Dospělí pacienti:
Rebetol musí být užíván v kombinaci buď s peginterferonem alfa- 2b (1, 5 mikrogramu/ kg/ týden) nebo interferonem alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Volba kombinovaného režimu vychází z charakteristik pacienta.
Užitý režim by měl být volen na základě předpokládané účinnosti a bezpečnosti příslušné kombinované terapie u individuálního pacienta (viz bod 5. 1).
Tabulka 1
Dávkování přípravku Rebetol podle tělesné hmotnosti
Tělesná hmotnost pacienta (kg)
Denní dávka přípravku Rebetol
Počet 200 mg tobolek
< 65 65 – 85 86 - 105 > 105
800 mg 1 000 mg 1 200 mg 1 400 mg
4a 5b 6c 7d
a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 3 večer d:
3 ráno, 4 večer
Tobolky Rebetol v kombinaci s peginterferonem alfa- 2b:
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (tj. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (tj. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předvídatelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem Rebetol v kombinaci s peginterferonem alfa- 2b byla 99% (67/ 68; klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
3 Trvání léčby – Znovu léčení pacienti Předvídatelnost setrvalé virologické odpovědi:
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Tobolky Rebetol v kombinaci s interferonem alfa- 2b:
Trvání léčby:
Na základě výsledků klinických studií se doporučuje trvání léčby minimálně šest měsíců.
Během uvedených studií, v nichž byli nemocní léčeni po dobu jednoho roku, se prokázalo, že u pacientů, u nichž nedošlo k virologické odpovědi po šesti měsících léčby (HCV- RNA pod dolní hranicí detekce), byla též minimální pravděpodobnost setrvalé virologické odpovědi (HCV- RNA pod dolní hranicí detekce za šest měsíců po ukončení léčby). • Genotyp 1:
Léčba by měla pokračovat dalších šest měsíců (tzn. celkem jeden rok) u těch pacientů, kteří vykazují negativní HCV- RNA po šesti měsících léčby. • Genotypy non- 1:
Rozhodnutí o prodloužení léčby na 1 rok u pacientů s negativní HCV- RNA po šesti měsících léčby by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je věk > 40 let, mužské pohlaví, přemosťující fibróza).
Děti ve věku 3 let nebo starší a mladiství:
(v případě, že pacienti váží < 47 kilogramů nebo nejsou schopni polykat tobolky, podívejte se, prosím, do SPC ribavirinu 40 mg/ ml perorální roztok).
V klinických studiích provedených u této populace byl podáván ribavirin v dávkách 15 mg/ kg/ den a interferon alfa- 2b 3 MIU/ m2 třikrát týdně (Tabulka 2).
Rebetol tobolky se podávají perorálně každý den ve dvou dílčích dávkách s jídlem (ráno a večer).
Tabulka 2
Dávkování přípravku Rebetol v pediatrii podle tělesné hmotnosti
Tělesná hmotnost pacienta (kg)
Denní dávka přípravku Rebetol
Počet 200 mg tobolek
47 - 49 50 - 65 > 65
600 mg 800 mg Viz dávkování u dospělých
3 tobolky a 4 tobolky b (Tabulka 1)
a:
1 ráno, 2 večer b:
2 ráno, 2 večer
Délka léčby u dětí a mladistvých Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Úprava dávkování u všech pacientů Pokud se během podávání přípravku Rebetol v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávky obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Tyto pokyny byly vypracovány v rámci klinických studií zaměřených na modifikaci dávkování (viz Pokyny pro redukci dávek, Tabulka 3).
Není možné vyloučit potenciálně negativní dopad snížení dávky ribavirinu na účinnost.
4
Tabulka 3
Pokyny pro modifikaci dávek
Snižte pouze
Snižte pouze dávku
Přerušte
denní dávku přípravku Rebetol u
pegintereferonu alfa- 2b (dospělí) nebo interferonu alfa- 2b
kombinovanou terapii, pokud:
Laboratorní hodnoty
dospělých na 600 mg/ den *,
(dospělí a pediatričtí pacienti) na poloviční
pediatrickou na 7, 5 mg/ kg pokud:
dávku,
Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
2 g/ dl
během
< 12
srdečním onemocněním v anamnéze Pediatričtí pacienti: neuplatňuje se, viz bod 4. 4)
kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
týdnech redukce dávky
- < 1, 5 x 109/ l - < 0, 75 x 109/ l
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty
-
Dospělí < 50 x 109/ l Pediatričtí pacienti < 80 x 109/ l
Dospělí < 25 x 109/ l Pediatričtí pacienti < 50 x 109/ l
Bilirubin – přímý
- -
2, 5 x ULN **
Bilirubin – nepřímý
> 5 mg/ dl
-
Dospělí > 4 mg/ dl
- -
Alaninaminotransferáza/ asp
- -
* **
Horní hranice normálního rozmezí
výchozí hodnoty a > 10 x ULN **
Speciální skupiny pacientů
Pacienti s nedostatečností funkce ledvin:
U pacientů s nedostatečností funkce ledvin dochází ke změnám farmakokinetiky ribavirinu v důsledku snížení zdánlivé clearance u těchto pacientů (viz bod 5. 2).
Proto se doporučuje před zahájením podávání přípravku Rebetol u všech pacientů vyšetřit funkci ledvin.
Nemocní s clearancí kreatininu < 50 ml/ minutu nesmí být přípravkem Rebetol léčeni (viz bod 4. 3).
Pacienti s poruchou funkce ledvin by měli být sledováni s větší pozorností s ohledem na možný rozvoj anemie.
Pokud koncentrace kreatininu v séru stoupne na > 2 mg/ dl (viz Tabulka 3), je nutno podávání přípravků Rebetol a interferon alfa- 2b přerušit.
Pacienti s nedostatečností funkce jater:
Mezi ribavirinem a jaterními funkcemi nebyly zjištěny žádné farmakokinetické interakce (viz bod 5. 2).
Vzhledem k tomu není u pacientů s nedostatečností jater nutná žádná úprava dávkování přípravku Rebetol.
Pacienti ve vyšším věku (≥ 65 let):
Není patrný žádný signifikantní s věkem související účinek na farmakokinetiku ribavirinu.
Nicméně, podobně jako u mladších pacientů, je i zde nutno před zahájením léčby vyšetřit funkci ledvin (viz bod 5. 2).
Pacienti mladší než 18 let:
Rebetol tobolky nebo perorální roztok se mohou užívat v kombinaci s interferonem alfa- 2b u dětí (ve věku 3 let a starších) a mladistvých.
Výběr formulace závisí na individuální charakteristice pacienta (viz bod 4. 1).
5 s pegylovanými nebo ostatními formami interferonu (tj. ne alfa- 2b) nebyly u těchto pacientů hodnoceny.
Pacienti současně infikovaní HCV/ HIV:
U pacientů s NRTI režimem léčby ve spojení s ribavirinem a interferonem alfa- 2b nebo peginterferonem alfa- 2b může být riziko mitochondriální toxicity, laktátové acidózy a jaterní dekompenzace zvýšené (viz bod 4. 4).
Prosím, přečtěte si také příslušné informace o antiretrovirových léčivých přípravcích.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
- Těhotenství (viz bod 4. 4, 4. 6 a 5. 3).
Léčba přípravkem Rebetol nesmí být zahájena, pokud není
bezprostředně před jejím zahájením získán negativní těhotenský test.
- Kojení.
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4).
- Vážný, oslabující zdravotní stav, včetně pacientů s chronickou nedostatečností ledvin nebo
clearance kreatininu < 50 ml/ minutu.
- Závažná jaterní dysfunkce nebo dekompenzované jaterní cirhózy.
- Hemoglobinopatie (např. talasemie, srpkovitá anemie).
- Nasazení peginterferonu alfa- 2b je kontraindikováno u HCV/ HIV pacientů s cirhózou a při
Child- Pughově skóre ≥ 6.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Vzhledem k současnému podávání peginterferonu alfa- 2b nebo interferonu alfa- 2b:
- Autoimunitní hepatitida nebo autoimunitní onemocnění v anamnéze.
4. 4 Zvláštní upozornění a opatření pro použití
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během kombinované léčby přípravkem Rebetol s peginterferonem alfa- 2b nebo s interferonem alfa- 2b pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem Rebetol v kombinaci s interferonem alfa- 2b byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem Rebetol a peginterferonem alfa- 2b nebo interferonem alfa- 2b přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba přípravkem Rebetol v kombinaci s peginterferonem alfa- 2b nebo s interferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání přípravku Rebetol a interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
6 Na základě výsledků klinických studií se dospělo k závěru, že užití ribavirinu jako monoterapie není účinné a že přípravek Rebetol nesmí být užíván samostatně.
Bezpečnost a účinnost kombinované terapie byly prokázány výhradně pro kombinaci tobolek ribavirinu s peginterferonem alfa- 2b nebo interferonem alfa- 2b ve formě roztoku na injekce.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Riziko teratogenních účinků:
Pacientky:
Rebetol nesmí užívat těhotné ženy (viz bod 4. 3).
U pacientek je třeba krajní opatrnosti k zabránění otěhotnění (viz body 4. 6 a 5. 3).
Pacienti- muži a jejich partnerky- ženy:
Je třeba krajní opatrnosti k zabránění otěhotnění partnerek mužských pacientů, kteří užívají Rebetol (viz body 4. 6 a 5. 3).
Hemolýza:
Pokles koncentrací hemoglobinu na hodnoty < 10 g/ dl byl v klinických studiích pozorován u 14% dospělých pacientů a u 7% dětí a mladistvých léčených přípravkem Rebetol v kombinaci buď s peginterferonem alfa- 2b (jen dospělí) či s interferonem alfa- 2b (dospělí, děti a mladiství).
I když ribavirin nemá žádné přímé kardiovaskulární účinky, může anemie spojená s podáváním přípravku Rebetol vést až ke zhoršení srdeční funkce nebo k exacerbaci příznaků koronárního onemocnění, eventuálně k obojímu.
Proto je nutno přípravek Rebetol pacientům s preexistujícím srdečním onemocněním podávat se zvýšenou opatrností (viz bod 4. 3).
Před zahájením terapie musí být zhodnocen stav srdečních funkcí a během terapie pak průběžně klinicky monitorován; pokud dojde k jakémukoli zhoršení, je nutno terapii ukončit (viz bod 4. 2).
Kardiovaskulární systém:
Dospělí pacienti s městnavým srdečním selháním, infarktem myokardu a/ nebo dřívějšími či současnými poruchami srdečního rytmu v anamnéze musí být pečlivě monitorováni.
Doporučuje se, aby u pacientů s preexistujícími srdečními obtížemi bylo provedeno elektrokardigrafické vyšetření před zahájením léčby a poté i v jejím průběhu.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčení.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Akutní přecitlivělost:
V případě vzniku akutní reakce z přecitlivělosti (např. kopřivka, angioedém, zúžení průdušek, anafylaxe), je nutno léčbu přípravkem Rebetol neprodleně přerušit a zahájit příslušnou terapii.
Přechodně se objevující exantémy přerušení léčby nevyžadují.
Oční změny:
Ribavirin se používá v kombinované terapii s interferony alfa.
U kombinované terapie s interferony alfa byla vzácně hlášena retinopatie zahrnující krvácení do sítnice, vatovitá ložiska, edém papily, neuropatii optiku a obstrukci retinální tepny nebo žíly, což může vést ke ztrátě zraku.
Všichni pacienti by měli na začátku léčby podstoupit oční vyšetření.
Jakýkoli pacient, který si stěžuje na zhoršení nebo ztrátu zraku, musí podstoupit neprodlené a úplné oční vyšetření.
Pacienti s preexistujícími oftalmologickými poruchami (např. diabetickou nebo hypertonickou retinopatií) by měli v průběhu kombinované léčby s interferony alfa podstupovat periodická oftalmologická vyšetření.
Kombinovaná terapie s interferony alfa by se měla vysadit u pacientů, u kterých se rozvinou nové oční poruchy nebo u kterých se stávající oční poruchy zhorší.
Jaterní funkce:
Každý pacient, u něhož se v průběhu léčby vyvinou významnější poruchy jaterní funkce, musí být pečlivě monitorován.
Přerušte léčbu u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Doplňkové monitorování specifické pro děti a mladistvé
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití přípravku Rebetol a interferonu alfa- 2b.
Lékařům se doporučuje monitorovat růst dětí užívajících Rebetol v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
Monitorování štítné žlázy:
Přibližně u 12% dětí léčených přípravkem Rebetol a interferonem alfa- 2b došlo ke zvýšení TSH.
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby interferonem alfa- 2b musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba interferonem alfa- 2b může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě přípravkem Rebetol a interferonem alfa- 2b byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Současná infekce HCV/ HIV:
Mitochondriální toxicita a laktátová acidóza:
Opatrnosti je třeba u pacientů HIV- pozitivních se současnou HCV infekcí, kteří jsou léčeni nukleosidovým inhibitorem reverzní transkriptázy (NRTI) (zvláště ddI a d4T) ve spojení s léčbou interferonem alfa 2b/ ribavirinem.
Když je podáván ribavirin, měli by lékaři pečlivě monitorovat markery mitochondriální toxicity a laktátové acidózy u HIV- pozitivních pacientů s NRTI režimem léčby.
Zvláště:
- se nedoporučuje společné podávání přípravku Rebetol a didanosinu vhledem k riziku
mitochondriální toxicity (viz bod 4. 5).
- by se mělo zabránit společnému podávání přípravku Rebetol a stavudinu, aby se omezilo riziko
překrývající se mitochondriální toxicity.
Jaterní dekompenzace u pacientů infikovaných současně HCV/ HIV s pokročilou cirhózou:
U koinfikovaných pacientů s pokročilou cirhózou, kteří dostávají HAART, může být vyšší riziko jaterní dekompenzace a úmrtí.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
Hematologické abnormality u pacientů infikovaných současně HCV/ HIV:
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
Pacienti léčení ribavirinem a zidovudinem jsou ve zvýšeném riziku rozvoje anemie; současné užívání ribavirinu se zidovudinem se proto nedoporučuje (viz bod 4. 5).
Pacienti s nízkými počty CD4:
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N = 25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
8 Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem Rebetol a peginterferonem alfa- 2b.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku Rebetol s peginterferonem alfa- 2b nebo s interferonem alfa- 2b bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku Rebetol s peginterferonem alfa- 2b nebo s interferonem alfa- 2b by mohla suchost ústní dutiny způsobit poškození zubů a ústních sliznic.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní testy:
U všech pacientů musí být před zahájením léčby provedena standardní hematologická a biochemická vyšetření (celkový krevní obraz a diferenciál, počet krevních destiček, elektrolyty, sérový kreatinin, jaterní testy, kyselina močová).
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem Rebetol jsou považovány následující hodnoty:
Dospělí: ≥ 12 g/ dl (ženy); ≥ 13 g/ dl (muži) Pediatričtí pacienti: ≥ 11 g/ dl (dívky); ≥ 12 g/ dl (chlapci)
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Ženy ve fertilním věku:
Pacientky musí projít rutinním těhotenským testem každý měsíc, během léčby a po dobu 4 měsíců po jejím ukončení.
Partnerky pacientů musí projít rutinním těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení (viz bod 4. 6).
Hladina kyseliny močové se může při užívání přípravku Rebetol zvýšit vzhledem k hemolýze; z tohoto důvodu je třeba u predisponovaných pacientů pečlivě sledovat možnost vzniku dny.
Užití u pacientů s vzácnými dědičnými poruchami:
Každá tobolka přípravku Rebetol obsahuje 40 mg laktosy.
Pacienti s vzácným dědičným postižením charakterizovaným nesnášenlivostí galaktosy, laktázovou deficiencí či malabsorbcí glukózy- galaktózy by neměli tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky studií in vitro s použitím mikrosomálních preparátů lidských jater a jater potkanů ukázaly, že metabolismus ribavirinu není zprostředkováván žádným enzymem cytochromu P450.
Ribavirin neinhibuje enzymy cytochromu P450.
Studie toxicity nenaznačují indukci jaterních enzymů ribavirinem.
Proto existuje minimální potenciál pro interakce na bázi enzymu P450.
Zatím nebyly provedeny žádné studie interakce přípravku Rebetol s jinými léky, s výjimkou peginterferonu alfa- 2b, interferonu alfa- 2b a antacid.
Interferon alfa- 2b:
Ve farmakokinetických studiích s opakovaným podáváním nebyly mezi přípravkem Rebetol a peginterferonem alfa- 2b nebo interferonem alfa- 2b zaznamenány žádné farmakokinetické interakce.
Antacida:
Současné podání antacid obsahujících hořčík, hliník a simetikon snižovalo biologickou dostupnost ribavirinu podaného v dávce 600 mg; hodnota AUCtf se snížila o 14%.
Je možné, že snížení biologické dostupnosti v této studii bylo způsobeno zpožděním pasáže ribavirinu či změnou pH.
Tato interakce se nepovažuje za klinicky relevantní.
9 Nukleosidové analogy:
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy vedlo ke vzniku laktátové acidózy.
Z pohledu farmakologie, ribavirin zvyšuje fosforylaci purinových nukleosidů in vitro.
Tato aktivita může potenciovat riziko laktátové acidózy, indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání přípravku Rebetol a didanosinu se nedoporučuje.
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
Možnost vzniku jakýchkoli interakcí může přetrvávat po dobu až dvou měsíců (pětinásobek poločasu pro ribavirin) po skončení léčby přípravkem Rebetol v důsledku jeho dlouhého poločasu (viz bod 5. 2).
Nejsou k dispozici žádné důkazy svědčící pro interakce ribavirinu s nenukleosidovými inhibitory reverzní transkriptázy nebo inhibitory proteáz.
4. 6 Těhotenství a kojení
Užívání přípravku Rebetol během těhotenství je kontraindikováno.
Preklinické údaje:
- Fertilita:
Ve studiích na zvířatech působil ribavirin reverzibilní účinky na spermatogenezi (viz
bod 5. 3).
- Teratogenicita:
Významný teratogenní a/ nebo embryocidní potenciál ribavirinu byl prokázán u
všech zvířecích druhů, u nichž byly tyto studie provedeny, a vyskytl se v dávkách ve výši až jedné dvacetiny doporučené dávky pro člověka (viz bod 5. 3).
- Genotoxicita:
Ribavirin indukuje genotoxicitu (viz bod 5. 3).
Pacientky:
Rebetol nesmí užívat těhotné ženy (viz body 4. 3, 4. 4 a 5. 3).
U pacientek je třeba krajní opatrnosti k zabránění otěhotnění.
Léčba přípravkem Rebetol nesmí být zahájena, není- li bezprostředně před jejím zahájením k dispozici negativní těhotenský test.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci; během této doby je nutno každý měsíc provádět rutinní těhotenský test (viz bod 4. 4).
Pokud k těhotenství během léčby či do čtyř měsíců po jejím ukončení přesto dojde, pacientka musí být poučena o významném riziku teratogenního účinku ribavirinu na plod.
Pacienti- muži a jejich partnerky- ženy:
Je třeba krajní opatrnosti k zabránění otěhotnění partnerek mužských pacientů, kteří užívají Rebetol (viz body 4. 3, 4. 4 a 5. 3).
Ribavirin se shromažďuje uvnitř buněk a z organizmu se uvolňuje velice pomalu.
Není známo, zda ribavirin obsažený ve spermatu uplatní své potenciální teratogenní nebo genotoxické účinky na lidské embryo/ plod.
Ačkoliv údaje o přibližně 300 perspektivně pokračujících těhotenstvích s expozicí ribavirinu u otce neukázaly vzrůst rizika malformace ve srovnání s celkovou populací, ani žádný specifický typ malformace, mužským pacientům a jejich partnerkám ve fertilním věku musí být doporučeno, aby během léčby přípravkem Rebetol a po dobu sedmi měsíců po je jím ukončení oba používali účinnou antikoncepci.
Muži, jejichž partnerky jsou těhotné, musí být poučeni o používání kondomu k minimalizaci vniknutí ribavirinu do organizmu partnerky.
Kojení:
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě je nutno kojení před zahájením léčby přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Rebetol nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje; nicméně peginterferon alfa- 2b nebo interferon alfa- 2b používané v kombinaci s přípravkem Rebetol však
Proto pacienti, u nichž se v průběhu léčby objeví zvýšená únava, somnolence nebo zmatenost, musí být poučeni, aby neřídili motorová vozidla a neobsluhovali stroje.
4. 8 Nežádoucí účinky
Dospělí pacienti:
Bezpečnost léčby přípravkem Rebetol tobolky byla hodnocena na základě dat ze tří klinických studií, provedených u pacientů bez předchozí expozice interferonu: ve dvou studiích bylo sledováno podávání přípravku Rebetol v kombinaci s interferonem alfa- 2b, v jedné studii pak v kombinaci s peginterferonem alfa- 2b.
Pacienti léčení kombinací interferonu alfa- 2b a ribavirinu po předchozím relapsu následujícím po terapii interferonem nebo pacienti léčení po kratší dobu se vyznačují lepším bezpečnostním profilem, než je popsáno dále.
Nežádoucí účinky vyjmenované v Tabulce 4 vycházejí ze zkušeností z klinických hodnocení u dospělých, dříve neléčených pacientů, kteří byli léčeni po 1 rok, a ze zkušeností z období po uvedení přípravku na trh.
V Tabulce 4 jsou také zmíněny některé nežádoucí účinky, obecně připisované léčbě interferonem, ale hlášené v souvislosti s terapií hepatitidy C (v kombinaci s ribavirinem).
Nahlédněte také do SPC peginterferonu alfa- 2b a interferonu alfa- 2b kvůli nežádoucím účinkům, které lze připsat monoterapii interferonem.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 4
Nežádoucí účinky přípravku Rebetol v kombinaci s injekcí pegylovaného interferonu alfa- 2b nebo interferonu alfa- 2b hlášené během klinických hodnocení nebo po uvedení na trh
Třída orgánového systému
Nežádoucí účinky
Infekce a infestace Velmi časté:
Časté:
Virová infekce, faryngitida Mykotická infekce, zánět středouší, herpes simplex, infekce močových cest
Vzácné:
Pneumonie *
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Časté:
Poruchy krve a lymfatického systému
Nespecifikované novotvary
Velmi časté:
Časté:
Velmi vzácné:
Není známo:
Anemie, neutropenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anemie * Čistá aplazie červené řady, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácné:
Není známo:
Endokrinní poruchy
Sarkoidóza * Vogt- Koyanagi- Haradův syndrom, systémový lupus erytematodes, revmatoidní artritida (nová nebo zhoršená), vaskulitida, akutní reakce přecitlivělosti včetně kopřivky, angioedému, bronchokonstrikce, anafylaxe
Časté:
Vzácné:
Poruchy metabolismu a výživy
Hypotyreóza, hypertyreóza Diabetes
Velmi časté:
Časté:
Anorexie Hyperglykémie, hyperurikémie, hypokalcémie, dehydratace, zvýšená chuť k jídlu, žízeň
Velmi vzácné:
Hypertriglyceridémie *
11 Psychiatrické poruchy Velmi časté:
Časté:
Deprese, nespavost, úzkost, emoční labilita Sebevražedné myšlenky, psychóza, agresivní chování, zmatenost, agitace, nervozita, porucha spánku, abnormální sny, abnormální pláč, apatie, snížené libido
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Poruchy nervového systému
Pokusy o sebevraždu Halucinace Sebevražda * Změna mentálního stavu
Velmi časté:
Časté:
Bolest hlavy, závrať, suchost v ústech, narušené soustředění Ataxie, třes, parestezie, dysfonie, ztráta chuti, hypestezie, hyperestezie, spavost, migréna, hypertonie, dysgeuzie
Vzácné:
Velmi vzácné:
Křeče (konvulze) *, periferní neuropatie * Cerebrovaskulární krvácení *, cerebrovaskulární ischemie *, encefalopatie *, polyneuropatie *
Není známo:
Poruchy oka
Obrna tvářového nervu, neuropatie (včetně mononeuropatií)
Časté:
Rozmazané vidění, konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Vzácné:
Poruchy ucha a labyrintu
Krvácení do sítnice *, retinopatie (včetně makulárního edému) *, obstrukce retinální tepny *, obstrukce retinální žíly *, neuritida optiku *, edém papily *, zhoršení zrakové ostrosti nebo výpadek v zorném poli *, vatovitá ložiska *
Časté:
Srdeční poruchy
Závrať, narušení/ ztráta sluchu, tinitus, bolest ucha
Časté:
Vzácné:
Velmi vzácné:
Cévní poruchy
Palpitace, tachykardie Kardiomyopatie *, arytmie * Infarkt myokardu *, srdeční ischemie *
Časté:
Velmi vzácné:
Hypotenze, hypertenze, synkopa, záchvatovité zrudnutí Periferní ischemie *
Velmi časté:
Časté:
Dušnost, kašel Sinusitida, bronchitida, epistaxe, rinitida, respirační porucha, nosní kongesce, rýma, neproduktivní kašel
Velmi vzácné:
Gastrointestinální poruchy
Plicní infiltráty *, pneumonitida *, intersticiální pneumonitida *
Velmi časté:
Časté:
Průjem, zvracení, nevolnost, bolest břicha Ulcerózní stomatitida, stomatitida, kolitida, bolest v pravém podžebří, dyspepsie, gastroezofageální reflux *, glositida, krvácení z dásní, gingivitida, řídká stolice, zácpa, plynatost
Vzácné:
Velmi vzácné:
Není známo:
Poruchy jater a žlučových cest
Pankreatitida * Ischemická kolitida *, ulcerózní kolitida * Periodontální porucha, zubní porucha
Časté:
Velmi vzácné:
Poruchy kůže a podkožní tkáně
Hepatomegalie, žloutenka, hyperbilirubinemie * Hepatotoxicita (včetně fatální) *
Velmi časté:
Časté:
Alopecie, svědění, suchost kůže, vyrážka Psoriáza, zhoršená psoriáza, ekzém, reakce fotosenzitivity, makulopapulární exantém, erytematózní exantém,
12 dermatitida, akné, furunkulóza *, erytém, kožní porucha, modřina, zvýšené pocení, abnormální struktura vlasů, porucha nehtů * Velmi vzácné:
Stevens Johnsonův syndrom *, toxická epidermální nekrolýza *, erythema multiforme *
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
Vzácné:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest Artritida Rabdomyolýza *, myositida *
Časté:
Vzácné:
Velmi vzácné:
Poruchy reprodukčního systému a prsu
Časté močení, polyurie Selhání ledvin *, renální insuficience * Nefrotický syndrom *
Časté:
Celkové poruchy a reakce v místě aplikace
Ženy: amenorea, menoragie, menstruační porucha, dysmenorea, bolest prsu, porucha vaječníku, poševní porucha.
Muži: impotence, prostatitida Sexuální dysfunkce (nespecifikováno) *
Velmi časté:
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, únava, třesavka, horečka, chřipkové příznaky, slabost, podráždění
Časté:
Bolest hrudi, periferní otok, malátnost, bolest v místě vpichu injekce, otok v obličeji *
Velmi vzácné:
Vyšetření
Nekróza v místě vpichu injekce
Velmi časté:
Časté: * Protože se ribavirin vždy předepisuje s
Pokles tělesné hmotnosti Srdeční šelest, abnormální moč alfa- interferonovým přípravkem a vyjmenované nežádoucí účinky zahrnují i ty
které odrážejí zkušenosti po uvedení na trh a u kterých není možné přesně kvantifikovat jejich frekvenci, výše hlášená frekvence pochází z klinických hodnocení používajících ribavirin v kombinaci s interferonem alfa- 2b (pegylovaným nebo nepegylovaným).
Snížení koncentrace hemoglobinu o > 4 g/ dl bylo pozorováno u 30% pacientů léčených kombinací přípravků Rebetol a peginterferon alfa- 2b a u 37% pacientů léčených kombinací přípravků Rebetol + interferon alfa- 2b.
Pod 10 g/ dl poklesly koncentrace hemoglobinu u 14% dospělých pacientů a 7% dětí a mladistvých léčených kombinací přípravku Rebetol buď s peginterferonem alfa- 2b (pouze dospělí) nebo interferonem alfa- 2b.
Většina zaznamenaných případů anemie, neutropenie a trombocytopenie měla jen mírný charakter (stupeň 1 nebo 2 podle klasifikace WHO).
13 ze 186 [7%]); v této léčebné skupině byla u 7% subjektů hlášena leukopenie 3. stupně dle WHO.
Vzestup hladiny kyseliny močové a nepřímého bilirubinu spojený s hemolýzou byl pozorován v klinických studiích u některých pacientů léčených přípravkem Rebetol v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b, ale hladiny se vrátily k normálu do čtyř týdnů po ukončení terapie.
Mezi pacienty se zvýšenými hladinami kyseliny močové se jen ve velmi málo případech vyvinuly klinické známky dny, žádný pacient pak nevyžadoval změny v léčbě či vyřazení z klinických studií.
Pacienti infikovaní současně HCV/ HIV:
13 (13%), pokles počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama - glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
Mitochondriální toxicita:
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV:
Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem Rebetol v kombinaci s peginterferonem alfa- 2b, než u pacientů léčených přípravkem Rebetol v kombinaci s interferonem alfa- 2b.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem Rebetol v kombinaci s peginterferonem alfa- 2b pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% pacientů (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ dl) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem Rebetol v kombinaci s peginterferonem afa- 2b.
Pokles počtu lymfocytů CD4:
Léčba přípravkem Rebetol v kombinaci s peginterferonem alfa- 2b byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku Rebetol v kombinaci s peginterferonem alfa- 2b nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N = 25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem Rebetol v kombinaci s peginterferonem alfa- 2b.
Děti a mladiství:
V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anemii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 5 vycházejí ze zkušeností z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 5
Nežádoucí účinky přípravku Rebetol v kombinaci s injekcí interferonu alfa- 2b hlášené velmi často a často během klinických hodnocení u dětských pacientů
Třída orgánového systému
Nežádoucí účinky
Infekce a infestace Velmi časté:
Časté:
Virová infekce, faryngitida Mykotická infekce, bakteriální infekce, plicní infekce, zánět středouší, zubní absces, herpes simplex, infekce močových cest, vaginitida, gastroenteritida
Časté:
Poruchy krve a lymfatického systému
Nespecifikované novotvary
Velmi časté:
Časté:
Endokrinní poruchy
Anemie, neutropenie Trombocytopenie, lymfadenopatie
Velmi časté:
Časté:
Poruchy metabolismu a výživy
Hypotyreóza Hypertyreóza, virilizace
Velmi časté:
Časté:
Psychiatrické poruchy
Anorexie Hypertriglyceridémie, hyperurikémie, zvýšená chuť k jídlu
Velmi časté:
Časté:
Poruchy nervového systému
Deprese, nespavost, emoční labilita Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Velmi časté:
Časté:
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, narušené soustředění, spavost
Časté:
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Raynaudova choroba, záchvatovité zrudnutí, bledost
Respirační, hrudní a mediastinální poruchy Časté:
Gastrointestinální poruchy
Dušnost, zrychlené dýchání, epistaxe, kašel, nosní kongesce, podráždění nosu, rýma, kýchání
Velmi časté:
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, porucha zubu
Časté:
Poruchy kůže a podkožní tkáně
Abnormální funkce jater
Velmi časté:
Časté:
Alopecie, vyrážka Reakce fotosenzitivity, makulopapulární exantém, ekzém, akné, kožní porucha, porucha nehtů, odbarvení kůže, svědění, suchá kůže, erytém, modřina, zvýšené pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Časté:
Poruchy reprodukčního systému a prsu
Pomočování, porucha močení, močová inkontinence
Časté:
Celkové poruchy a reakce v místě aplikace
Chlapci: bolest varlat
Velmi časté:
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, únava, třesavka, horečka, chřipkové příznaky, malátnost, podráždění
Časté:
Vyšetření
Bolest hrudi, slabost, otok, bolest v místě vpichu injekce
Velmi časté:
Zpomalení rychlosti růstu (snížení výšky a/ nebo tělesné
15 hmotnosti vzhledem k věku) Poranění, otravy a procedurální komplikace Časté:
Kožní lacerace
4. 9 Předávkování
V klinických studiích s přípravkem Rebetol podávaným v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b bylo jako maximální předávkování hlášeno užití celkové dávky 10 g přípravku Rebetol (50 tobolek x 200 mg) a 39 mil. m. j. přípravku interferon alfa- 2b (13 subkutánních injekcí po 3 mil. m. j.) v průběhu jediného dne, a to u jednoho pacienta v sebevražedném úmyslu.
Pacient byl po dobu dvou dnů sledován na jednotce intenzivní péče, aniž by byly pozorovány jakékoli nežádoucí účinky předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přímo účinkující antivirotika, nukleosidy a nukleotidy (s výjimkou inhibitorů reverzní transkriptázy), ATC kód:
JO5A B04.
Ribavirin (Rebetol) je syntetický nukleosidový analog, u něhož byla in vitro prokázána aktivita proti některým RNA i DNA virům.
Mechanismus, jímž přípravek Rebetol v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b účinkuje proti HCV, je zatím neznámý.
Perorální formy přípravku Rebetol byly zkoušeny v léčbě chronické hepatitidy C jako monoterapie v několika klinických studiích.
Z výsledků těchto studií vyplývá, že monoterapie přípravkem Rebetol nijak neovlivnila eliminaci HCV- RNA či zlepšení jaterní histologie ani v průběhu 6 až 12 měsíců léčby, ani během šesti měsíců dalšího sledování po jejím ukončení.
Klinické studie s přípravkem Rebetol u dospělých Podávání přípravku Rebetol v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b bylo hodnoceno v řadě klinických studií.
Do těchto studií byli zařazováni pacienti s chronickou hepatitidou C potvrzenou pozitivním nálezem při analýze HCV- RNA polymerázovou řetězovou reakcí (PCR) (> 30 IU/ ml), jaterní biopsií konzistentní s histologickou diagnózou chronické hepatitidy bez jakékoli jiné známé příčiny chronické hepatitidy a abnormální sérovou koncentrací ALT.
Dosud neléčení pacienti Ve třech studiích bylo hodnoceno podávání interferonu u dosud neléčených pacientů; ve dvou z nich byla podávána kombinace Rebetol + interferon alfa- 2b (C95- 132 a I95- 143) a v jedné Rebetol + peginterferon alfa- 2b (C/ I98- 580).
Ve všech případech šlo o léčbu v trvání jednoho roku a o další sledování pacientů po dobu šesti měsíců.
Setrvalá odpověď na konci dalšího sledování byla po přidání přípravku Rebetol k interferonu alfa- 2b významně zvýšena (41% versus 16%, p < 0, 001).
V klinických studiích C95- 132 a I95- 143 byla léčba kombinací přípravku Rebetol + interferon alfa- 2b statisticky významně účinnější než interferon alfa- 2b v monoterapii (dvojnásobně vyšší setrvalá odpověď).
Při kombinované terapii došlo rovněž k poklesu počtu relapsů.
Bylo to prokázáno u všech genotypů HCV, především pak u genotypu 1, kde počet relapsů ve srovnání s monoterapií interferonem alfa- 2b poklesl o 30%.
V klinické studii C/ I98- 580 byla 1 530 dříve neléčeným pacientům podávána po dobu jednoho roku jedna z následujících kombinací: • Rebetol (800 mg/ den) + peginterferon alfa- 2b (1, 5 mikrogramu/ kg/ týden) (n = 511). • Rebetol (1 000/ 1 200 mg/ den) + peginterferon alfa- 2b (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce, a následně 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) (n = 514). • Rebetol (1 000/ 1 200 mg/ den) + interferon alfa- 2b (3 mil. m. j. třikrát týdně) (n = 505).
16 V této studii byla kombinace přípravku Rebetol a peginterferon alfa- 2b (1, 5 mikrogramu/ kg/ týden) statisticky významně účinnější než kombinace Rebetol a interferon alfa- 2b, a to především u pacientů infikovaných genotypem 1.
Setrvalá odpověď byla hodnocena podle počtu odpovědí po šesti měsících od ukončení léčby.
Genotyp HCV a výchozí virová nálož jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky přípravku Rebetol, podávaného v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b.
800 mg u typického pacienta o hmotnosti 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virovou nálož statisticky významně vyšší než u těch pacientů, jimž byl Rebetol podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací Rebetol + peginterferon alfa- 2b (v závislosti na dávce přípravku Rebetol (mg/ kg), genotypu a virovému zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R přípravku Rebetol (mg/ kg)
Všechny genotypy
Všechny ≤ 10, 6 > 10, 6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotype 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
Rebetol (800 mg) + peginterferon alfa- 2b (1, 5 mikrogramu/ kg) Rebetol (1 000/ 1 200 mg) + peginterferon alfa- 2b (1, 5 až 0, 5 mikrogramu/ kg) Rebetol (1 000/ 1 200 mg) + interferon alfa- 2b (3 mil. m. j.)
peginterferon alfa- 2b, v dávce 1, 5 mikrogramu/ kg v kombinaci s přípravkem Rebetol 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmotnosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
Rebetol 800- 1400 mg/ den a peginterferon alfa- 2b 1, 5 μg/ kg jednou týdně
Odpověď
při ukončené Setrvalá virologická odpověď terapii
Relaps
Všechny subjekty
94%
(211/ 224) 81% (182/ 224)
12%
≤ 600 000 IU/ ml
100% (20/ 20)
95% (19/ 20)
5% (1/ 20)
HCV 3
93% (169/ 182)
79% (143/ 182)
14%
(24/ 166) ≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván peginterferon alfa- 2b v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem Rebetol, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě ve 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi u dosud neléčených pacientů Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba Rebetol
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
(> 10, 6 mg/ kg) + peginterferon alfa- 2b
1 Ano 75% (82/ 110) 71% (58/ 82)
----
1, 5 48- týdenní léčba Rebetol
Ne 25% (28/ 110) 0% (0/ 28)
100%
800 - 1 400 mg + peginterferon alfa- 2b
2a3 Ano 99% (213/ 215) 83% (177/ 213)
----
1, 5 24- týdenní léčba
Ne 1% (2/ 215) 50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v Tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem Rebetol (800 mg/ den) a peginterferonem alfa- 2b (1, 5 μg/ kg/ týden), a na ty, kteří byli léčeni přípravkem Rebetol (800 mg/ den) a interferonem alfa- 2b (3 MIU třikrát za týden), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95
18 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem Rebetol (800- 1 200 mg/ den podle tělesné hmotnosti) a peginterferonem alfa- 2b (100 nebo 150 μg/ týden podle tělesné hmotnosti) a na skupinu léčenou přípravkem Rebetol (800- 1 200 mg/ den podle tělesné hmotnosti) a interferonem alfa- 2b (3 MIU třikrát za týden).
Délka léčby činila 48 týdnů, s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9 Setrvalá virologická odpověď na přípravek Rebetol v kombinaci s peginterferonem alfa - 2b u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu
Klinické hodnocení 11
Klinické hodnocení 22
Rebetol Rebetol
hodnot Rebetol (800 -
Rebetol Rebetol hodnot Rebetol (800 - Rebetol
hodnota
(800 mg/ den)
(800 mg/ den) a pa
1 200 d
(800 -
pb
+
+ interferon
mg/ den) +
1 200
peginterferon
alfa- 2b
peginterferon
mg/ den) d +
alfa- 2b (1, 5 µg/ kg / týden)
(3
alfa- 2b (100 nebo 150c µg/ týden
interferon alfa- 2b (3 MIU 3x týdně)
Všichni Genotyp 1, 4 17 Genotyp 2, 3 44
27% (56/ 205) 20% (41/ 205) 0, 047% (21/ 125) 6% (8/ 129) 0, 006% (35/ 80) 43% (33/ 76) 0, 88
44% (23/ 52) 21% (9/ 43) 38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 017 0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chi- kvadrát testu. b: hodnota p podle chi- kvadrát testu. c: subjekty < 75 kg byly léčeny peginterferonem alfa- 2b v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou peginterferonu alfa- 2b 150 µg/ týden. d: dávkování Rebetolu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem Rebetol v kombinaci s peginterferonem alfa- 2b poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Pacienti po selhání předchozí léčby Opětovná léčba peginterferonem alfa- 2b v kombinaci s přípravkem Rebetol po selhání předchozí léčby (relaps a pacienti, kteří na předchozí léčbu neodpovídali) V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno peginterferonem alfa- 2b v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s přípravkem Rebetol dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
19 Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
28, 6 (134/ 468) 23, 3; 34, 0
Genotyp 2/ 3
73, 6 (53/ 72) (60, 2; 87, 0)
64, 9 (50/ 77) 50, 9; 78, 9
61, 3 (106/ 173) 51, 7; 70, 8
NR
57, 0 (147/ 258) 49, 0; 64, 9
44, 1 (26/ 59) 27, 4; 60, 7
13, 6 (188/ 1 385) 11, 2; 15, 9
Genotyp 1/ 4
51, 6 (94/ 182) 42, 1; 61, 2
38, 6 (17/ 44) 19, 7; 57, 5
9, 9 (123/ 1 242) 7, 7; 12, 1
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
60, 0 (9/ 15) 27, 4; 92, 6
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
42, 6 (69/ 162) 32, 6; 52, 6
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
73, 0 (135/ 185) 64, 6; 81, 4
63, 5 (61/ 96) 50, 9; 76, 2
55, 3 (203/ 367) 48, 6; 62, 0
4 METAVIR Skóre fibrózy
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1; 99, 1
50, 0 (6/ 12) 12, 8; 87, 2
28, 4 (19/ 67) 14, 2; 42, 5
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
20 Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Opětovná léčba pacientů s relapsem při kombinované léčbě přípravkem Rebetol a interferonem alfa - 2b Ve dvou studiích bylo hodnoceno podávání přípravku Rebetol v kombinaci s interferonem alfa- 2b u pacientů s relapsem onemocnění (C95- 144 a I95- 145); 345 nemocných s chronickou hepatitidou, u kterých došlo k relapsu po předchozí léčbě interferonem, bylo léčeno po dobu šesti měsíců a poté ještě dalších šest měsíců sledováno.
Léčba kombinací přípravku Rebetol a interferonu alfa- 2b vedla k setrvalé virologické odpovědi, která byla desetkrát vyšší než při podávání interferonu alfa- 2b samotného (49% versus 5%, p < 0, 0001).
Tento pozitivní účinek byl udržován bez ohledu na standardní prediktory odpovědi na interferon alfa- 2b, jako je viremie, HCV genotyp a histologický staging.
Údaje o dlouhodobé účinnosti Dvě rozsáhlé dlouhodobé pokračující studie zahrnovaly 1071 pacientů po terapii v dřívějších klinických hodnoceních s nepegylovaným interferonem alfa- 2b (s přípravkem Rebetol nebo bez něj), respektive 567 pacientů po terapii v dřívějších klinických hodnoceních s pegylovaným interferonem alfa- 2b (s přípravkem Rebetol nebo bez něj).
Cílem těchto klinických hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a zhodnotit vliv pokračující virové negativity na klinické parametry.
Alespoň 5 let bylo po léčbě dlouhodobě sledováno 462, respektive 327 pacientů.
K relapsu došlo u 12 ze 492 dlouhodobě reagujících pacientů, respektive pouze u 3 ze 366 dlouhodobě reagujících pacientů.
Kaplan- Meierův odhad pro pokračující setrvalou odpověď po 5 letech je 97% (95- procentní interval spolehlivosti:
95- 99%) u pacientů, kterým byl podáván nepegylovaný interferon alfa- 2b (s přípravkem Rebetol nebo bez něj) a 99% (95- procentní interval spolehlivosti:
98- 100%) u pacientů, kterým byl podáván pegylovaný interferon alfa- 2b (s přípravkem Rebetol nebo bez něj).
Setrvalá virologická odpověď po léčbě chronické HCV interferonem alfa- 2b (pegylovaným nebo nepegylovaným, s přípravkem Rebetol nebo bez něj) vede k dlouhodobé eradikaci viru, čímž infekce jater odezní a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinické zkoušky přípravku Rebetol u dětí a mladistvých:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumné RT- PCR eseje) byly zařazeni do dvou multicentrických klinických studií a užívali Rebetol 15 mg/ kg/ den a interferon alfa- 2b 3 mil. m. j. / m2 třikrát týdně po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64% ≤ 12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí a mladistvých jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivé zvážení poměru prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
21 Výsledky studie jsou shrnuty v Tabulce 11.
Tabulka 11
Virologická odpověď: děti a mladiství bez předchozí léčby Rebetol 15 mg/ kg/ den + interferon alfa- 2b 3 mil. m. j. / m2 3x týdně
Celková odpověd1
(n=118) 54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV RNA pod hranicí detekce s použitím RT- PCR
5. 2 Farmakokinetické vlastnosti
Po jednorázovém orálním podání se ribavirin rychle vstřebává (průměr Tmax = 1, 5 hodiny), po čemž následuje rychlá distribuce a delší fáze vylučování (poločas vstřebání, distribuce a vylučování jedné dávky je 0, 05, respektive 3, 73 a 79 hodin).
Vstřebávání je rozsáhlé s tím, že asi 10% radioaktivně značené dávky je vyloučeno stolicí.
Absolutní biologická dostupnost se však pohybuje mezi 45% - 65%, pravděpodobně v důsledku metabolismu první pasáže.
Existuje lineární závislost mezi dávkou a AUCtf po podání jedné dávky ribavirinu v rozmezí 200 - 1 200 mg.
Distribuční objem je asi 5 000 l.
Ribavirin se neváže na bílkoviny plazmy.
Ukázalo se, že po podání jedné orální dávky vykazuje ribavirin vysokou farmakokinetickou variabilitu mezi jedinci i u jednoho jedince (variabilita u jednoho jedince cca 30% u AUC i Cmax), což může být způsobeno rozsáhlým metabolismem při prvním průchodu játry a přenosem v rámci krevního kompartmentu a mimo něj.
Transport ribavirinu do neplasmatického kompartmentu byl velmi rozsáhle studován v červených krvinkách, kde bylo zjištěno, že přednostně probíhá prostřednictvím rovnovážných nukleosidových přenašečů es typu.
Tento typ přenašečů se nachází téměř ve všech typech buněk a může vysvětlovat vysoký distribuční objem ribavirinu.
Poměr koncentrací ribavirinu v krvi a plazmě je přibližně 60: 1; přebytek ribavirinu v krvi je v důsledku hromadění nukleotidů v erytrocytech.
Ribavirin má dvě metabolické cesty:
1) cestu reverzibilní fosforylace; 2) rozkladnou cestu spočívající v deribosylaci a amidové hydrolýze za vzniku metabolitu triazolkarboxykyseliny.
Jak ribavirin, tak jeho metabolity triazolkarboxyamid a triazolkarboxykyselina, jsou také vylučovány ledvinami.
Při podání vícenásobné dávky je ribavirin výrazně akumulován v plazmě s hodnotou AUC12hod šestkrát vyšší u opakovaného podávání než u jednorázové dávky.
Po orálním podání 600 mg dvakrát denně bylo dosaženo rovnovážného stavu přibližně po čtyřech týdnech s průměrnými koncentracemi v plazmě v rovnovážném stavu okolo 2 200 ng/ ml.
Po skončení dávkování byl poločas kolem 298 hodin, což je pravděpodobně odrazem pomalého vylučování z neplazmatického kompartmentu.
Vliv potravy:
Biologická dostupnost jednotlivé perorálně podané dávky ribavirinu se při současném podání potravy s vysokým obsahem tuku zvýšila (hodnoty AUCtf a Cmax vzrostly o 70%).
Lze předpokládat, že zvýšená biologická dostupnost v této studii byla důsledkem opožděného transitu ribavirinu nebo modifikovaného pH.
Klinická relevance výsledků získaných ve studii s podáním jednotlivé dávky nebyla zatím stanovena.
V pilotní studii účinnosti léčby byli pacienti instruováni, aby za účelem dosažení maximálních plazmatických koncentrací ribavirinu užívali lék současně s jídlem.
Funkce ledvin:
U pacientů s dysfunkcí ledvin došlo ke změně farmakokinetiky po jednorázovém podání ribavirinu (zvýšení AUCtf i Cmax) ve srovnání s kontrolními jedinci (clearance kreatininu
K tomu zřejmě dochází v důsledku snížení zdánlivé clearance u těchto pacientů.
Koncentrace ribavirinu se hemodialýzou zásadně nemění.
Funkce jater:
Farmakokinetika jedné dávky ribavirinu u pacientů s lehkou, mírnou či vážnou dysfunkcí jater (Child- Pughova klasifikace A, B nebo C) je podobná jako u normálních kontrolních jedinců.
Pacienti ve vyšším věku (≥ 65 let):
U starších jedinců nebylo provedeno konkrétní hodnocení farmakokinetiky.
V populační farmakokinetické studii však nebyl věk klíčovým faktorem ve farmakokinetice ribavirinu; určujícím faktorem je funkce ledvin.
Analýza populační farmakokinetiky byla provedena pomocí občasných vzorků hodnot sérových koncentrací u čtyř kontrolovaných klinických studií.
Vzniklý model clearance ukázal, že hlavními proměnnými jsou tělesná hmotnost, pohlaví, věk a sérový kreatinin.
U mužů byla clearance přibližně o 20% vyšší než u žen.
Clearance se zvyšovala v závislosti na tělesné hmotnosti a snižovala ve věku nad 40 let.
Účinky těchto proměnných na clearance ribavirinu mají zřejmě omezený klinický význam v důsledku významné zbytkové variability, která v daném modelu již nebyla zahrnuta.
Děti a mladiství:
Farmakokinetické vlastnosti přípravku Rebetol tobolky a interferonu alfa- 2b podávaných ve více dávkách dětem a mladistvým s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 12.
Farmakokinetika přípravku Rebetol a interferonu alfa- 2b (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 12 Průměrné (% CV) farmakokinetické parametry pro interferon alfa- 2b a tobolky Rebetol podávané ve více dávkách dětem nebo mladistvým chronickou hepatitidou C
Rebetol
Interferon alfa- 2b
15 mg/ kg/ den jako 2 dílčí dávky (n = 17)
3 mil. m. j. / m2 3x týdně (n = 54)
Tmax (hr)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC12 (ng. h/ ml) pro Rebetol; AUC0- 24 (IU. h/ ml) pro interferon alfa- 2b
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ribavirin:
Ribavirin je embryotoxický či teratogenní, popřípadě obojí, v dávkách hluboko pod doporučenou dávkou pro člověka u všech zvířecích druhů, s nimiž byly studie prováděny.
Byly zaznamenány malformace lebky, patra, očí, čelisti, končetin, kostry a trávicího ústrojí.
Četnost a závažnost teratogenních účinků se zvyšovaly se stupňující se dávkou.
Docházelo ke snížení přežití plodu i mláďat.
V klinické studii toxicity u novorozených potkanů, v níž se mláďatům podával 7. až 63. den po narození ribavirin v dávce 10, 25 a 50 mg/ kg, bylo prokázáno na dávce závislé zpomalení celkového růstu, které se následně projevilo jako mírné snížení tělesné hmotnosti, temeno- kostrční délky a délky kostí.
Po uplynutí doby rekonvalescence byly změny na kosti holenní a stehenní minimální, i když v porovnání s kontrolními subjekty všeobecně statisticky významné, a to u samců při všech dávkováních a u samic při léčbě dvěma nejvyššími dávkami léku.
Na kosti se nepozorovaly žádné histopathologické účinky.
Nebyl zaznamenán žádný vliv ribavirinu na neurobehaviorální nebo reprodukční vývoj.
Plazmatické koncentrace zjištěné u mláďat potkanů byly nižší než koncentrace zjištěné při terapeutické dávce u lidí.
Červené krvinky jsou hlavním terčem toxicity ribavirinu ve zvířecích studiích.
Krátce po začátku dávkování se objevila anemie, která je však rychle reverzibilní po ukončení léčby.
Systémová
23 expozice zvířat těmto dávkám je významně nižší než ta, které se dosáhne u lidí terapeutickými dávkami.
Po ukončení léčby došlo k téměř úplnému zotavení z ribavirinem vyvolané toxicity varlat po jednom či dvou spermatogenních cyklech (viz bod 4. 6).
Studie genotoxicity prokázaly, že ribavirin vykazuje určitou genotoxickou aktivitu.
Ribavirin byl aktivní in vitro v transformačním Balb/ 3T3 testu.
Genotoxická aktivita byla pozorována v testu myšího lymfomu a při dávkách 20- 200 mg/ kg i při mikronukleárním testu na myších.
Dominantní test letality u potkanů byl negativní, což ukazuje, že dojde- li u potkanů k mutacím, tyto nejsou přenášeny samčími gametami.
Konvenční studie karcinogenity u hlodavců s nízkou expozicí ve srovnání s terapeutickou expozicí u lidí (přibližně 0, 1 x u potkanů a 1 x u myší) neprokázaly karcinogenicitu ribavirinu.
Kromě toho ve studii karcinogenicity po dobu 26 týdnů za použití heterozygotního p53 (±) modelu u myší, při maximální tolerované dávce 300 mg/ kg (faktor plasmatické expozice přibližně 2, 5 ve srovnání s expozicí u lidí) ribavirin nevyvolal nádory.
Tyto studie naznačují, že karcinogenní potenciál ribavirinu není pravděpodobný.
Ribavirin plus interferon alfa- 2b:
Pokud je ribavirin užit v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z aktivních látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolek:
Mikrokrystalická celulosa, Monohydrát laktosy, Sodná sůl kroskarmelosy, Magnesium- stearát.
Tobolka:
Želatina, Oxid titaničitý.
Potisk tobolky:
Šelak, Propylenglykol, Roztok amoniaku 30%, Hlinitý lak indigokarmínu (E 132).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Tobolky ribavirinu jsou baleny v blistrech složených z polyvinylchloridu (PVC) / polyethylenu (PE) / polyvinylidenchloridu.
24 Balení po 84, 112, 140 a 168 tobolkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 107/ 001 EU/ 1/ 99/ 107/ 005 EU/ 1/ 99/ 107/ 002 EU/ 1/ 99/ 107/ 003
84 tvrdých tobolek 112 tvrdých tobolek 140 tvrdých tobolek 168 tvrdých tobolek
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. května 1999 Datum posledního prodloužení:
2. září 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
25 1.
NÁZEV PŘÍPRAVKU
Rebetol 40 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml perorálního roztoku obsahuje ribavirinum 40 mg.
Úplný seznam pomocných látek viz bod 6. 1.
Rebetol obsahuje 142 mg sorbitolu a 300 mg sacharosy na ml.
3.
LÉKOVÁ FORMA
Perorální roztok
Čirý, bezbarvý až bledě či světle žlutý perorální roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rebetol je určen pro použití v kombinaci s interferonem alfa- 2b k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, jaterní dekompenzace a s pozitivní sérovou hladinou HCV- RNA.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zátěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u pediatrických pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Rebetol nesmí být užíván jako monoterapie.
O účinnosti a bezpečnosti užití přípravku Rebetol v kombinaci s pegylovanými nebo jinými formami interferonu (tzn. nikoli s formou alfa- 2b) nejsou u dětí a mladistvých k dispozici žádné informace.
4. 2 Dávkování a způsob podání
Léčbu musí zahajovat a kontrolovat lékař se zkušenostmi s léčbou chronické hepatitidy C.
Podávaná dávka Rebetol perorální roztok se dodává v koncentraci 40 mg/ ml.
Děti ve věku 3 let nebo starší a mladiství:
Rebetol perorální roztok se podává s jídlem ve dvou dílčích dávkách (ráno a večer).
V klinických studiích provedených u této populace byl podáván ribavirin v dávce 15 mg/ kg/ den (Tabulka 1).
Rebetol musí být užíván v kombinaci s injekčním roztokem interferon alfa- 2b, podávaným v dávce 3 miliony mezinárodních jednotek (mil. m. j.) / m2 třikrát týdně.
Přečtěte si, prosím, také Souhrn údajů o přípravku interferonu alfa- 2b (SPC).
26 Tabulka 1 Rebetol perorální roztok - dávkování v pediatrii
Tělesná
hmotnost (kg)
Odměřená dávka (ráno / večer)
10- 12 13- 14 15- 17 18- 20 21- 22 23- 25 26- 28 29- 31 32- 33 34- 36 37- 39 40- 41 42- 44 45- 47
2 ml / 2 ml 3 ml / 2 ml 3 ml / 3 ml 4 ml / 3 ml 4 ml / 4 ml 5 ml / 4 ml 5 ml / 5 ml 6 ml / 5 ml 6 ml / 6 ml 7 ml / 6 ml 7 ml / 7 ml 8 ml / 7 ml 8 ml / 8 ml 9 ml / 8 ml
Pacienti, kteří váží > 47 kilogramů a jsou schopni polykat tobolky, mohou užívat odpovídající dávku tobolek ribavirinu 200 mg rozdělenou do dvou dávek (Prosím, podívejte se do SPC ribavirinu tobolky).
Délka léčby Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
Úprava dávkování Pokud se během léčby přípravkem Rebetol perorální roztok a interferonem alfa- 2b projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávky obou přípravků podle potřeby, dokud nežádoucí účinky opět nevymizí.
Pokyny byly vypracovány v rámci klinických studií zaměřených na modifikaci dávkování (viz Pokyny pro úpravu dávky, Tabulka 2).
Jelikož pro výsledek léčby může být podstatné dodržování léčby, měla by se dávka co možná nejvíce udržovat v blízkosti doporučeného standardního dávkování.
Není možné vyloučit potenciálně negativní dopad snížení dávky ribavirinu na účinnost.
Tabulka 2
Pokyny pro úpravu dávky u dětí a mladistvých Snížit jen dávku Snížit jen dávku
Přerušit
Laboratorní
přípravku Rebetol na
interferonu alfa- 2b
kombinovanou
hodnoty
7, 5 mg/ kg * denně, pokud:
na polovinu, pokud:
terapii, pokud:
Hemoglobin
< 10 g/ l
-
< 8, 5 g/ l
Bílé krvinky Neutrofily Destičky Přímý bilirubin
- - - -
< 1, 5 x 109/ l < 0, 75 x 109/ l < 80 x 109/ l -
< 1, 0 x 109/ l < 0, 5 x 109/ l < 50 x 109/ l 2, 5 x ULN **
Nepřímý bilirubin
> 5
mg/ dl
-
> 5 mg/ dl
(po > 4 týdny)
Kreatinin
- -
> 2, 0 mg/ dl
Alanin
- -
2 x
aminotransferáza /
> 10 x ULN **
Děti a mladiství pacienti, u kterých je dávka přípravku Rebetol redukována na 7, 5 mg/ kg denně, dostávají dávku rozdělenou do dvou částí, ráno a večer ** Horní hranice normálního rozmezí
Speciální skupiny pacientů
Pacienti s nedostatečností funkce ledvin:
U pacientů s nedostatečností funkce ledvin dochází ke změnám farmakokinetiky ribavirinu v důsledku snížení zdánlivé clearance u těchto pacientů (viz bod 5. 2).
Proto se doporučuje před zahájením podávání přípravku Rebetol u všech pacientů vyšetřit funkci ledvin.
Nemocní s clearancí kreatininu < 50 ml/ minutu nesmí být přípravkem Rebetol léčeni (viz bod 4. 3).
Pacienti s poruchou funkce ledvin by měli být sledováni s větší pozorností s ohledem na možný rozvoj anemie.
Pokud koncentrace kreatininu v séru stoupne na > 2 mg/ dl (viz Tabulka 2), je nutno podávání přípravků Rebetol a interferon alfa- 2b přerušit.
Pacienti s nedostatečností funkce jater:
Mezi ribavirinem a jaterními funkcemi nebyly zjištěny žádné farmakokinetické interakce (viz bod 5. 2).
Proto není u pacientů s nedostatečností jater nutná žádná úprava dávkování přípravku Rebetol.
Pacienti současně infikovaní HCV/ HIV:
U pacientů s NRTI režimem léčby ve spojení s ribavirinem a interferonem alfa- 2b nebo peginterferonem alfa- 2b může být riziko mitochondriální toxicity, laktátové acidózy a jaterní dekompenzace zvýšené (viz bod 4. 4).
Prosím, přečtěte si také příslušné informace o antiretrovirových léčivých přípravcích.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
- Těhotenství (viz bod 4. 4).
U žen ve fertilním věku nesmí být léčba přípravkem Rebetol zahájena,
dokud není bezprostředně před jejím zahájením získán negativní těhotenský test.
- Kojení.
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4).
- Závažná onemocnění, včetně pacientů s chronickou nedostatečností ledvin nebo clearance
kreatininu < 50 ml/ minutu a/ nebo na hemodialýze.
- Závažná jaterní dysfunkce nebo dekompenzované jaterní cirhózy.
- Hemoglobinopatie (např. talasemie, srpkovitá anemie).
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění
v anamnéze, zejména těžká deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Vzhledem k současnému podávání interferonu alfa- 2b:
- Autoimunitní hepatitida nebo autoimunitní onemocnění v anamnéze.
4. 4 Zvláštní upozornění a opatření pro použití
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během kombinované léčby přípravkem Rebetol a interferonem alfa- 2b pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U dětí a mladistvých léčených přípravkem Rebetol v kombinaci s interferonem alfa- 2b byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další
28 účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), zmatenosti a změn duševního stavu.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem Rebetol a interferonem alfa- 2b přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání přípravku Rebetol a interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Na základě výsledků klinických studií se dospělo k závěru, že užití ribavirinu jako monoterapie není účinné a že přípravek Rebetol nesmí být užíván samostatně.
Bezpečnost a účinnost kombinované terapie byly prokázány výhradně pro kombinaci ribavirinu s interferonem alfa- 2b.
Riziko teratogenních účinků:
Pacientky:
Rebetol nesmí užívat těhotné ženy (viz bod 4. 3).
U pacientek je třeba krajní opatrnosti k zabránění otěhotnění (viz body 4. 6 a 5. 3).
Pacienti- muži a jejich partnerky- ženy:
Je třeba krajní opatrnosti k zabránění otěhotnění partnerek mužských pacientů, kteří užívají Rebetol (viz body 4. 6 a 5. 3).
Hemolýza:
Pokles koncentrací hemoglobinu na hodnoty < 10 g/ dl byl v klinických studiích pozorován u 14% dospělých pacientů a u 7% dětí a mladistvých léčených přípravkem Rebetol v kombinaci buď s peginterferonem alfa- 2b (jen dospělí) či s interferonem alfa- 2b (dospělí, děti a mladiství).
I když ribavirin nemá žádné přímé kardiovaskulární účinky, může anemie spojená s podáváním přípravku Rebetol vést až ke zhoršení srdeční funkce nebo k exacerbaci příznaků koronárního onemocnění, eventuálně k obojímu.
Proto je nutno přípravek Rebetol pacientům s preexistujícím srdečním onemocněním podávat se zvýšenou opatrností (viz bod 4. 3).
Před zahájením terapie musí být zhodnocen stav srdečních funkcí a během terapie pak průběžně klinicky monitorován; pokud dojde k jakémukoli zhoršení, je nutno terapii ukončit.
Kardiovaskulární systém:
Dospělí pacienti s městnavým srdečním selháním, infarktem myokardu a/ nebo dřívějšími či současnými poruchami srdečního rytmu v anamnéze musí být pečlivě monitorováni.
Doporučuje se, aby u pacientů s preexistujícími srdečními obtížemi bylo provedeno elektrokardigrafické vyšetření před zahájením léčby a poté i v jejím průběhu.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčení.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Akutní přecitlivělost:
V případě vzniku akutní reakce z přecitlivělosti (např. kopřivka, angioedém, zúžení průdušek, anafylaxe), je nutno léčbu přípravkem Rebetol neprodleně přerušit a zahájit příslušnou terapii.
Přechodně se objevující exantémy přerušení léčby nevyžadují.
Oční změny:
Ribavirin se používá v kombinované terapii s interferony alfa.
U kombinované terapie s interferony alfa byla vzácně hlášena retinopatie zahrnující krvácení do sítnice, vatovitá ložiska, edém papily, neuropatii optiku a obstrukci retinální tepny nebo žíly, což může vést ke ztrátě zraku.
Všichni pacienti by měli na začátku léčby podstoupit oční vyšetření.
Jakýkoli pacient, který si stěžuje na zhoršení nebo ztrátu zraku, musí podstoupit neprodlené a úplné oční vyšetření.
Pacienti s preexistujícími oftalmologickými poruchami (např. diabetickou nebo hypertonickou retinopatií) by měli v průběhu kombinované léčby s interferony alfa podstupovat periodická oftalmologická vyšetření.
Kombinovaná terapie s interferony alfa by se měla vysadit u pacientů, u kterých se rozvinou nové oční poruchy nebo u kterých se stávající oční poruchy zhorší.
Jaterní funkce:
Každý pacient, u něhož se v průběhu léčby vyvinou významnější poruchy jaterní funkce, musí být pečlivě monitorován.
Přerušte léčbu u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
29 Doplňkové monitorování specifické pro děti a mladistvé
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15, z toho u 5 (6%) dětí bylo zpomalení v percentilech > 30, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití přípravku Rebetol a interferonu alfa- 2b.
Lékařům se doporučuje monitorovat růst dětí užívajících Rebetol v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
Monitorování štítné žlázy:
Přibližně u 12% dětí léčených přípravkem Rebetol a interferonem alfa- 2b došlo ke zvýšení TSH.
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby interferonem alfa- 2b musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba interferonem alfa- 2b může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě přípravkem Rebetol a interferonem alfa- 2b byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Současná infekce HCV/ HIV:
Opatrnosti je třeba u pacientů HIV- pozitivních se současnou HCV infekcí, kteří jsou léčeni nukleosidovým inhibitorem reverzní transkriptázy (NRTI) (zvláště ddI a d4T) ve spojení s léčbou interferonem alfa- 2b/ ribavirinem.
Když je podáván ribavirin, měli by lékaři pečlivě monitorovat markery mitochondriální toxicity a laktátové acidózy u HIV- pozitivních pacientů s NRTI režimem léčby.
Zvláště se nedoporučuje společné podávání přípravku Rebetol a didanosinu vhledem k riziku mitochondriální toxicity (viz bod 4. 5).
Navíc by se mělo zabránit společnému podávání přípravku Rebetol a stavudinu aby se omezilo riziko překrývající se mitochondriální toxicity.
U koinfikovaných pacientů s pokročilou cirhózou, kteří dostávají HAART, může být vyšší riziko jaterní dekompenzace a úmrtí.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může riziko u této skupiny pacientů zvýšit.
Hematologické abnormality u pacientů se současnou infekcí HCV/ HIV:
Pacienti léčení ribavirinem a zidovudinem jsou ve zvýšeném riziku rozvoje anemie; současné užívání ribavirinu se zidovudinem se proto nedoporučuje (viz bod 4. 5).
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii přípravku Rebetol s interferonem alfa- 2b bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku Rebetol s interferonem alfa- 2b by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní testy:
U všech pacientů musí být před zahájením léčby provedena standardní hematologická a biochemická vyšetření (celkový krevní obraz a diferenciál, počet krevních destiček, elektrolyty, sérový kreatinin, jaterní testy, kyselina močová).
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem Rebetol u dětí a mladistvých jsou považovány následující hodnoty:
≥ 11g/ dl (ženy); ≥ 12 g/ dl (muži) ≥ 100 000/ mm3 ≥ 1 500/ mm3
30 Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Ženy ve fertilním věku:
Pacientky musí projít rutinním těhotenským testem každý měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Partnerky pacientů musí projít rutinním těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení (viz bod 4. 6).
Hladina kyseliny močové se může při užívání přípravku Rebetol zvýšit vzhledem k hemolýze; z tohoto důvodu je třeba u predisponovaných pacientů pečlivě sledovat možnost vzniku dny.
Tento přípravek obsahuje sacharosu a sorbitol.
Pacienti se vzácnou vrozenou intolerancí fruktosy, malabsorbcí glukózy- galaktózy či insuficiencí sacharázy- isomaltázy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky studií in vitro s použitím mikrosomálních preparátů lidských jater a jater potkanů ukázaly, že metabolismus ribavirinu není zprostředkováván žádným enzymem cytochromu P450.
Ribavirin neinhibuje enzymy cytochromu P450.
Studie toxicity nenaznačují indukci jaterních enzymů ribavirinem.
Proto existuje minimální potenciál pro interakce na bázi enzymu P450.
Zatím nebyly provedeny žádné studie interakcí přípravku Rebetol s jinými léky, s výjimkou interferonu alfa- 2b a antacid.
Interferon alfa- 2b:
Ve farmakokinetických studiích s opakovaným podáváním nebyly mezi přípravkem Rebetol a interferonem alfa- 2b zaznamenány žádné farmakokinetické interakce.
Antacida:
Současné podání antacid obsahujících hořčík, hliník a simetikon snižovalo biologickou dostupnost ribavirinu podaného v dávce 600 mg; hodnota AUCtf se snížila o 14%.
Je možné, že snížení biologické dostupnosti v této studii bylo způsobeno zpožděním pasáže ribavirinu či změnou pH.
Tato interakce se nepovažuje za klinicky relevantní.
Nukleosidové analogy:
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy vedlo ke vzniku laktátové acidózy.
Z pohledu farmakologie, ribavirin zvyšuje fosforylaci purinových nukleosidů in vitro.
Tato aktivita by mohla potencovat riziko laktátové acidózy, indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání přípravku Rebetol a didanosinu se nedoporučuje.
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
Možnost vzniku jakýchkoli interakcí může přetrvávat po dobu až dvou měsíců (pětinásobek poločasu pro ribavirin) po skončení léčby přípravkem Rebetol v důsledku jeho dlouhého poločasu (viz bod 5. 2).
Nejsou k dispozici žádné důkazy svědčící pro interakce ribavirinu s nenukleosidovými inhibitory reverzní transkriptázy nebo inhibitory proteáz.
4. 6 Těhotenství a kojení
Užívání přípravku Rebetol během těhotenství je kontraindikováno.
Preklinické údaje:
- Fertilita:
Ve studiích na zvířatech působil ribavirin reverzibilní účinky na spermatogenezi (viz
bod 5. 3).
- Teratogenicita:
Významný teratogenní a/ nebo embryocidní potenciál ribavirinu byl prokázán u
všech zvířecích druhů, u nichž byly tyto studie provedeny, a vyskytl se v dávkách ve výši až jedné dvacetiny doporučené dávky pro člověka (viz bod 5. 3).
- Genotoxicita:
Ribavirin indukuje genotoxicitu (viz bod 5. 3).
Pacientky:
Rebetol nesmí užívat těhotné ženy (viz body 4. 3 a 4. 4 a 5. 3).
U pacientek je třeba krajní opatrnosti k zabránění otěhotnění.
Léčba přípravkem Rebetol nesmí být zahájena, není- li bezprostředně před jejím zahájením k dispozici negativní těhotenský test.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci; během této doby je nutno každý měsíc provádět rutinní těhotenský test (viz bod 4. 4).
Pokud k těhotenství během léčby či do čtyř měsíců po jejím ukončení přesto dojde, pacientka musí být poučena o významném riziku teratogenního účinku ribavirinu na plod.
Pacienti- muži a jejich partnerky- ženy:
Je třeba krajní opatrnosti k zabránění otěhotnění partnerek mužských pacientů, kteří užívají Rebetol (viz body 4. 3, 4. 4 a 5. 3).
Ribavirin se shromažďuje uvnitř buněk a z organizmu se uvolňuje velice pomalu.
Není známo, zda ribavirin obsažený ve spermatu uplatní své potenciální teratogenní nebo genotoxické účinky na lidské embryo/ plod.
Ačkoliv údaje o přibližně 300 perspektivně pokračujících těhotenstvích s expozicí ribavirinu u otce neukázaly vzrůst rizika malformace ve srovnání s celkovou populací, ani žádný specifický typ malformace, mužským pacientům a jejich partnerkám ve fertilním věku musí být doporučeno, aby během léčby přípravkem Rebetol a po dobu sedmi měsíců po jejím ukončení oba používali účinnou antikoncepci.
Muži, jejichž partnerky jsou těhotné, musí být poučeni o používání kondomu k minimalizaci vniknutí ribavirinu do organizmu partnerky.
Kojení:
Není dosud známo, zda je ribavirin vylučován do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě je nutno kojení před zahájením léčby přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Rebetol nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje; nicméně interferon alfa- 2b používaný v kombinaci s přípravkem Rebetol však takový účinek může mít.
Proto pacienti, u nichž se v průběhu léčby objeví zvýšená únava, somnolence nebo zmatenost, musí být poučeni, aby neřídili motorová vozidla a neobsluhovali stroje.
4. 8 Nežádoucí účinky
Děti a mladiství v klinických hodnoceních:
V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho, byly v průběhu léčby a během 6- ti měsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs.
1%).
Stejně jako u dospělých pacientů, se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anemii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 3 vycházejí ze zkušeností z klinických hodnocení u dětí.
Nežádoucí účinky hlášené v pediatrických klinických hodnoceních s incidencí ≥ 10% byly dříve hlášeny u dospělých (Tabulka 4) a v pediatrické tabulce se neopakují.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 3
Nežádoucí účinky přípravku Rebetol v kombinaci s injekcí interferonu alfa- 2b hlášené velmi často a často během klinických hodnocení u dětských pacientů
Třída orgánového systému
Nežádoucí účinky
Infekce a zamoření Velmi časté:
Časté:
Virová infekce, faryngitida Mykotická infekce, bakteriální infekce, plicní infekce, zánět středouší, zubní absces, herpes simplex, infekce močových cest, vaginitida, gastroenteritida
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Časté:
Poruchy krve a lymfatického systému
Nespecifikované novotvary
Velmi časté:
Časté:
Endokrinní poruchy
Anemie, neutropenie Trombocytopenie, lymfadenopatie
Velmi časté:
Časté:
Poruchy metabolismu a výživy
Hypotyreóza Hypertyreóza, virilizace
Velmi časté:
Časté:
Psychiatrické poruchy
Anorexie Hypertriglyceridémie, hyperurikémie, zvýšená chuť k jídlu
Velmi časté:
Časté:
Poruchy nervového systému
Deprese, nespavost, emoční labilita Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Velmi časté:
Časté:
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, narušené soustředění, spavost
Časté:
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Raynaudova choroba, záchvatovité zrudnutí, bledost
Respirační, hrudní a mediastinální poruchy Časté:
Gastrointestinální poruchy
Dušnost, zrychlené dýchání, epistaxe, kašel, nosní kongesce, podráždění nosu, rýma, kýchání
Velmi časté:
Časté:
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, porucha zubu
Časté:
Poruchy kůže a podkožní tkáně
Abnormální funkce jater
Velmi časté:
Časté:
Alopecie, vyrážka Reakce fotosenzitivity, makulopapulární exantém, ekzém, akné, kožní porucha, porucha nehtů, odbarvení kůže, svědění, suchá kůže, erytém, modřina, zvýšené pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Časté:
Poruchy reprodukčního systému a prsu
Pomočování, porucha močení, močová inkontinence
Časté:
Celkové poruchy a reakce v místě aplikace
Chlapci: bolest varlat
33 Velmi časté:
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, únava, třesavka, horečka, chřipkové příznaky, malátnost, podráždění
Časté:
Vyšetření
Bolest hrudi, slabost, otok, bolest v místě vpichu injekce
Velmi časté:
Zpomalení rychlosti růstu (snížení výšky a/ nebo tělesné hmotnosti vzhledem k věku)
Poranění, otravy a procedurální komplikace Časté:
Kožní lacerace
Dospělí pacienti:
Nežádoucí účinky hlášené s incidencí > 10% u dospělých pacientů léčených po dobu jednoho roku tobolkami ribavirinu v kombinaci s interferonem alfa- 2b nebo peginterferonem alfa- 2b byly také pozorovány i u dětí a mladistvých.
Výskyt nežádoucích účinků byl podobný i u nižších incidencí.
Nežádoucí účinky vyjmenované v Tabulce 4 vycházejí ze zkušeností z klinických hodnocení u dospělých, dříve neléčených pacientů, kteří byli léčeni po 1 rok, a ze zkušeností z období po uvedení přípravku na trh.
V Tabulce 4 jsou také zmíněny některé nežádoucí účinky, obecně připisované léčbě interferonem, ale hlášené v souvislosti s terapií hepatitidy C (v kombinaci s ribavirinem).
Nahlédněte také do SPC peginterferonu alfa- 2b a interferonu alfa- 2b kvůli nežádoucím účinkům, které lze připsat monoterapii interferonem.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny, s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 4
Nežádoucí účinky přípravku Rebetol v kombinaci s injekcí pegylovaného interferonu alfa- 2b nebo interferonu alfa- 2b hlášené během klinických hodnocení nebo po uvedení na trh
Třída orgánového systému
Nežádoucí účinky
Infekce a zamoření Velmi časté:
Časté:
Virová infekce, faryngitida Mykotická infekce, zánět středouší, herpes simplex, infekce močových cest
Vzácné:
Novotvary benigní, maligní a blíže neurčené Časté:
Poruchy krve a lymfatického systému
Pneumonie * (zahrnující cysty a polypy) Nespecifikované novotvary
Velmi časté:
Časté:
Velmi vzácné:
Není známo:
Poruchy imunitního systému
Anemie, neutropenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anemie * Čistá aplazie červené řady, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácné:
Není známo:
Endokrinní poruchy
Sarkoidóza * Vogt- Koyanagi- Haradův syndrom, systémový lupus erytematodes, revmatoidní artritida (nová nebo zhoršená), vaskulitida, akutní reakce přecitlivělosti včetně kopřivky, angioedému, bronchokonstrikce, anafylaxe
Časté:
Vzácné:
Poruchy metabolismu a výživy
Hypotyreóza, hypertyreóza Diabetes
Velmi časté:
Časté:
Anorexie Hyperglykémie, hyperurikémie, hypokalcémie, dehydratace, zvýšená chuť k jídlu, žízeň
34 Velmi vzácné:
Psychiatrické poruchy
Hypertriglyceridémie *
Velmi časté:
Časté:
Deprese, nespavost, úzkost, emoční labilita Sebevražedné myšlenky, psychóza, agresivní chování, zmatenost, agitace, nervozita, porucha spánku, abnormální sny, abnormální pláč, apatie, snížené libido
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Poruchy nervového systému
Pokusy o sebevraždu Halucinace Sebevražda * Změna mentálního stavu
Velmi časté:
Časté:
Bolest hlavy, závrať, suchost v ústech, narušené soustředění Ataxie, třes, parestezie, dysfonie, ztráta chuti, hypestezie, hyperestezie, spavost, migréna, hypertonie, dysgeuzie
Vzácné:
Velmi vzácné:
Křeče (konvulze) *, periferní neuropatie * Cerebrovaskulární krvácení *, cerebrovaskulární ischemie *, encefalopatie *, polyneuropatie *
Není známo:
Poruchy oka
Obrna tvářového nervu, neuropatie (včetně mononeuropatií)
Časté:
Rozmazané vidění, konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Vzácné:
Poruchy ucha a labyrintu
Krvácení do sítnice *, retinopatie (včetně makulárního edému) *, obstrukce retinální tepny *, obstrukce retinální žíly *, neuritida optiku *, edém papily *, zhoršení zrakové ostrosti nebo výpadek v zorném poli *, vatovitá ložiska *
Časté:
Srdeční poruchy
Závrať, narušení/ ztráta sluchu, tinitus, bolest ucha
Časté:
Vzácné:
Velmi vzácné:
Cévní poruchy
Palpitace, tachykardie Kardiomyopatie *, arytmie * Infarkt myokardu *, srdeční ischemie *
Časté:
Velmi vzácné:
Hypotenze, hypertenze, synkopa, záchvatovité zrudnutí Periferní ischemie *
Respirační, hrudní a mediastinální poruchy Velmi časté:
Časté:
Dušnost, kašel Sinusitida, bronchitida, epistaxe, rinitida, respirační porucha, nosní kongesce, rýma, neproduktivní kašel
Velmi vzácné:
Gastrointestinální poruchy
Plicní infiltráty *, pneumonitida *, intersticiální pneumonitida *
Velmi časté:
Časté:
Průjem, zvracení, nevolnost, bolest břicha Ulcerózní stomatitida, stomatitida, kolitida, bolest v pravém podžebří, dyspepsie, gastroezofageální reflux *, glositida, krvácení z dásní, gingivitida, řídká stolice, zácpa, plynatost
Vzácné:
Velmi vzácné:
Není známo:
Poruchy jater a žlučových cest
Pankreatitida * Ischemická kolitida *, ulcerózní kolitida * Periodontální porucha, zubní porucha
Časté:
Velmi vzácné:
Poruchy kůže a podkožní tkáně
Hepatomegalie, žloutenka, hyperbilirubinemie * Hepatotoxicita (včetně fatální) *
Velmi časté:
Časté:
Alopecie, svědění, suchost kůže, vyrážka Psoriáza, zhoršená psoriáza, ekzém, reakce fotosenzitivity, makulopapulární exantém, erytematózní exantém,
35 dermatitida, akné, furunkulóza *, erytém, kožní porucha, modřina, zvýšené pocení, abnormální struktura vlasů, porucha nehtů * Velmi vzácné:
Stevens Johnsonův syndrom *, toxická epidermální nekrolýza *, erythema multiforme *
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
Vzácné:
Artralgie, myalgie, muskuloskeletální bolest Artritida Rabdomyolýza *, myositida *
Časté:
Vzácné:
Velmi vzácné:
Poruchy reprodukčního systému a prsu
Časté močení, polyurie Selhání ledvin *, renální insuficience * Nefrotický syndrom *
Časté:
Celkové poruchy a reakce v místě aplikace
Ženy: amenorea, menoragie, menstruační porucha, dysmenorea, bolest prsu, porucha vaječníku, poševní porucha.
Muži: impotence, prostatitida Sexuální dysfunkce (nespecifikováno) *
Velmi časté:
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, únava, třesavka, horečka, chřipkové příznaky, slabost, podráždění
Časté:
Bolest hrudi, periferní otok, malátnost, bolest v místě vpichu injekce, otok v obličeji *
Velmi vzácné:
Vyšetření
Nekróza v místě vpichu injekce
Velmi časté:
Časté: * Protože se ribavirin vždy předepisuje s
Pokles tělesné hmotnosti Srdeční šelest, abnormální moč alfa- interferonovým přípravkem a vyjmenované nežádoucí účinky zahrnují i ty
které odrážejí zkušenosti po uvedení na trh a u kterých není možné přesně kvantifikovat jejich frekvenci, výše hlášená frekvence pochází z klinických hodnocení používajících ribavirin v kombinaci s interferonem alfa- 2b (pegylovaným nebo nepegylovaným).
Vzestup hladiny kyseliny močové a nepřímého bilirubinu spojený s hemolýzou byl pozorován v klinických studiích u některých pacientů léčených přípravkem Rebetol v kombinaci s interferonem alfa- 2b, ale hladiny se vrátily k normálu do čtyř týdnů po ukončení terapie.
4. 9 Předávkování
V klinických studiích s přípravkem Rebetol podávaným v kombinaci s interferonem alfa- 2b bylo jako maximální předávkování hlášeno užití celkové dávky 10 g přípravku Rebetol (50 tobolek x 200 mg) a 39 mil. m. j. přípravku interferon alfa- 2b (13 subkutánních injekcí po 3 mil. m. j.) v průběhu jediného dne, a to u jednoho pacienta v sebevražedném úmyslu.
Pacient byl po dobu dvou dnů sledován na jednotce intenzivní péče, aniž by byly pozorovány jakékoli nežádoucí účinky předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přímo účinkující antivirotika, nukleosidy a nukleotidy (s výjimkou inhibitorů reverzní transkriptázy), ATC kód:
JO5A B04.
Ribavirin (Rebetol) je syntetický nukleosidový analog, u něhož byla in vitro prokázána aktivita proti některým RNA i DNA virům.
36 2b účinkuje proti HCV, je zatím neznámý.
Perorální formy přípravku Rebetol byly zkoušeny v léčbě chronické hepatitidy C jako monoterapie v několika klinických studiích.
Z výsledků těchto studií vyplývá, že monoterapie přípravkem Rebetol nijak neovlivnila eliminaci HCV- RNA či zlepšení jaterní histologie ani v průběhu 6 až 12 měsíců léčby, ani během šesti měsíců dalšího sledování po jejím ukončení.
Klinické zkoušky přípravku Rebetol u dětí a mladistvých:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumné RT- PCR eseje) byly zařazeni do dvou multicentrických klinických studií a užívali Rebetol 15 mg/ kg/ den a interferon alfa- 2b 3 mil. m. j. / m2 třikrát týdně po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% genotyp 1, 64% ≤ 12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost trvalých virologických odpovědí byla podobná u dětí jako u dospělých (viz Tabulka 5).
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivé zvážení poměru prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Tabulka 5
Virologická odpověď: děti a mladiství bez předchozí léčby Rebetol 15 mg/ kg/ den + interferon alfa- 2b 3 mil. m. j. / m2 3x týdně
Celková odpověd1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26) * Počet (%) pacientů
21 (81%) *
1.
Definována jako HCV RNA pod hranicí detekce s použitím RT- PCR eseje na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Děti a mladiství:
Farmakokinetické vlastnosti přípravku Rebetol tobolky a interferonu alfa- 2b podávaných ve více dávkách dětem a mladistvým s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 6.
Farmakokinetika přípravku Rebetol a interferonu alfa- 2b (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 6 Průměrné (% CV) farmakokinetické parametry pro interferon alfa- 2b a tobolky Rebetol podávané ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C
Rebetol
Interferon alfa- 2b
15 mg/ kg/ den jako 2 dílčí dávky (n = 17)
3 mil. m. j. / m2 3x týdně (n = 54)
Tmax (hr)
1, 9 (83)
5, 9 (36)
Cmax (ng/ ml)
3 275 (25)
51 (48)
AUC *
29 774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC12 (ng. h/ ml) pro Rebetol; AUC0- 24 (IU. h/ ml) pro interferon alfa- 2b
Po jednorázovém perorálním podání se ribavirin rychle vstřebává (průměr Tmax = 1, 5 hodiny), po čemž následuje rychlá distribuce a delší fáze vylučování (poločas vstřebání, distribuce a vylučování jedné dávky je 0, 05, respektive 3, 73 a 79 hodin).
Vstřebávání je rozsáhlé s tím, že asi 10% radioaktivně značené dávky je vyloučeno stolicí.
Absolutní biologická dostupnost se však pohybuje mezi 45% - 65%, pravděpodobně v důsledku metabolismu první pasáže.
Existuje lineární závislost mezi dávkou a AUCtf po podání jedné dávky ribavirinu v rozmezí 200 - 1 200 mg.
Distribuční objem je asi 5 000 l.
Ribavirin se neváže na bílkoviny plazmy.
37 Ukázalo se, že po podání jedné orální dávky vykazuje ribavirin vysokou farmakokinetickou variabilitu mezi jedinci i u jednoho jedince (variabilita u jednoho jedince cca 30% u AUC i Cmax), což může být způsobeno rozsáhlým metabolismem při prvním průchodu játry a přenosem v rámci krevního kompartmentu a mimo něj.
Transport ribavirinu do neplasmatického kompartmentu byl velmi rozsáhle studován v červených krvinkách, kde bylo zjištěno, že přednostně probíhá prostřednictvím rovnovážných nukleosidových přenašečů es typu.
Tento typ přenašečů se nachází téměř ve všech typech buněk a může vysvětlovat vysoký distribuční objem ribavirinu.
Poměr koncentrací ribavirinu v krvi a plazmě je přibližně 60: 1; přebytek ribavirinu v krvi je v důsledku hromadění nukleotidů v erytrocytech.
Ribavirin má dvě metabolické cesty:
1) cestu reverzibilní fosforylace; 2) rozkladnou cestu spočívající v deribosylaci a amidové hydrolýze za vzniku metabolitu triazolkarboxykyseliny.
Jak ribavirin, tak jeho metabolity triazol, karboxyamid a triazolkarboxykyselina, jsou také vylučovány ledvinami.
Při podání vícenásobné dávky je ribavirin výrazně akumulován v plazmě s hodnotou AUC12hod šestkrát vyšší u opakovaného podávání než u jednorázové dávky.
Po perorálním podání 600 mg dvakrát denně bylo dosaženo rovnovážného stavu přibližně po čtyřech týdnech s průměrnými koncentracemi v plazmě v rovnovážném stavu okolo 2 200 ng/ ml.
Po skončení dávkování byl poločas kolem 298 hodin, což je pravděpodobně odrazem pomalého vylučování z neplazmatického kompartmentu.
Vliv potravy:
Biologická dostupnost jednotlivé perorálně podané dávky ribavirinu se při současném podání potravy s vysokým obsahem tuku zvýšila (hodnoty AUCtf a Cmax vzrostly o 70%).
Lze předpokládat, že zvýšená biologická dostupnost v této studii byla důsledkem opožděného transitu ribavirinu nebo modifikovaného pH.
Klinická relevance výsledků získaných ve studii s podáním jednotlivé dávky nebyla zatím stanovena.
V pilotní studii účinnosti léčby byli pacienti instruováni, aby za účelem dosažení maximálních plazmatických koncentrací ribavirinu užívali lék současně s jídlem.
Funkce ledvin:
U pacientů s dysfunkcí ledvin došlo ke změně farmakokinetiky po jednorázovém podání ribavirinu (zvýšení AUCtf i Cmax) ve srovnání s kontrolními jedinci (clearance kreatininu > 90 ml/ min).
K tomu zřejmě dochází v důsledku snížení zdánlivé clearance u těchto pacientů.
Koncentrace ribavirinu se hemodialýzou zásadně nemění.
Funkce jater:
Farmakokinetika jedné dávky ribavirinu u pacientů s lehkou, mírnou či vážnou dysfunkcí jater (Child- Pughova klasifikace A, B nebo C) je podobná jako u normálních kontrolních jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ribavirin:
Ribavirin je embryotoxický či teratogenní, popřípadě obojí, v dávkách hluboko pod doporučenou dávkou pro člověka u všech zvířecích druhů, s nimiž byly studie prováděny.
Byly zaznamenány malformace lebky, patra, očí, čelisti, končetin, kostry a trávicího ústrojí.
Četnost a závažnost teratogenních účinků se zvyšovaly se stupňující se dávkou.
Docházelo ke snížení přežití plodu i mláďat.
V klinické studii toxicity u novorozených potkanů, v níž se mláďatům podával 7. až 63. den po narození ribavirin v dávce 10, 25 a 50 mg/ kg, bylo prokázáno na dávce závislé zpomalení celkového růstu, které se následně projevilo jako mírné snížení tělesné hmotnosti, temeno- kostrční délky a délky kostí.
Po uplynutí doby rekonvalescence byly změny na kosti holenní a stehenní minimální, i když v porovnání s kontrolními subjekty všeobecně statisticky významné, a to u samců při všech dávkováních a u samic při léčbě dvěma nejvyššími dávkami léku.
Na kosti se nepozorovaly žádné histopathologické účinky.
Nebyl zaznamenán žádný vliv ribavirinu na neurobehaviorální nebo reprodukční vývoj.
Plazmatické koncentrace zjištěné u mláďat potkanů byly nižší než koncentrace zjištěné při terapeutické dávce u lidí.
38 Červené krvinky jsou hlavním terčem toxicity ribavirinu ve zvířecích studiích.
Krátce po začátku dávkování se objevila anemie, která je však rychle reverzibilní po ukončení léčby.
V tříměsíčních a šestiměsíčních studiích u myší při zkoumání ribavirinem vyvolaných účinků na varlata a sperma se vyskytly patologické změny spermatu v dávkách 15 mg/ kg a výše.
Systémová expozice zvířat těmto dávkám je významně nižší než ta, které se dosáhne u lidí terapeutickými dávkami.
Po ukončení léčby došlo k téměř úplnému zotavení z ribavirinem vyvolané toxicity varlat po jednom či dvou spermatogenních cyklech.
Studie genotoxicity prokázaly, že ribavirin vykazuje určitou genotoxickou aktivitu.
Ribavirin byl aktivní in vitro v transformačním Balb/ 3T3 testu.
Genotoxická aktivita byla pozorována v testu myšího lymfomu a při dávkách 20- 200 mg/ kg i při mikronukleárním testu na myších.
Dominantní test letality u potkanů byl negativní, což ukazuje, že dojde- li u potkanů k mutacím, tyto nejsou přenášeny samčími gametami.
Konvenční studie karcinogenity u hlodavců s nízkou expozicí ve srovnání s terapeutickou expozicí u lidí (přibližně 0, 1 x u potkanů a 1 x u myší) neprokázaly karcinogenicitu ribavirinu.
Kromě toho ve studii karcinogenicity po dobu 26 týdnů za použití heterozygotního p53 (+ / -) modelu u myší, při maximální tolerované dávce 300 mg/ kg (faktor plasmatické expozice přibližně 2, 5 ve srovnání s expozicí u lidí) ribavirin nevyvolal nádory.
Tyto studie naznačují, že karcinogenní potenciál ribavirinu není pravděpodobný.
Ribavirin plus interferon alfa- 2b:
Pokud je ribavirin užit v kombinaci s interferonem alfa- 2b, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z aktivních látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Citronan sodný Kyselina citronová Natrium- benzoát Glycerol Sacharosa Sorbitol 70% krystalizující Propylenglykol Čištěná voda Ovocné aroma
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky Po otevření:
Po prvním otevření by měl být přípravek spotřebován během jednoho měsíce.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
39 6. 5 Druh obalu a velikost balení
Rebetol perorální roztok 100 ml je balen v lahvičkách ze skla jantarové barvy o objemu 118 ml (barvené sklo EP typ IV, Ph Eur).
Dětský bezpečnostní uzávěr má vnitřní a vnější polypropylenovou vrstvu.
10 ml dávkovací stříkačka pro perorální podání se skládá z polyetylénového pouzdra s bílým polystyrenovým pístem.
Kalibrační značky jsou vyznačeny po 0, 5 ml v rozmezí 1, 5 ml až 10 ml.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 107/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
25. ledna 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
40 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
41 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží pro tvrdé tobolky
SP Labo N. V.
Industriepark 30 2220 Heist op den Berg Belgie
Název a adresa výrobce odpovědného za propouštění šarží pro perorální roztok
SP S. A.
2, rue Louis Pasteur 14200 Hérouville St Clair Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen předkládat 6- timěsíční PSURy pro léčivý přípravek registrovaný tímto rozhodnutím do další revize CHMP.
42 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
43 A.
OZNAČENÍ NA OBALU
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
REBETOL – 84, 112, 140, 168 tvrdých tobolek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rebetol 200 mg tvrdé tobolky ribavirinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 200 mg ribavirinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 tvrdých tobolek 112 tvrdých tobolek 140 tvrdých tobolek 168 tvrdých tobolek 200 mg
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
45 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 107/ 001 (84 tvrdých tobolek) EU/ 1/ 99/ 107/ 005 (112 tvrdých tobolek) EU/ 1/ 99/ 107/ 002 (140 tvrdých tobolek) EU/ 1/ 99/ 107/ 003 (168 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rebetol
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Vnitřní obal (blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rebetol ribavirinum 200 mg
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Rebetol perorální roztok 40 mg/ ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rebetol 40 mg/ ml perorální roztok ribavirinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml perorálního roztoku obsahuje 40 mg ribavirinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Glycerol, propylenglykol, sorbitol 70% krystalizující, sacharosu.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
perorální roztok 100 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
48 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 107/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rebetol
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Rebetol perorální roztok 40 mg/ ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rebetol 40 mg/ ml perorální roztok ribavirinum
2.
ZPŮSOB PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 ml
6.
JINÉ
50 B.
PŘÍBALOVÁ INFORMACE
51 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Rebetol 200 mg tvrdé tobolky ribavirinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rebetol a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rebetol užívat 3.
Jak se Rebetol užívá 4.
Možné nežádoucí účinky 5.
Jak Rebetol uchovávat 6.
Další informace
1.
CO JE REBETOL A K ČEMU SE POUŽÍVÁ
Rebetol (ribavirin) inhibuje množení mnoha typů virů.
V léčbě infekce virem hepatitidy C se ukázala kombinace přípravku Rebetol s peginterferonem alfa- 2b nebo s interferonem alfa- 2b jako účinnější než léčba peginterferonem alfa- 2b nebo interferonem alfa- 2b samotnými.
Rebetol se používá v kombinaci s interferonem alfa- 2b při léčbě pacientů od 18 let věku výše, kteří trpí chronickou hepatitidou C.
Kombinace přípravku Rebetol s peginterferonem alfa- 2b se také používá při léčbě pacientů ve věku 18 let nebo starších, kteří trpí chronickou hepatitidou C, včetně pacientů, kteří jsou současně nakaženi klinicky stabilní infekcí HIV.
Obě kombinace (Rebetol s peginterferonem alfa- 2b a Rebetol s interferonem alfa- 2b) lze používat u dříve neléčených pacientů a těch, kteří v minulosti reagovali na léčbu alfa interferonem, ale jejich onemocnění se objevilo znovu.
Rebetol lze navíc užívat v kombinaci s peginterferonem alfa- 2b k léčbě dospělých pacientů s chronickou hapatitidou C, u kterých došlo dříve k relapsu po léčbě interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo kteří neodpovídali na předchozí léčbu interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
U dětí ve věku 3 let a starších, které trpí dříve neléčenou chronickou hepatitidou C, se Rebetol užívá v kombinaci s injekčním interferonem alfa- 2b.
Pro děti s hmotností menší než 47 kg je k dispozici přípravek ve formě roztoku.
Rebetol nesmí být užíván samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REBETOL UŽÍVAT
- Před začátkem léčby budete možná potřebovat vyšetření ledvin, zvláště jste- li starší 65 let či
- Rebetol tobolky se nedoporučuje používat u dětí s hmotností menší než 47 kg.
- Informujte svého lékaře, zda máte nebo jste prodělal( a) jakékoli závažné onemocnění.
Je možné,
že léčba přípravkem Rebetol pro Vás nebude vhodná.
52
- Informujte svého lékaře, zda jste prodělal( a) infarkt či měl( a) jiné srdeční potíže, závažné
choroby jater, vyjma chronické hepatitidy C, potíže se štítnou žlázou; zda jste byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy, zmatenost, bezvědomí, či jste uvažoval( a) o sebevraždě nebo se o ní pokusil( a).
Nezapomeňte si také před zahájením léčby kombinací přípravku Rebetol a peginterferonu alfa- 2b nebo interferonu alfa- 2b přečíst příbalovou informaci pro peginterferon alfa- 2b nebo interferon alfa- 2b.
Neužívejte Rebetol
- jestliže jste alergický/ á (přecitlivělý/ á) na ribavirin nebo na kteroukoli další složku přípravku
- jestliže jste těhotná či plánujete otěhotnět.
Rebetol může poškodit nenarozené dítě, pokud
těhotná žena užívá Rebetol v těhotenství či má- li nechráněný pohlavní styk (pohlavní styk bez použití kondomu) s mužem, který užívá Rebetol.
Rebetol může poškodit sperma a embryo (nenarozené dítě).
Proto je u žen velice důležité předejít těhotenství při léčení a po dobu 4 měsíců po ukončení léčby.
U pacientů mužů je velice důležité, aby partnerka neotěhotněla během jejich léčby přípravkem Rebetol a po dobu 7 měsíců po ukončení léčby (viz „ Zvláštní opatrnosti při použití přípravku Rebetol je zapotřebí ”).
- jestliže kojíte.
- jestliže jste měl( a) za posledních šest měsíců potíže se srdcem či v minulosti jakékoli vážné
srdeční onemocnění.
- jestliže máte závažnější onemocnění a cítíte se mimořádně slabí, včetně onemocnění ledvin.
- jestliže máte kromě chronické hepatitidy C ještě jiné závažné poruchy činnosti jater.
- jestliže trpíte chorobami krve, včetně anemie (nízký počet červených krvinek), talasemie
(anemie z oblasti Středozemního moře) a srpkovité anemie.
- jestliže trpíte autoimunitní hepatitidou nebo jakoukoli jinou poruchou imunitního systému nebo
užíváte- li některý z tzv. imunosupresivních léků potlačujících obranyschopnost organizmu (Váš imunitní systém Vás chrání proti infekčním i některým dalším nemocem).
Děti a mladiství:
- máte- li závažné nervové nebo psychické problémy, jako je těžká deprese nebo sebevražedné
myšlenky.
Rebetol rovněž není vhodný pro pacienty s některými jinými závažnými onemocněními, která prodělali či kterými v současnosti trpí.
O jakémkoli minulém či současném onemocnění informujte svého lékaře.
Nezapomeňte si také přečíst oddíl „ Neužívejte ” příbalové informace pro peginterferon alfa- 2b nebo interferon alfa- 2b.
Zvláštní opatrnosti při použití přípravku Rebetol je zapotřebí • jestliže jste měl( a) v minulosti závažnou duševní poruchu.
Použití přípravku Rebetol a interferonu alfa- 2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte Rebetol ”). • pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity smutku, sklíčenosti apod.) během léčby přípravkem Rebetol (viz bod 4).
Rebetol může být velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jestliže jste těhotná, nesmíte užívat Rebetol.
- jestliže jste dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou,
a každý měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
- jestliže jste muž, který užívá Rebetol, vystříhejte se pohlavního styku s těhotnou ženou, pokud
Tím se sníží možnost zanechání zbytků ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, je však v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání přípravku Rebetol a po dobu 7 měsíců po jeho skončení používat účinnou antikoncepci.
O tom je možné se poradit s lékařem (viz „ Neužívejte Rebetol ”).
Vyhledejte neprodleně lékařskou pomoc, jestliže se u Vás v průběhu léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací potíže, pískoty či kopřivka).
Za účelem vyšetření funkcí Vaší krve, ledvin a jater Vám budou pravidelně prováděna hematologická vyšetření.
Jestliže trpíte onemocněním ledvin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek.
U pacientů dostávajících kombinovanou terapii přípravku Rebetol s peginterferonem alfa- 2b nebo s interferonem alfa- 2b bylo hlášeno poškození zubů a periodontu, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku Rebetol s peginterferonem alfa- 2b nebo s interferonem alfa- 2b by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Nezapomeňte si také pozorně přečíst oddíl „ Zvláštní opatrnosti při použití je zapotřebí ” příbalové informace pro peginterferon alfa- 2b nebo interferon alfa- 2b.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud se současně léčíte na syndrom získané imunitní nedostatečnosti (AIDS), způsobený virem lidské imunitní nedostatečnosti (HIV), zidovudinem či stavudinem, není jisté, zda Rebetol nezmění způsob fungování těchto léků.
Proto Vám budou pravidelně prováděny krevní testy, aby se zjistilo, zda se HIV infekce nezhoršuje.
Pokud ke zhoršení dojde, rozhodne Váš lékař, zda je či není třeba změnit léčbu přípravkem Rebetol.
Společné podávání přípravku Rebetol a didanosinu a/ nebo stavudinu se nedoporučuje vzhledem k riziku laktátové acidózy (hromadění kyseliny mléčné v těle) a pankreatitidy.
Nezapomeňte si také přečíst oddíl „ Vzájemné působení s dalšími léčivými přípravky ” příbalové informace pro peginterferon alfa- 2b nebo interferon alfa- 2b.
Užívání přípravku Rebetol s jídlem a pitím Rebetol musí být užíván současně s jídlem.
Těhotenství a kojení Rebetol nesmí užívat těhotné dívky nebo ženy (viz „ Zvláštní opatření při použití přípravku Rebetol je zapotřebí “).
Rebetol nesmí užívat kojící ženy.
Než začnete užívat Rebetol přerušte kojení.
Řízení dopravních prostředků a obsluha strojů Rebetol neovlivňuje Vaši schopnost řídit motorová vozidla či obsluhovat stroje; nicméně, peginterferon alfa- 2b nebo interferon alfa- 2b takový vliv může mít.
Neřiďte motorová vozidla a neobsluhujte stroje, pokud se z léčby cítíte unaveni.
54 Důležité informace o některých složkách přípravku Rebetol Každá tobolka přípravku Rebetol obsahuje malé množství laktosy.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, poraďte se se svým lékařem předtím, než tento lék začnete užívat.
3.
JAK SE REBETOL UŽÍVÁ
Váš lékař stanovil velikost dávky přípravku Rebetol na základě Vaší tělesné hmotnosti.
Podle Vaší odpovědi může Váš lékař upravit dávkování a délku léčby.
V pravidelných intervalech Vám budou prováděny krevní testy, které lékaři pomohou při posouzení účinnosti léčby.
V závislosti na výsledcích těchto testů může lékař změnit počet Vámi užívaných tobolek a předepsat jinou velikost balení přípravku Rebetol.
Pokud máte vážné potíže s ledvinami či játry, nebo se u Vás takové potíže objeví, bude léčba ukončena.
Rebetol tvrdé tobolky pro perorální podání (k vnitřnímu užití):
Dospělí s hmotností
- menší než 65 kg, obvyklá dávka je 2 tobolky ráno a 2 tobolky večer (celkem 800 mg každý den);
- 65 kg až 80 kg, obvyklá dávka je 2 tobolky ráno a 3 tobolky večer (celkem 1 000 mg každý
den);
- 86 kg až 105 kg, obvyklá dávka je 3 tobolky ráno a 3 tobolky večer (celkem 1 200 mg každý
den);
- více než 105 kg, obvyklá dávka je 3 tobolky ráno a 4 tobolky večer (celkem 1 400 mg každý
den).
Děti nebo mladiství s hmotností
- 47 až 49 kg, obvyklá dávka je 1 tobolka ráno a 2 tobolky večer (celkem 600 mg každý den);
- 50 až 65 kg, obvyklá dávka je 2 tobolky ráno a 2 tobolky večer (celkem 800 mg každý den);
- více než 65 kg: viz dávky u dospělých
Tvrdé tobolky přípravku Rebetol se polykají ústy v průběhu jídla a zapíjejí se vodou.
Tobolky se nesmí kousat ani žvýkat.
Pro děti nebo mladistvé, kteří nemohou polykat tobolku, je k dispozici perorální roztok ribavirinu.
Rebetol se podává v kombinaci s peginterferonem alfa- 2b (dospělí) nebo interferonem alfa- 2b (dospělí, děti a mladiství).
Pro úplnou informovanost se seznamte rovněž s oddílem „ Jak se užívá “ příbalových informací peginterferonu alfa- 2b nebo interferonu alfa- 2b.
Peginterferon alfa- 2b:
Obvyklá dávka činí 1, 5 mikrogramu/ kg jedenkrát týdně, a to ve formě subkutánní (podkožní) injekce.
Interferon alfa- 2b pro subkutánní aplikaci:
Obvyklá dávka u dospělých činí 3 miliony mezinárodních jednotek (IU) třikrát týdně, obden, a to ve formě subkutánní (podkožní) injekce.
U dětí a mladistvých je obvyklá dávka 3 miliony IU/ m2 třikrát týdně, každý druhý den, ve formě subkutánní (podkožní) injekce.
Podává se třikrát týdně, obden; např. v pondělí, ve středu a v pátek.
Léčba interferony může způsobovat neobvyklou únavu; pokud si tedy aplikujete injekce sami, volte k tomu dobu před ulehnutím na lůžko.
Rebetol se podává v kombinované léčbě s peginterferonem alfa- 2b nebo interferonem alfa- 2b po dobu 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
U pacientů infikovaných současně HCV/ HIV je trvání léčby přípravkem Rebetol v kombinaci s peginterferonem alfa- 2b 48 týdnů.
55 Vždy užívejte Rebetol přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku Rebetol, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít Rebetol Užijte zapomenutou dávku co nejdříve tentýž den.
Pokud jste zmeškali celý den, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Nezapomeňte si také přečíst oddíl „ Možné nežádoucí účinky ” příbalové informace pro peginterferon alfa- 2b nebo interferon alfa- 2b.
Podobně jako všechny léky, může mít i kombinace přípravku Rebetol s alfa- interferonovým přípravkem nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
U některých lidí se vyskytly deprese během léčby přípravkem Rebetol v kombinaci s interferonem a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem Rebetol a interferonem alfa.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků při léčbě kombinací přípravku Rebetol s alfa- interferonovým přípravkem: bolest na hrudi nebo dlouhodobější kašel; změny srdečního rytmu; zmatenost, pocity deprese; sebevražedné myšlenky nebo agresivní chování, pokus o sebevraždu, pocity necitlivosti nebo mravenčení; poruchy spánku, myšlení nebo soustředění; velké bolesti břicha; černé nebo dehtové zbarvení stolice; stopy krve ve stolici nebo v moči; závažné krvácení z nosu; zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku; bolestivé nebo obtížné močení; problémy se zrakem či sluchem, závažná kožní vyrážka nebo zarudnutí.
U kombinované léčby přípravkem Rebetol tobolky a alfa- interferonovým přípravkem se u dospělých vyskytly následující nežádoucí účinky:
Velmi často hlášené nežádoucí účinky (alespoň u 1 z každých 10 pacientů): podráždění nebo zarudnutí v místě vpichu injekce, bolest hlavy, pocit únavy, třesavka, horečka, chřipkové (flu- like) příznaky, kašel, slabost, úbytek tělesné hmotnosti, závratě, nevolnost, ztráta chuti k jídlu, průjem, bolest břicha, zvracení, sucho v ústech, svalová bolest, bolesti kloubů a svalů, pocity deprese nebo podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, virová infekce, vypadávání vlasů, svědění, suchá kůže, vyrážka, faryngitis (bolest v hrdle), dušnost a snížení počtu červených krvinek nebo určitého druhu bílých krvinek zvaných neutrofily, které bojují proti infekci.
Často hlášené nežádoucí účinky (alespoň u 1 z každých 100 pacientů, ale méně než u 1 z každých 10 pacientů):
56 bolest v místě vpichu, zvýšené pocení, zrudnutí v obličeji, pocit nevolnosti, bolest na hrudi, zrychlená srdeční činnost, snížený nebo zvýšený krevní tlak, palpitace (pocit bušení srdce), oteklé ruce a kotníky, velká citlivost prstů u rukou i nohou na chlad, modřiny, pocit necitlivosti nebo brnění, pocit mdloby, třes rukou, zvýšená nebo snížená citlivost na dotek, migréna, napětí ve svalech, artritida, nejistá chůze, závratě (pocit točení hlavy), změny sluchu nebo hlasu, zvonění v uších, rozmazané nebo abnormální vidění, bolest nebo infekce oka, suché nebo slzící oči, neklid, nervozita, agresivní chování, duševní poruchy, potřeba nebo pokusy o sebeublížení, nezájem, abnormální pláč, pocit zmatenosti, pocit ospalosti, neobvyklé sny, náměsíčnost, změny činnosti štítné žlázy (které mohou způsobit únavu, nebo méně často zvýšenou aktivitu), bolest na pravé straně žeber, zvětšení jater, žloutenka (žlutá kůže), změna chuti, krvácení z dásní nebo afty v ústech, bolest jazyka, zánět dásní,, zvýšená chuť k jídlu, žízeň, podráždění žaludku, zácpa, plynatost (flatus), podrážděné tlusté střevo, řídká stolice, časté nucení na močení, větší objem moči než obvykle, infekce močových cest, abnormální moč; bolestivá, nepravidelná nebo žádná menstruace, abnormálně silné a prodloužené menstruační období, bolestivá menstruace, poruchy funkce vaječníků nebo pochvy, bolest prsou, nedostatek zájmu o sex nebo neschopnost styku, podráždění prostaty, puchýře, plísňové infekce, oteklé žlázy, infekce dýchacích cest, sinusitida, krvácení z nosu, suchý kašel, ucpaný nos nebo výtok z nosu, rychlé nebo obtížné dýchání, neobvyklá struktura vlasů, kůže citlivá na slunce, zarudnutí kůže nebo jiné kožní poruchy, psoriáza, ekzém (zanícená, zarudlá, svědící a suchá kůže s možnými mokvajícími lézemi), vyrážka s vyvýšenými bodovými lézemi, akné, zduření (nespecifikované), srdeční šelest (abnormální zvuk při srdeční činnosti), pokles počtu krevních destiček nebo snížení počtu některých bílých krvinek zvaných lymfocyty, které pomáhají v boji proti infekci, nadbytek cukru nebo kyseliny močové (jako u dny) v krvi, snížená hladina vápníku v krvi a poruchy hospodaření s vodou.
U kombinované léčby přípravkem Rebetol a interferonem alfa- 2b se u dětí a dospívajících vyskytly následující nežádoucí účinky:
Velmi často hlášené nežádoucí účinky (alespoň u 1 z 10 pacientů): podráždění nebo zarudnutí v místě vpichu injekce, bolest hlavy, pocit únavy, zimnice s třesavkou, horečka, chřipkové příznaky, závrať, nevolnost, ztráta chuti k jídlu, průjem, bolest žaludku, zvracení, svalová bolest, bolest kloubů a svalů, pocit deprese nebo podráždění, potíže s usínáním nebo se spánkem, změny nálady, virová infekce, ztráta vlasů, vyrážka, faryngitis (bolest v hrdle), snížení počtu červených krvinek nebo některých bílých krvinek zvaných neutrofily, které bojují proti infekci, změna činnosti štítné žlázy (která může navodit únavu nebo, méně často, zvýšení aktivity), stav, kdy se člověk necítí dobře, a snížení rychlosti růstu (výšky a hmotnosti).
Často hlášené nežádoucí účinky (alespoň u 1 z každých 100 pacientů, ale méně než u 1 z každých 10 pacientů): bolest v místě vpichu injekce, zvýšené pocení, zčervenání obličeje, bolest na hrudi, prsty velmi citlivé na chlad, modřiny, pocit necitlivosti nebo mravenčení, třes rukou, zvýšená nebo snížená citlivost na dotek, otok při vytvořeném nadbytku vody, zvýšené svalové pohyby, změny hlasu, ušní infekce, poruchy vidění, bolesti nebo infekce očí, suché nebo uslzené oči, nervozita, agresivní chování, tendence k sebepoškození, ztráta zájmu, pocit zmatenosti, pocit úzkosti nebo nervozity, obtížné soustředění, poruchy chování, slabost, pocit ospalosti, neobvyklé sny, náměsíčnost, poruchy spánku, změny činnosti štítné žlázy (které mohou navodit únavu nebo, méně často, zvýšení aktivity), bolest v pravém podžebří, porucha funkce jater, bolest v ústech, bolest jazyka, zubů, poruchy zubů, zubní absces, zvýšená chuť k jídlu, žaludeční nevolnost, zácpa, řídká stolice, kyselý reflux, poruchy žaludku a jícnu nebo konečníku, infekce močových cest, noční pomočování, inkontinence, poruchy močení, obtížné, nepravidelné nebo chybějící menstruace, abnormálně silné a prodloužené menstruační období, porucha pochvy, bolest varlete, opar, plísňové infekce, bakteriální infekce, zduřelé žlázy, respirační infekce, kýchání, zrychlené dýchání, krvácení z nosu, kašel, ucpaný nos nebo vodnatá rýma, dušnost, podráždění nosu, kůže citlivá ke slunečnímu záření, bledá kůže, zarudlá kůže nebo porucha kůže, ekzém (zanícená, červená, svědící a suchá kůže s možnými mokvavými lézemi), vyrážka s vyvýšenými bodovými lézemi, akné, svědění, suchá kůže, změny zbarvení kůže, kožní rány, poruchy nehtů, zduření (nespecifikované), snížení počtu krevních destiček, zvýšení kyseliny močové (jako u dny) v krvi, zánět sliznice žaludku a střev, zánět pochvy, rozvoj mužských rysů a zvýšení triglyceridů v krvi.
57 U dospělých, dětí a dospívajících byly také hlášeny pokusy o sebepoškození.
Rebetol v kombinaci s alfa- interferonovým přípravkem může také způsobovat:
Aplastickou anemii, čistou aplazii červené krevní řady (stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek); což vyvolává závažnou anemii, mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie, záchvaty (křeče), zánět slinivky břišní, těžké vyrážky, které mohou být spojeny s puchýři v ústech, dutině nosní, na očích a dalších sliznicích (erythema multiforme, Stevens - Johnsonův syndrom), toxická epidermální nekrolýza (zpuchýřování a odlupování povrchové vrstvy kůže) a přeludy.
Byla hlášena intenzivní bolest v oblasti apendixu, snížení rozsahu pohybu, ztuhlost, abnormální myšlenky, sluchové nebo zrakové přeludy, změněný stav mysli, dezorientace, bolest nohy nebo stehna, neustálý kašel, obtížné nebo bolestivé pohyby střev, modřiny, pálení žáhy, zvětšení břicha, reakce akutní přecitlivělosti včetně urtikárie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížnému polykání či dýchání), zúžení průdušek a anafylaxe (těžká, celotělová alergická reakce).
Dále byl hlášen Vogt- Koyanagi- Haradův syndrom (autoimunitní zánětlivá porucha postihující oči, kůži a membrány uší, mozku a páteřní míchy).
Byla hlášena sarkoidóza (onemocnění charakterizované přetrvávající horečkou, poklesem tělesné hmotnosti, bolestí a otoky kloubů, kožními lézemi a oteklými žlázami).
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Rebetol v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b může také vyvolávat: pokles nebo ztrátu síly obličejových svalů, ztrátu citlivosti, ztrátu vědomí, ztrátu zraku, obtížné dýchání, změnu ve způsobu, jak bije Vaše srdce, bolest na hrudi, bolest vyzařující do levé paže, bolest čelisti, tmavou, zkalenou nebo abnormálně zbarvenou moč.
Jakmile se u Vás objeví jakýkoli z těchto příznaků, Vy nebo osoba, která Vás ošetřuje, byste měli neprodleně zavolat Vašemu lékaři.
Vzácně byly hlášeny cukrovka a zápal plic.
Velmi vzácně byla hlášena sebevražda.
Pokud užíváte HAART, přidání přípravku Rebetol a peginterferonu alfa- 2b může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují proti infekci, a krevních destiček, které slouží ke srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku Rebetol tobolek a peginterferonu alfa- 2b (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK REBETOL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30°C.
Rebetol nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Nepoužívejte Rebetol bez porady s lékařem či lékárníkem, pokud si všimnete změny ve vzhledu tobolek.
6.
DALŠÍ INFORMACE
Co Rebetol obsahuje
- Léčivou látkou je ribavirinum 200 mg.
- Pomocnými látkami jsou mikrokrystalická celulosa, monohydrát laktosy, sodná sůl
kroskarmelosy a magnesium- stearát.
Tobolka se skládá z želatiny a oxidu titaničitého.
Potisk tobolky obsahuje šelak, propylenglykol, roztok amoniaku 30%, hlinitý lak indigokarmínu (E 132).
Jak Rebetol vypadá a co obsahuje toto balení
Rebetol je bílá, neprůsvitná, tvrdá tobolka, potištěná modrým inkoustem.
Rebetol je dostupný v různých velikostech balení obsahujících 84, 112, 140 nebo 168 tobolek po 200 mg k polykání.
Na trhu nemusí být všechny velikosti balení.
Lékař Vám předepíše takové balení, které Vám bude nejlépe vyhovovat.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
Další informace o tomto přípravku získáte u místního
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
59 Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
United Kingdom Latvija Shire Park Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
60 Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
61 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Rebetol 40 mg/ ml perorální roztok ribavirinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rebetol a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rebetol užívat 3.
Jak se Rebetol užívá 4.
Možné nežádoucí účinky 5.
Jak Rebetol uchovávat 6.
Další informace
Tato příbalová informace obsahuje informace pro dítě nebo mladistvého ve věku 3 až 17 let nebo pro jeho rodiče či pečovatele.
1.
CO JE REBETOL A K ČEMU SE POUŽÍVÁ
Rebetol (ribavirin) inhibuje množení mnoha typů virů.
V léčbě infekce virem hepatitidy C se ukázala kombinace přípravku Rebetol s interferonem alfa- 2b jako účinnější než léčba interferonem alfa- 2b samotným.
U dětí ve věku 3 let a starších, které trpí dříve neléčenou chronickou hepatitidou C, se Rebetol užívá v kombinaci s injekčním interferonem alfa- 2b.
Rebetol nesmí být užíván samostatně.
Rebetol 40 mg/ ml perorální roztok je určen pro podání dětem.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REBETOL UŽÍVAT
- Je možné, že Vám nebo dítěti, o které pečujete, bude nutné provést před zahájením léčby
vyšetření ledvin, obzvláště pokud máte s ledvinami problémy.
- Rebetol se nedoporučuje používat u pacientů mladších 3 let.
- Informujte svého lékaře, zda Vy (nebo dítě, o které pečujete) máte nebo jste prodělal( a) jakékoli
závažné onemocnění.
Je možné, že léčba přípravkem Rebetol pro Vás nebude vhodná.
- Informujte svého lékaře, zda jste Vy (nebo dítě, o které pečujete) prodělal( a) infarkt či měl( a)
srdeční potíže, závažné choroby jater, vyjma chronické hepatitidy C, potíže se štítnou žlázou; zda jste Vy (nebo dítě, o které pečujete) byl( a) léčen( a) na stavy deprese či jiné psychiatrické poruchy, zmatenost, bezvědomí, či jste uvažoval( a) o sebevraždě nebo se o ní pokusil( a).
Nezapomeňte si také před zahájením léčby kombinací přípravku Rebetol a interferonu alfa- 2b přečíst příbalovou informaci pro interferon alfa- 2b.
62 Neužívejte, Vy nebo dítě, o které pečujete, Rebetol
- jestliže jste alergický/ á (přecitlivělý/ á) na ribavirin nebo na kteroukoli další složku přípravku
- jestliže jste těhotná či plánujete otěhotnět.
Rebetol může poškodit nenarozené dítě, pokud
těhotná žena užívá Rebetol v těhotenství či má- li nechráněný pohlavní styk (pohlavní styk bez použití kondomu) s mužem, který užívá Rebetol.
Rebetol může poškodit sperma a embryo (nenarozené dítě).
Proto jestliže jste dívka nebo žena ve fertilním věku, je velice důležité předejít těhotenství při léčení a po dobu 4 měsíců po ukončení léčby.
U pacientů mužů je velice důležité, aby partnerka neotěhotněla během jejich léčby přípravkem Rebetol a po dobu 7 měsíců po ukončení léčby (viz „ Zvláštní opatrnosti při použití přípravku Rebetol je zapotřebí ”).
- jestliže kojíte.
- jestliže jste měl( a) za posledních šest měsíců potíže se srdcem či v minulosti jakékoli vážné
srdeční onemocnění.
- jestliže máte závažnější onemocnění a cítíte se mimořádně slabí, včetně onemocnění ledvin.
- jestliže máte kromě chronické hepatitidy C ještě jiné závažné poruchy činnosti jater.
- jestliže trpíte chorobami krve, včetně anemie (nízký počet červených krvinek), talasemie
(anemie z oblasti Středozemního moře) a srpkovité anemie.
- jestliže trpíte závažnými nervovými či psychickými onemocněními, jako je těžká deprese nebo
sebevražedné myšlenky.
- jestliže trpíte autoimunitní hepatitidou nebo jakoukoli jinou poruchou imunitního systému nebo
užíváte- li některý z tzv. imunosupresivních léků potlačujících obranyschopnost organizmu (Váš imunitní systém Vás chrání proti infekčním i některým dalším nemocem).
Rebetol rovněž není vhodný pro pacienty s některými jinými závažnými onemocněními, která prodělali či kterými v současnosti trpí.
O jakémkoli minulém či současném onemocnění informujte svého lékaře.
Nezapomeňte si také přečíst oddíl „ Neužívejte ” příbalové informace pro interferon alfa- 2b.
Zvláštní opatrnosti při použití přípravku Rebetol je zapotřebí • jestliže jste měl( a) v minulosti závažnou duševní poruchu.
Použití přípravku Rebetol a interferonu alfa- 2b u dětí a dospívajících s výskytem závažných psychiatrických onemocnění v přítomnosti či minulosti je kontraindikováno (viz “ Neužívejte Rebetol ”). • pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity smutku, sklíčenosti apod.) během léčby přípravkem Rebetol (viz bod 4).
Rebetol může být velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jestliže jste dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou,
a každý měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
- jestliže jste muž, který užívá Rebetol, vystříhejte se pohlavního styku s těhotnou ženou, pokud
Tím se sníží možnost zanechání zbytků ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, je však v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
7 měsíců po jeho skončení používat účinnou antikoncepci.
O tom je možné se poradit s lékařem (viz „ Neužívejte Rebetol ”).
Vyhledejte neprodleně lékařskou pomoc, jestliže se u Vás v průběhu léčby rozvinou příznaky závažné alergické reakce (jako jsou dýchací potíže, pískoty či kopřivka).
Za účelem vyšetření funkcí Vaší krve, ledvin a jater Vám budou pravidelně prováděna hematologická vyšetření.
Jestliže trpíte onemocněním ledvin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek.
63 U pacientů dostávajících kombinovanou terapii přípravku Rebetol s interferonem alfa- 2b bylo hlášeno poškození zubů a periodontu, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku Rebetol s interferonem alfa- 2b by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během jednoho roku léčby mnohé děti nerostou a nepřibývají na hmotnosti tak, jak by se očekávalo.
Nicméně tento nežádoucí účinek se většinou upraví během šesti měsíců po ukončení léčby, ačkoliv několik dětí se během prvního roku po ukončení léčby nevrátilo k jejich předchozí rychlosti růstu.
Nezapomeňte si také pozorně přečíst oddíl „ Zvláštní opatrnosti při použití je zapotřebí ” příbalové informace pro interferon alfa- 2b.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud se současně léčíte na syndrom získané imunitní nedostatečnosti (AIDS), způsobený virem lidské imunitní nedostatečnosti (HIV), zidovudinem či stavudinem, není jisté, zda Rebetol nezmění způsob fungování těchto léků.
Proto Vám budou pravidelně prováděny krevní testy, aby se zjistilo, zda se HIV infekce nezhoršuje.
Pokud ke zhoršení dojde, rozhodne Váš lékař, zda je či není třeba změnit léčbu přípravkem Rebetol.
Společné podávání přípravku Rebetol a didanosinu a/ nebo stavudinu se nedoporučuje vzhledem k riziku laktátové acidózy (hromadění kyseliny mléčné v těle) a pankreatitidy.
Nezapomeňte si také přečíst oddíl „ Vzájemné působení s dalšími léčivými přípravky ” příbalové informace pro interferon alfa- 2b.
Užívání přípravku Rebetol s jídlem a pitím Rebetol musí být užíván současně s jídlem.
Těhotenství a kojení Rebetol nesmí užívat těhotné ženy a dívky (viz “ Zvláštní opatrnosti při použití přípravku Rebetol je zapotřebí ”).
Rebetol nesmí užívat kojící ženy.
Než začnete užívat Rebetol, přerušte kojení.
Řízení dopravních prostředků a obsluha strojů Rebetol neovlivňuje Vaši schopnost řídit motorová vozidla či obsluhovat stroje; nicméně interferon alfa- 2b takový vliv může mít.
Neřiďte motorová vozidla a neobsluhujte stroje, pokud se z léčby cítíte unaveni.
Důležité informace o některých složkách přípravku Rebetol 40 mg/ ml perorální roztok Tento přípravek obsahuje sacharosu a sorbitol.
Pokud víte, že trpíte nesnášenlivostí některých cukrů, poraďte se u svého lékaře, než začnete přípravek užívat.
3.
JAK SE REBETOL UŽÍVÁ
Váš lékař stanovil velikost dávky přípravku Rebetol na základě Vaší tělesné hmotnosti nebo tělesné hmotnosti dítěte, o které pečujete.
Podle odpovědi může Váš lékař upravit dávkování a délku léčby.
V pravidelných intervalech budou prováděny krevní testy, které lékaři pomohou při posouzení účinnosti léčby.
V závislosti na výsledcích těchto testů může lékař změnit užívanou dávku.
Pokud se rozvinou vážné potíže s ledvinami či játry, bude léčba ukončena.
64 Rebetol perorální roztok:
Pokud podáváte tento lék dítěti, lékař Vám poradí, jaké množství pro každou dávku zvolit.
V následující tabulce jsou uvedeny obvyklé dávky dle hmotnosti pacienta.
Vyhledejte v prvním sloupci řádek, který odpovídá hmotnosti pacienta.
Na tomtéž řádku přečtěte, kolik perorálního roztoku odměřit pro obvyklou ranní a večerní dávku.
Pokud jsou pokyny od Vašeho lékaře odlišné od údajů v tabulce, řiďte se pokyny lékaře.
Máte- li jakékoliv otázky, obraťte se prosím na svého lékaře.
Rebetol perorální roztok Obvyklé dávky u dětí
Pokud pacient váží tolik kg 10- 12 13- 14 15- 17 18- 20 21- 22 23- 25 26- 28 29- 31 32- 33 34- 36 37- 39 40- 41 42- 44 45- 47
Odměřte a podejte tuto dávku Ranní dávka Večerní dávka 2 ml 2 ml 3 ml 2 ml 3 ml 3 ml 4 ml 3 ml 4 ml 4 ml 5 ml 4 ml 5 ml 5 ml 6 ml 5 ml 6 ml 6 ml 7 ml 6 ml 7 ml 7 ml 8 ml 7 ml 8 ml 8 ml 9 ml 8 ml
Plastová dávkovací stříkačka pro perorální podání se skládá ze dvou částí, neprůhledného válce a bílého pístu, který odpovídá rozměrům válce.
Píst je v rozmezí od 1, 5 ml (zcela nahoře) po 10 ml opatřen značkami, které jsou vyznačeny vždy po 0, 5 ml.
Dávku můžete odměřit pomocí perorální dávkovací stříkačky – viz níže uvedený postup.
Vložte sestavenou stříkačku do láhve perorálního roztoku Rebetol.
Za stálého ponoření hrotu táhněte za píst.
Jak se stříkačka bude plnit roztokem, uvidíte na pístu zvyšující se čísla 1, 5 ml, 2, 0 ml, 2, 5 ml atd.
Vytáhněte píst tak daleko, až uvidíte číslo ml, které odpovídá dávce, kterou chcete odměřit.
Vytáhněte stříkačku a přesvědčete se, že dole obsahuje
Pokud jste nabrali příliš mnoho nebo naopak příliš málo, zkuste to znova, dokud stříkačka nebude obsahovat správné množství.
Držte stříkačku před ústy a stlačením pístu aplikujte dávku léku do svých úst (nebo do úst pacienta, o kterého pečujete).
Dávku léku polkněte.
Snažte se stříkačkou nedotknout vnitřku úst.
Pokud se stříkačka úst dotkla, opláchněte ji vodou před tím, než ji znova ponoříte do láhve.
Stříkačku je vhodné opláchnout vodou po každém použití, abyste předešli jejímu zalepení.
Užívejte nebo podávejte předepsanou dávku ústy ráno a večer, s jídlem.
Rebetol perorální roztok je používán v kombinaci s injekčním interferonem alfa- 2b.
Abyste měla( a) kompletní informaci, nezapomeňte si přečíst část „ Jak se užívá ” příbalové informace interferonu alfa - 2b.
Interferon alfa- 2b pro subkutánní podání:
U dětí a mladistvých je obvyklá dávka 3 miliony IU/ m2 podávaná třikrát týdně, obden, aplikovaná subkutánně (pod kůži).
Podává se třikrát týdně, obden; např. v pondělí, ve středu a v pátek.
Interferony mohou způsobovat neobvyklou únavu; pokud si tedy aplikujete injekce sami, volte k tomu dobu před ulehnutím na lůžko.
Většina pacientů je kombinací přípravku Rebetol a interferon alfa- 2b léčena po dobu 6 až 12 měsíců.
Nicméně o tom, zda po 6 měsících bude léčba prodloužena na 12 měsíců, rozhodne Váš lékař.
Vždy užívejte Rebetol přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku Rebetol, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít Rebetol Užijte zapomenutou dávku co nejdříve tentýž den.
Pokud jste zmeškali celý den, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
66 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Nezapomeňte si také přečíst oddíl „ Možné nežádoucí účinky ” příbalové informace pro interferon alfa - 2b.
Podobně jako všechny léky, může mít i kombinace přípravku Rebetol s alfa- interferonovým přípravkem nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
U některých lidí se vyskytly deprese během léčby přípravkem Rebetol v kombinaci s interferonem a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u Vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem Rebetol a interferonem alfa.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
Poraďte se ihned se svým lékařem, pokud se během léčby přípravkem Rebetol v kombinaci s alfa - interferonovým přípravkem objeví kterýkoliv z následujících vedlejších účinků: bolest na hrudi, přetrvávající kašel, změny srdeční činnosti, zmatenost, pocit deprese, sebevražedné myšlenky nebo agresivní chování, pokus o sebevraždu, pocit necitlivosti nebo brnění, potíže se spánkem, myšlením nebo koncentrací, velká bolest břicha, černá nebo dehtovitá stolice, krev ve stolici či v moči, silné krvácení z nosu, horečka nebo zimnice několik týdnů po zahájení léčby, bolesti zad nebo boků, bolestivé nebo obtížné močení, problémy se zrakem či sluchem, silná vyrážka nebo zarudnutí kůže.
U kombinované léčby přípravkem Rebetol a interferonem alfa- 2b se u dětí a dospívajících vyskytly následující nežádoucí účinky:
Velmi často hlášené nežádoucí účinky (alespoň u 1 z 10 pacientů): podráždění nebo zarudnutí v místě vpichu injekce, bolest hlavy, pocit únavy, třesavka, horečka, chřipkové (flu- like) příznaky, závratě, nevolnost, ztráta chuti k jídlu, průjem, bolest břicha, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese nebo podrážděnost, potíže s usínáním či spaním, výkyvy nálady, virová infekce, vypadávání vlasů, vyrážka, faryngitis (bolest v hrdle), snížení počtu červených krvinek nebo snížení některých bílých krvinek zvaných neutrofily, které bojují proti infekci, změna činnosti štítné žlázy (která může navodit únavu nebo, méně často, zvýšenou aktivitu), stav, kdy se člověk necítí dobře, a zpomalení růstu (výšky a hmotnosti).
Často hlášené nežádoucí účinky (alespoň u 1 ze 100 pacientů, ale méně než u 1 z 10 pacientů): bolest v místě vpichu injekce, zvýšené pocení, zrudnutí v obličeji, bolest na hrudi, prsty velmi citlivé na chlad, modřiny, pocit mrazení nebo brnění, třes rukou, zvýšená nebo snížená citlivost na dotek, otok při vytvořeném nadbytku vody, zvýšené svalové pohyby, změny hlasu, ušní infekce, poruchy vidění, bolesti nebo infekce očí, suché nebo uslzené oči, nervozita, agresivní chování, tendence k sebepoškození, ztráta zájmu, pocit zmatenosti, pocit úzkosti nebo nervozity, obtížné soustředění, poruchy chování, slabost, spavost, neobvyklé sny, náměsíčnost, poruchy spánku, změny činnosti štítné žlázy (které mohou navodit únavu nebo, méně často, zvýšenou aktivitu), bolest v pravém podžebří, porucha funkce jater, bolest v ústech, bolest jazyka, zubů, poruchy zubů, zubní absces, zvýšená chuť k jídlu, žaludeční nevolnost, zácpa, řídká stolice, kyselý reflux, poruchy žaludku a jícnu nebo konečníku, infekce močových cest, noční pomočování, inkontinence, poruchy močení, obtížné, nepravidelné nebo chybějící menstruace, abnormálně silné a prodloužené menstruační období, porucha pochvy, bolest varlete, impetigo, plísňové infekce, bakteriální infekce, zduřelé žlázy, respirační infekce, kýchání, zrychlené dýchání, krvácení z nosu, kašel, ucpaný nos nebo vodnatá rýma, dušnost, podráždění nosu, kůže citlivá ke slunečnímu záření, bledá kůže, zarudlá kůže nebo porucha kůže, ekzém (zanícená, červená, svědící a suchá kůže s možnými mokvavými lézemi), vyrážka
U kombinované léčby přípravkem Rebetol a alfa- interferonovým přípravkem se u dospělých, ne však u dětí, vyskytly další následující časté nežádoucí účinky (u alespoň 1 z každých 100 pacientů, ale méně než u 1 z každých 10 pacientů):
rychlá srdeční činnost, nízký nebo vysoký krevní tlak, palpitace (bušení srdce), oteklé ruce a kotníky, pocit na omdlení, migréna, svalové napětí, zánět kloubů, nestabilita při chůzi, závrať (točení hlavy), změny sluchu, zvonění v uších, bolest uší, rozmazané vidění, porucha myšlení, abnormální pláč, zvětšení jater, žloutenka (žlutá kůže), změna chuti, ztráta chuti, suchost v ústech, krvácení z dásní, zánět dásní, žízeň, střevní plynatost (flatus), podrážděné tlusté střevo, větší množství moči než obvykle, abnormální moč, bolestivá menstruace, porucha vaječníku, bolest prsu, ztráta libida nebo impotence, podráždění prostaty, zánět vedlejších dutin nosních, suchý kašel, obtížné dýchání, abnormální struktura vlasů, lupénka, srdeční šelest (abnormální zvuk při srdeční činnosti), nadbytek cukru v krvi, snížená hladina vápníku v krvi a poruchy hospodaření s vodou.
U dospělých, dětí a dospívajících byly také hlášeny pokusy o sebepoškození.
Rebetol v kombinaci s alfa- interferonovým přípravkem může také způsobovat aplastickou anemii, čistou aplazii červené krevní řady (stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek); což vyvolává závažnou anemii, mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie, záchvaty (křeče), zánět slinivky břišní, těžké vyrážky, které mohou být spojeny s puchýři v ústech, dutině nosní, na očích a dalších sliznicích (erythema multiforme, Stevens- Johnsonův syndrom) a toxická epidermální nekrolýza (zpuchýřování a odlupování povrchové vrstvy kůže).
Byla hlášena intenzivní bolest v oblasti apendixu, snížení rozsahu pohybu, ztuhlost, abnormální myšlenky, sluchové nebo zrakové přeludy, změněný stav mysli, dezorientace, bolest nohy nebo stehna, neustálý kašel, obtížné nebo bolestivé pohyby střev, modřiny, pálení žáhy, zvětšení břicha, reakce akutní přecitlivělosti včetně urtikárie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížnému polykání či dýchání), zúžení průdušek a anafylaxe (těžká, celotělová alergická reakce).
Dále byl hlášen Vogt- Koyanagi- Haradův syndrom (autoimunitní zánětlivá porucha postihující oči, kůži a membrány uší, mozku a páteřní míchy).
Byla hlášena sarkoidóza (onemocnění charakterizované přetrvávající horečkou, poklesem tělesné hmotnosti, bolestí a otoky kloubů, kožními lézemi a oteklými žlázami).
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Rebetol v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b může také vyvolávat: pokles nebo ztrátu síly obličejových svalů, ztrátu citlivosti, ztrátu vědomí, ztrátu zraku, obtížné dýchání, změnu ve způsobu, jak bije Vaše srdce, bolest na hrudi, bolest vyzařující do levé paže, bolest čelisti, tmavou, zkalenou nebo abnormálně zbarvenou moč.
Jakmile se u Vás objeví jakýkoli z těchto příznaků, Vy nebo osoba, která Vás ošetřuje, byste měli neprodleně zavolat Vašemu lékaři.
Vzácně byly hlášeny cukrovka a zápal plic.
Velmi vzácně byla hlášena sebevražda.
Pokud současně užíváte nukleosidový inhibitor reverzní transkriptázy (NRTI), přidání přípravku Rebetol a interferonu alfa- 2b může u Vás zvyšovat riziko laktátové acidózy a selhání jater.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK REBETOL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30°C.
Rebetol nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Perorální roztok může být používán 1 měsíc po prvním otevření lahvičky.
Nepoužívejte Rebetol bez porady s lékařem či lékárníkem, pokud si všimnete změny ve vzhledu roztoku.
6.
DALŠÍ INFORMACE
Co Rebetol obsahuje
- Léčivou látkou je ribavirinum 40 mg/ ml.
- Pomocnými látkami jsou citronan sodný, kyselina citronová, natrium- benzoát, glycerol,
sacharosa, sorbitol 70% krystalizující, propylenglykol, čištěná voda, ovocné aroma
Jak Rebetol vypadá a co obsahuje toto balení
Rebetol 40 mg/ ml perorální roztok je balen v lahvičkách o objemu 118 ml ze skla jantarové barvy obsahujících 100 ml perorálního roztoku.
K odměření dávky je dodávána 10 ml perorální dávkovací stříkačka.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
Výrobce:
SP S. A.
2, rue Louis Pasteur F- 14200 Hérouville St Clair Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
69 Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
70 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
71
European Medicines Agency
EMEA/ H/ C/ 136
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REBIF
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Rebif?
Rebif je injekční roztok v předplněných injekčních stříkačkách a zásobních vložkách.
Injekční stříkačky obsahují 8, 8 mikrogramů, 22 mikrogramů nebo 44 mikrogramů účinné látky interferonu beta- 1a.
Používají se s elektronickým injekčním zařízením, které aplikuje jednotlivé dávky 8, 8 mikrogramů, 22 mikrogramů nebo 44 mikrogramů.
Na co se přípravek Rebif používá?
Přípravek Rebif se používá k léčbě pacientů s relapsující roztroušenou sklerózou.
Jedná se o typ roztroušené sklerózy, při kterém mají pacienti záchvaty (relapsy) v průběhu období bez příznaků.
Účinnost tohoto přípravku dosud nebyla prokázána u pacientů se sekundární progresivní roztroušenou sklerózou (typ roztroušené sklerózy, která se objevuje po relapsující roztroušené skleróze), kdy onemocnění není ve fázi relapsu.
Přípravek Rebif by neměl být podáván dětem mladším 12 let vzhledem k nedostatku informací o jeho používání v této skupině pacientů.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Rebif používá?
Léčba přípravkem Rebif by měla být zahájena lékařem, který má zkušenosti s léčbou roztroušené sklerózy.
Doporučená dávka přípravku Rebif je 44 mikrogramů podávaných třikrát týdně podkožní injekcí.
22mikrogramová dávka se doporučuje u pacientů, kteří by nesnášeli vyšší dávku, a u dospívajících ve věku od 12 do 16 let.
Úvodní dávka činí 8, 8 mikrogramů třikrát týdně po dobu prvních dvou týdnů, následně pak 22 mikrogramů třikrát týdně po dobu dalších dvou týdnů.
Pro zahájení léčby jsou k dispozici speciální balení se správným množstvím injekčních stříkaček nebo zásobních vložek.
Elektronické injekční zařízení používané se zásobními vložkami je naprogramováno tak, aby aplikovalo správné dávky přípravku Rebif při zahájení léčby i ve fázi standardního dávkování.
Po patřičném zaškolení si pacienti mohou přípravek Rebif aplikovat sami.
Lékař může pacientovi doporučit, aby si za účelem zmírnění chřipkových příznaků, které se mohou vyskytnout jako vedlejší účinek léčby, vzal před každou injekcí a během 24 hodin po ní lék proti horečce a bolesti.
Všichni pacienti by měli být vyšetřeni minimálně jednou za dva roky.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Rebif působí?
Roztroušená skleróza je nervové onemocnění, při kterém zánět ničí ochrannou vrstvu kolem nervů.
Tento proces se nazývá „ demyelinizace “.
Účinná látka v přípravku Rebif, interferon beta- 1a, patří do skupiny „ interferonů ”.
Interferony jsou přirozené látky, které si tělo vytváří, aby mu pomáhaly v boji proti infekcím vyvolaným viry.
Přesný mechanismus účinku přípravku Rebif u roztroušené sklerózy zatím není znám, ale zdá se, že interferon beta zklidňuje imunitní systém a zabraňuje relapsům tohoto onemocnění.
Interferon beta- 1a se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat interferon beta - 1a.
Náhradní interferon beta- 1a působí stejným způsobem jako přirozeně vytvářený interferon beta.
Jak byl přípravek Rebif zkoumán?
Přípravek Rebif byl zkoumán na 560 pacientech s relapsující roztroušenou sklerózou, kteří za poslední dva roky prodělali minimálně dva relapsy.
Pacienti dostávali po dobu dvou let buď přípravek Rebif (22 nebo 44 mikrogramů), nebo placebo (léčba neúčinným přípravkem).
Studie byla poté prodloužena na čtyři roky.
Hlavním měřítkem účinnosti byl počet pacienty prodělaných relapsů.
Přípravek Rebif byl rovněž zkoumán na pacientech se sekundární progresivní roztroušenou sklerózou.
Tato studie sledovala účinnost přípravku při prevenci progrese invalidity po dobu tří let.
Společnost neprovedla žádné formální studie na pacientech mladších 16 let.
Předložila nicméně informace z publikovaných studií, které se týkaly používání přípravku Rebif u dětí ve věku od 12 do 18 let.
Jaký přínos přípravku Rebif byl prokázán v průběhu studií?
Přípravek Rebif byl účinnější než placebo ve snížení počtu relapsů u relapsující- remitující formy roztroušené sklerózy.
Ve srovnání s placebem byly relapsy sníženy za období dvou let přibližně o 30% jak u přípravku Rebif 22, tak 44 mikrogramů a za období čtyř let o 22% (Rebif 22 mikrogramů) a o 29% (Rebif 44 mikrogramů).
Ve studii pacientů s progresivní roztroušenou sklerózou neměl přípravek Rebif žádný významný účinek na progresi invalidity, výskyt relapsů však byl snížen přibližně o 30%.
Určitý účinek na progresi invalidity byl pozorován pouze u pacientů, kteří prodělali relapsy v průběhu dvou let předcházejících zahájení studie.
V případě pacientů ve věku od 12 do 18 let publikované studie prokázaly, že u těchto pacientů bylo zaznamenáno snížení míry výskytu relapsů.
Toto snížení může být přičítáno léčbě přípravkem Rebif.
Jaká rizika jsou spojena s přípravkem Rebif?
Mezi nejběžnější vedlejší účinky přípravku Rebif (zaznamenané u více než 1 pacienta z 10) patří chřipkové příznaky, neutropenie, lymfopenie a leukopenie (nízký počet bílých krvinek), trombocytopenie (nízký počet krevních destiček), anémie (nízký počet červených krvinek), bolest hlavy, zánět a další reakce v místě vpichu injekce a zvýšené hodnoty transamináz (jaterních enzymů).
U dětí byly pozorovány podobné vedlejší účinky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Rebif je uveden v příbalových informacích.
Přípravek Rebif by neměly užívat osoby, u kterých se v minulosti vyskytla přecitlivělost (alergie) na přirozený nebo rekombinantní interferon beta nebo na kteroukoli jinou složku přípravku.
Léčba přípravkem Rebif nesmí být zahájena v průběhu těhotenství.
Pokud žena otěhotní při užívání přípravku, měla by se poradit se svým lékařem.
Přípravek Rebif nesmí užívat také pacienti, kteří trpí těžkou depresí nebo mají sebevražedné myšlenky.
Na základě čeho byl přípravek Rebif schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Rebif v rámci léčby relapsující roztroušené sklerózy převyšují jeho rizika.
Výbor doporučil, aby přípravku Rebif bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Rebif:
Evropská komise udělila rozhodnutí o registraci přípravku Rebif platné v celé Evropské unii společnosti Serono Europe Limited dne 4. května 1998.
Registrace byla obnovena dne 4. května 2003 a dne 4. května 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Rebif je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
3/ 3
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 98/ 063/ 001
Rebif
22 mikrogramů (6 milionů IU)
Injekční roztok
Subkutánní podání
předplněná stříkačka (sklo)
0, 5 ml (12 milionů IU/ ml)
1 předplněná stříkačka
EU/ 1/ 98/ 063/ 002
Rebif
22 mikrogramů (6 milionů IU)
Injekční roztok
Subkutánní podání
předplněná stříkačka (sklo)
0, 5 ml (12 milionů IU/ ml)
3 předplněné stříkačky
EU/ 1/ 98/ 063/ 003
Rebif
22 mikrogramů (6 milionů IU)
Injekční roztok
Subkutánní podání
předplněná stříkačka (sklo)
0, 5 ml (12 milionů IU/ ml)
12 předplněných stříkaček
EU/ 1/ 98/ 063/ 004
Rebif
44 mikrogramů (12 milionů IU)
Injekční roztok
Subkutánní podání
předplněná stříkačka (sklo)
0, 5 ml (24 milionů IU/ ml)
1 předplněná stříkačka
EU/ 1/ 98/ 063/ 005
Rebif
44 mikrogramů (12 milionů IU)
Injekční roztok
Subkutánní podání
předplněná stříkačka (sklo)
0, 5 ml (24 milionů IU/ ml)
3 předplněné stříkačky
EU/ 1/ 98/ 063/ 006
Rebif
44 mikrogramů (12 milionů IU)
Injekční roztok
Subkutánní podání
předplněná stříkačka (sklo)
0, 5 ml (24 milionů IU/ ml)
12 předplněných stříkaček
EU/ 1/ 98/ 063/ 007
Rebif
8. 8 mikrogramů (2. 4 milionů IU)
Injekční roztok
Subkutánní podání
předplněná stříkačka (sklo)
0, 2 ml (12 milionů IU/ ml)
6 předplněných stříkaček s 8. 8
22 mikrogramů (6 milionů IU)
Injekční roztok
Subkutánní podání
předplněná stříkačka (sklo)
0, 5 ml (12 milionů IU/ ml)
mikrogramy a 6 předplněných stříkaček s 22 mikrogramy
EU/ 1/ 98/ 063/ 008
Rebif
22 µg/ 0, 5 ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo)
1, 5 ml (12 milionů IU/ ml)
4 zásobní vložky
EU/ 1/ 98/ 063/ 009
Rebif
44 µg/ 0, 5 ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo)
1, 5 ml (24 milionů IU/ ml)
4 zásobní vložky
EU/ 1/ 98/ 063/ 010
Rebif
8, 8 µg/ 0, 1 ml 22 µg/ 0, 25 ml
Injekční roztok
Subkutánní podání
zásobní vložka (sklo)
1, 5 ml (24 milionů IU/ ml)
Balení k zahájení:
2 zásobní vložky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Rebif 22 mikrogramů injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka (0, 5 ml) obsahuje 22 mikrogramů (6 MIU *) interferonu beta - 1a **.
* Milion mezinárodních jednotek, měřeno biozkouškami cytopatického efektu (CPE) proti vlastnímu standardu IFN beta- 1a, který je kalibrován proti současnému mezinárodnímu NIH standardu (GB- 23 - 902- 531). ** Produkován rekombinantní DNA technologií v ovariálních buňkách čínského křečka (CHO- K1).
Pomocná látka:
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Čirý až opalescenční roztok s pH 3, 5 až 4, 5 a osmolaritou 250 až 450 mOsm/ l.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rebif je určen k léčbě pacientů s relapsující roztroušenou sklerózou.
V klinických studiích byl tento stav charakterizován dvěma či více akutními exacerbacemi během uplynulých dvou let (viz bod 5. 1).
Účinnost dosud nebyla prokázána u pacientů trpících sekundární _ symptota_ c roztroušenou sklerózou probíhající bez relapsů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou tohoto onemocnění.
Rebif je dostupný ve třech silách:
8, 8 mikrogramů, 22 mikrogramů a 44 mikrogramů.
Pro pacienty zahajující léčbu přípravkem Rebif, Rebif 8, 8 mikrogramů a Rebif 22 mikrogramů je dostupné balení, které odpovídá potřebám pacientů na první měsíc léčby.
Doporučená dávka Rebifu je 44 mikrogramů třikrát týdně podkožní injekcí.
Nižší dávka 22 mikrogramů, též podávaná třikrát týdně podkožní injekcí, se doporučuje u pacientů, kteří by dle názoru ošetřujícího lékaře nesnášeli vyšší dávku.
Při prvním zahájení léčby Rebifem se doporučuje za účelem umožnění rozvoje tachyfylaxe a tím snížení nežádoucích účinků, aby se dávka zvyšovala postupně.
Zahajovací balení přípravku Rebif odpovídá potřebám pacienta na první měsíc léčby.
Způsob podání Před podáním injekce a během 24 hodin po každé injekci se doporučuje podání antipyretického analgetika ke snížení chřipkových symptomů spojených s podáním přípravku Rebif.
V současnosti není známo, jak dlouho by měli být pacienti léčeni.
Bezpečnost a účinnost Rebifu nebyla prokázána po dobu léčby delší než 4 roky.
Doporučuje se, aby byli pacienti vyšetřeni každý
2 druhý rok ve čtyřleté periodě po zahájení léčby Rebifem, a poté by měl o dlouhodobější léčbě individuálně rozhodnout ošetřující lékař.
Podávání dětem Nebyly provedeny formální klinické či farmakokinetické studie u dětí a dospívajících.
Omezené publikované údaje však nasvědčují tomu, že bezpečnostní profil u adolescentů ve věku 12 až 16 let užívajících Rebif 22 mikrogramů subkutánně třikrát týdně je podobný bezpečnostnímu profilu pozorovanému u dospělých.
Existují jen velmi omezené údaje o podávání Rebifu dětem do 12 let, proto by Rebif neměl být touto populací užíván.
4. 3 Kontraindikace
• Zahájení léčby v době těhotenství (viz bod 4. 6). • Přecitlivělostí na přirozený nebo rekombinantní interferon beta nebo na jakoukoli další složku přípravku. • Těžkými depresivními poruchami a/ nebo sebevražednými tendencemi (viz bod 4. 4 a bod 4. 8).
Pacienti by měli být informováni o nejčastějších nežádoucích účincích souvisejících s podáním interferonu beta- 1a, včetně příznaků chřipkového syndromu (viz bod 4. 8).
Tyto symptomy bývají nejzávažnější na počátku léčby a jejich frekvence a závažnost klesá s dobou léčby.
Rebif by měl být podáván opatrně pacientům s depresivními poruchami v minulosti či v současnosti, zejména u pacientů s předchozími sebevražednými představami (viz bod 4. 3).
Deprese a sebevražedné tendence se vyskytují se zvýšenou frekvencí mezi lidmi trpícími roztroušenou sklerózou a v souvislosti s léčbou interferonem.
Pacienti léčení přípravkem Rebif by měli být upozorněni, aby okamžitě hlásili svému ošetřujícímu lékaři jakékoli symptomy deprese a/ nebo sebevražedné tendence.
Pacienti vykazující depresi musí být během léčby interferonem beta- 1a pečlivě sledováni a vhodně léčeni.
Mělo by být uváženo i přerušení léčby (viz bod 4. 3 a bod 4. 8).
Rebif by měl být s opatrností podáván pacientům, u nichž se již někdy v minulosti vyskytly křeče, pacientům léčeným antiepileptiky, zejména těm, u nichž epilepsie není adekvátně kontrolována při léčbě antiepileptiky (viz bod 4. 5 a bod 4. 8).
Pacienti se srdečními onemocněními, jako je angina, kongestivní srdeční selhání či arytmie, by měli být pečlivě sledování kvůli možnému zhoršení jejich klinického stavu po zahájení léčby interferonem beta- 1a.
Symptomy chřipkového syndromu souvisejícího s léčbou interferonem beta- 1a mohou znamenat zátěž pro pacienty trpící srdečními poruchami.
U pacientů užívajících Rebif byl hlášen výskyt nekrózy v místě vpichu injekce (viz bod 4. 8).
Pro minimalizaci rizika nekrózy v místě vpichu by pacienti měli být instruováni, aby: • používali aseptickou techniku injekce, • při každé dávce měnili místo vpichu injekce.
Postup aplikace by měl být pravidelně kontrolován, pokud si pacient aplikuje injekce sám, zvláště vyskytne- li se reakce v místě vpichu.
Pokud pacient zaznamená jakékoli porušení kůže, které může být spojeno s otokem nebo odtékáním tekutiny z místa vpichu, měl by být poučen, aby se poradil se svým lékařem, dříve než bude pokračovat s injekcemi Rebifu.
Pokud má pacient vícečetné léze, Rebif by měl být vysazen, dokud nedojde ke zhojení.
Pacienti s jednotlivými lézemi mohou v terapii pokračovat, pokud nekróza není příliš velká.
V klinických studiích s Rebifem bylo časté asymptomatické zvýšení jaterních transamináz (zvláště alanin aminotransferáza (ALT)) a u 1- 3% pacientů došlo ke zvýšení jaterních transamináz nad pětinásobek horní hranice normálu (ULN).
Před zahájením léčby a v 1., 3. a 6. měsíci léčby by měly 3 být sledovány hladiny ALT v séru a poté periodicky, i když nejsou přítomny klinické symptomy.
Pokud ALT stoupne nad pětinásobek ULN, mělo by být uváženo snížení dávky Rebifu a po normalizaci hladin enzymu by dávka zase měla být postupně zvýšena.
Rebif by měl být s opatrností podáván u pacientů s anamnézou vážného jaterního onemocnění, klinicky průkazným aktivním jaterním onemocněním, alkoholismem či zvýšením sérové hladiny ALT (> 2, 5krát ULN).
Léčba Rebifem by měla být ukončena, pokud se objeví žloutenka nebo jiné klinické symptomy jaterní dysfunkce (viz bod 4. 8).
Rebif, stejné jako i jiné interferony beta, může způsobit těžké poškození jater (viz bod 4. 8) včetně akutního jaterního selhání.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Nebyly zjištěny žádné specifické rizikové faktory.
S užíváním interferonů souvisí abnormality laboratorních testů.
Proto se k laboratorním testům, které jsou obvykle vyžadované k monitorování pacientů s roztroušenou sklerózou a ke sledování jaterních enzymů navíc doporučuje kompletní a diferenciální počet bílých krvinek a počet krevních destiček v pravidelných intervalech (1., 3. a 6. měsíc) po zahájení léčby, a poté periodicky, i když nejsou přítomny klinické symptomy.
U pacientů léčených Rebifem se občas může rozvinout nová či zhoršit porucha štítné žlázy.
Doporučuje se vyšetření funkce štítné žlázy na počátku léčby a je- li abnormální, tak každých 6- 12 měsíců po zahájení léčby.
Jsou- li testy na počátku léčby normální, nejsou nutné rutinní testy, měly by však být provedeny pokud se objeví klinické známky dysfunkce štítné žlázy (viz bod 4. 8).
U pacientů s těžkým ledvinovým a jaterním selháváním a u pacientů s těžkou myelosupresí by mělo být přistupováno k podávání interferonu beta- 1a s opatrností a mělo by být zváženo jejich pečlivé monitorování.
Může dojít k tvorbě sérových neutralizačních protilátek proti interferonu beta- 1a.
Přesný výskyt protilátek je zatím neznámý.
Klinická data nasvědčují tomu, že po 24 až 48 měsících léčby Rebifem 22 se přibližně u 24% pacientů vytvoří trvalé sérové protilátky proti interferonu beta- 1a.
Ukázalo se, že přítomnost protilátek zeslabuje farmakodynamickou odpověď na interferon beta- 1a (beta- 2 mikroglobulin a neopterin).
Ačkoli klinický význam tvorby protilátek ještě nebyl zcela objasněn, tvorba neutralizačních protilátek vede ke snížení účinku z klinického hlediska i dle MRI.
Pokud pacient nedostatečně odpovídá na léčbu Rebifem a má neutralizační protilátky, lékař by měl znovu vyhodnotit poměr přínosu a rizika pokračující léčby Rebifem.
Používání různých zkoušek a odlišnosti v definicích pozitivity protilátek omezují možnost srovnat antigenicitu různých produktů.
K dispozici jsou jen řídké údaje o bezpečnosti a účinnosti od neambulantních pacientů s roztroušenou sklerózou.
Rebif dosud nebyl zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
Tento léčivý přípravek obsahuje 2, 5 mg benzylalkoholu na dávku.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí interferonu beta- 1a u lidí nebyly provedeny.
Bylo prokázáno snížení aktivity enzymů závislých na jaterním cytochromu P450 u lidí i zvířat způsobené interferony.
S opatrností by tedy mělo být přistupováno k podávání Rebifu v kombinaci s léčivými přípravky s úzkým terapeutickým indexem, jejichž clearance je silně závislá na systému jaterního cytochromu P450, např. antiepileptika a některé třídy antidepresiv.
4 Interakce Rebifu s kortikosteroidy či adrenokortikotropním hormonem (ACTH) nebyly systematicky studovány.
Klinické studie naznačují, že pacienti s roztroušenou sklerózou mohou užívat Rebif a kortikosteroidy či ACTH během relapsů.
4. 6 Těhotenství a kojení
Dostupné údaje naznačují, že může existovat zvýšené riziko potratu.
Zahájení léčby v době těhotenství je proto kontraindikováno (viz bod 4. 3).
Ženy v reprodukčním věku musí používat účinné metody antikoncepce.
Pacientky plánující těhotenství a pacientky, které otěhotní během léčby přípravkem Rebif, by měly být upozorněny na potenciální riziko a mělo by být zváženo ukončení léčby (viz bod 5. 3).
U pacientek s vysokou četností relapsů před zahájením léčby je třeba zvážit riziko těžkého relapsu po vysazení přípravku Rebif proti možnému zvýšenému riziku spontánního potratu.
Není známo, zda se Rebif vylučuje do mateřského mléka.
Kvůli potenciálním vážným nežádoucím účinkům u kojených dětí by mělo být rozhodnuto, zda ukončit kojení nebo léčbu Rebifem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nežádoucí účinky na centrální nervový systém související s užíváním interferonu beta- 1a (např. závrať) mohou ovlivnit pacientovu schopnost řídit a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nejčastější nežádoucí účinky spojené s léčbou přípravkem Rebif souvisí s chřipkovým syndromem.
Chřipkové symptomy bývají nejvýraznější na začátku léčby a jejich četnost klesá s pokračující léčbou.
Přibližně 70% pacientů léčených Rebifem může očekávat typický interferonový syndrom podobný chřipce během prvních šesti měsíců po zahájení léčby.
Asi u 30% pacientů se též vyskytnou reakce v místě vpichu, hlavně mírný zánět či erytém.
Také jsou častá asymptomatická zvýšení laboratorních parametrů jaterní funkce a snížení počtu bílých krvinek (leukocytů).
Většina nežádoucích reakcí pozorovaných s IFN- beta- 1a je obvykle mírná a reverzibilní a dobře odpovídá na snížení dávky.
V případě těžkých či přetrvávajících nežádoucích účinků může být dávka Rebifu dočasně snížena nebo přerušena dle úsudku lékaře.
Níže uvedené nežádoucí účinky jsou klasifikovány podle četnosti výskytu následovně:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
≥ 1/ 10 ≥1/ 100 až < 1/ 10 ≥1/ 1 000 až < 1/ 100 ≥1/ 10 000 až < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené údaje byly získány ze sdružených klinických studií roztroušené sklerózy (placebo = 824 pacientů, Rebif 22 mikrogramů třikrát týdně = 398 pacientů, Rebif 44 mikrogramů třikrát týdně = 727 pacientů) a ukazují četnost nežádoucích účinků pozorovaných v šesti měsících (více než u placeba).
Nežádoucí účinky jsou uvedeny níže dle četnosti výskytu a třídy orgánových systémů podle MedDRA.
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Není známo *
5 Třída orgánových systémů
Velmi časté
Méně časté
Není známo *
Infekce a zamoření
Absces v místě vpichu injekce
Poruchy krve a lymfatického systému
Neutropenie lymfopenie, leukopenie, trombo - cytopenie, anémie
Endokrinní poruchy
Porucha funkce štítné žlázy, která se nejčastěji projevuje jako hypotyreóza nebo hypertyreóza
Psychiatrické poruchy Poruchy nervového systému
Bolest hlavy
Deprese, insomnie
Sebevražedný pokus Záchvaty
Gastrointestinální poruchy
Průjem, zvracení, nausea
Poruchy kůže a podkožní tkáně
Svědění, vyrážka, erytematózní vyrážka, makulo - papulární vyrážka
Angioedém, kopřivka, erythema multiforme, kožní reakce podobné erythema multiforme, Stevens - Johnsonův syndrom, vypadávání vlasů
Poruchy svalové a kosterní soustavy a pojivové tkáně
Svalové bolesti, bolesti kloubů
Celkové poruchy a reakce v místě aplikace
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, symptomy připomínající chřipku
Bolest v místě vpichu injekce, únava, rigor, horečka
Nekróza v místě vpichu injekce, hmota v místě vpichu injekce
Vícenásobná vyšetření
Asymptoma - tické zvýšení transamináz
Dušnost
Poruchy imunitního systému Cévní poruchy
Anafylaktické reakce Tromboembolic - ké příhody
Poruchy jater a žlučových cest
Hepatitida se žloutenkou nebo bez ní
* Nežádoucí účinky zjištěné po uvedení na trh (frekvence není známa):
Interferon beta má potenciál pro vyvolání těžkého poškození jater.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Většina případů vážného poškození jater se vyskytla během prvních šesti měsíců léčby.
Nebyly zjištěny žádné specifické rizikové faktory.
Léčba Rebifem by měla být ukončena, pokud se objeví ikterus nebo jiné klinické příznaky jaterní dysfunkce (viz bod 4. 4).
Podávání interferonů je spojováno s anorexií, závratí, úzkostí, arytmiemi, vazodilatací a palpitací, menoragií a metroragií.
Během léčby interferonem beta se může vyskytnout stoupající tvorba autoprotilátek.
4. 9 Předávkování
V případě předávkování by měl být pacient hospitalizován na pozorování a měl by dostávat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulancia, interferony, ATC kód:
L03- AB07.
Interferony (IFN) jsou skupina endogenních glykoproteinů obdařených imunomodulačními, antivirovými a antiproliferativními vlastnostmi.
Rebif (interferon beta- 1a) obsahuje stejnou sekvenci aminokyselin jako endogenní lidský interferon beta.
Je tvořen v buňkách savců (ovaria čínského křečka) a tudíž je glykosylován jako přirozený protein.
Přesný mechanismus účinku Rebifu na roztroušenou sklerózu je stále zkoumán.
Bezpečnost a účinnost Rebifu byla stanovena u pacientů s relapsující remitující roztroušenou sklerózou v dávkách od 11 do 44 mikrogramů (3- 12 milionů IU) při subkutánním podání třikrát týdně.
Ve schváleném dávkování Rebif 22 mikrogramů prokázal snížení výskytu (přibližně 30% za 2 roky) a závažnosti klinických relapsů u pacientů s nejméně 2 exacerbacemi během uplynulých 2 let a se vstupním EDSS 0- 5, 0.
Podíl pacientů s progresí disability, která je definována jako zvýšení o jeden bod na škále EDSS a po třech měsících potvrzena, byl snížen z 39% (placebo) na 30% (Rebif 22 mikrogramů).
Během 4 let bylo snížení průměrného procenta exacerbací 22% u pacientů léčených Rebifem 22 a 29% u pacientů léčených Rebifem 44 mikrogramů ve srovnání se skupinou pacientů léčených placebem po dobu 2 let a poté buď Rebifem 22 nebo Rebifem 44 mikrogramů po dobu dalších dvou let.
V 3leté studii pacientů se sekundární progresivní roztroušenou sklerózou (EDSS 3- 6. 5) s prokázaným klinickým zhoršením v uplynulých dvou letech a bez výskytu relapsů v uplynulých 8 týdnech neměl Rebif významný účinek na progresi disability, ale procento relapsů bylo sníženo přibližně o 30%.
Při rozdělení populace do 2 skupin (pacienti s relapsy a pacienti bez relapsů během 2 let před zařazením do studie) nedošlo k účinku na disabilitu u pacientů bez relapsů, ale u pacientů s relapsy byla procento progrese disability na konci studie snížena ze 70% (placebo) do 57% (zahrnuto dávkování Rebif
Tyto výsledky získané ve skupině pacientů a posteriori by měly být interpretovány s opatrností.
Rebif dosud nebyl zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
5. 2 Farmakokinetické vlastnosti
U zdravých dobrovolníků vykazuje interferon beta- 1a po intravenózním podání prudký multiexponenciální pokles se sérovými hladinami odpovídajícími dávce.
Iniciální poločas je řádově minutový a terminální poločas je několik hodin, s možnou účastí hlubokého kompartmentu.
Při subkutánním či intramuskulárním podání zůstávají sérové hladiny interferonu beta nízké, ale jsou přesto měřitelné až 12 – 24 hodin po podání dávky.
Subkutánní a intramuskulární podání Rebifu představuje ekvivalentní expozici interferonu beta.
Po jednorázové dávce 60 mikrogramů byly maximální sérové koncentrace měřené imunologickými zkouškami kolem 6 – 10 IU/ ml po 3 hodinách od podání dávky.
Při subkutánním podání stejné dávky opakovaně každých 48 hodin 4krát se objevila mírná kumulace (asi 2, 5 x zvýšení AUC).
Bez ohledu na způsob podání, souvisí podání Rebifu s výraznými farmakodynamickými změnami.
Po jednorázové dávce se během 24 hodin zvyšuje intracelulární a sérová aktivita 2- 5A syntetázy a sérové koncentrace beta2- mikroglobulinu a neopterinu, a začíná klesat během 2 dnů.
Intramuskulární a subkutánní podání poskytuje zcela srovnatelnou odpověď.
Po opakovaném subkutánním podání každých 48 hodin 4krát zůstaly tyto biologické reakce zvýšené, bez jakýchkoli příznaků rozvoje tolerance.
Interferon beta- 1a je metabolizován a vylučován především játry a ledvinami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Rebif nebyl zkoumán na kancerogenitu.
Studie na embryonální/ fetální toxicitu u opic neprokázaly žádný důkaz poruch reprodukce.
Na základě pozorování jiných alfa a beta interferonů nelze vyloučit zvýšené riziko potratů.
Nejsou k dispozici žádné údaje týkající se vlivu interferonu beta- 1a na mužskou plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Poloxamer 188 L- methionin Benzylalkohol Trihydrát octanu sodného Kyselina octová pro úpravu pH Hydroxid sodný pro úpravu pH Voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
8 6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C), nepokládejte přípravek do blízkosti mrazicí přihrádky.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 ml injekční stříkačka ze skla typu I s jehlou z nerezové oceli, obsahující 0, 5 ml roztoku.
Rebif 22 mikrogramů je dodáván v baleních po 1, 3 nebo 12 injekčních stříkačkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok a předplněné stříkačky jsou připraveny k použití.
Je možné podávat lék i vhodným autoinjektorem.
Pouze k jednorázovému podání.
Použit může být pouze čirý až opalescenční roztok bez viditelných známek snížené jakosti.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56, Marsh Wall London E14 9TP United Kingdom
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 063/ 001 EU/ 1/ 98/ 063/ 002 EU/ 1/ 98/ 063/ 003
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
04. 05. 2003 Datum posledního prodloužení:
20. 05. 2008
10.
DATUM REVIZE TEXTU
9 1.
NÁZEV PŘÍPRAVKU
Rebif 44 mikrogramů injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka (0, 5 ml) obsahuje 44 mikrogramů (12 MIU *) interferonu beta - 1a **.
* Milion mezinárodních jednotek, měřeno biozkouškami cytopatického efektu (CPE) proti vlastnímu standardu IFN beta- 1a, který je kalibrovaný proti současnému mezinárodnímu NIH standardu (GB- 23 - 902- 531). ** Produkován rekombinantní DNA technologií v ovariálních buňkách čínského křečka (CHO- K1).
Pomocná látka:
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Čirý až opalelescenční roztok s pH 3, 5 až 4, 5 a osmolaritou 250 až 450 mOsm/ l.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rebif je určen k léčbě pacientů s relapsující roztroušenou sklerózou.
V klinických studiích byl tento stav charakterizován dvěma či více relapsy během uplynulých dvou let (viz bod 5. 1).
Účinnost dosud nebyla prokázána u pacientů trpících sekundární progresívní roztroušenou sklerózou probíhající bez relapsů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou tohoto onemocnění.
Rebif je dostupný ve třech silách:
8, 8 mikrogramů, 22 mikrogramů a 44 mikrogramů.
Pro pacienty zahajující léčbu přípravkem Rebif, Rebif 8, 8 mikrogramů a Rebif 22 mikrogramů je dostupné balení, které odpovídá potřebám pacientů na první měsíc léčby.
Doporučená dávka Rebifu je 44 mikrogramů třikrát týdně podkožní injekcí.
Nižší dávka 22 mikrogramů, též podávaná třikrát týdně podkožní injekcí, se doporučuje u pacientů, kteří by dle názoru ošetřujícího lékaře nesnášeli vyšší dávku.
Při prvním zahájení léčby Rebifem se doporučuje za účelem umožnění rozvoje tachyfylaxe a tím snížení nežádoucích účinků, aby se dávka zvyšovala postupně.
Zahajovací balení přípravku Rebif odpovídá potřebám pacienta na první měsíc léčby.
Způsob podání Před podáním injekce a během 24 hodin po každé injekci se doporučuje podání antipyretického analgetika ke snížení chřipkových symptomů spojených s podáním přípravku Rebif.
10 V současnosti není známo, jak dlouho by měli být pacienti léčeni.
Bezpečnost a účinnost Rebifu nebyla prokázána po dobu léčby delší než 4 roky.
Doporučuje se, aby byli pacienti vyšetřeni každý druhý rok ve čtyřleté periodě po zahájení léčby Rebifem, a poté by měl o dlouhodobější léčbě individuálně rozhodnout ošetřující lékař.
Podávání dětem Nebyly provedeny formální klinické či farmakokinetické studie u dětí a dospívajících.
Omezené publikované údaje však nasvědčují tomu, že bezpečnostní profil u adolescentů ve věku 12 až 16 let užívajících Rebif 22 mikrogramů subkutánně třikrát týdně je podobný bezpečnostnímu profilu pozorovanému u dospělých.
Existují jen velmi omezené údaje o podávání Rebifu dětem do 12 let, proto by Rebif neměl být touto populací užíván.
4. 3 Kontraindikace
• Zahájení léčby v době těhotenství (viz bod 4. 6). • Přecitlivělostí na přirozený nebo rekombinantní interferon beta nebo na jakoukoli další složku přípravku. • Těžkými depresivními poruchami a/ nebo sebevražednými tendencemi (viz bod 4. 4 a bod 4. 8).
Pacienti by měli být informováni o nejčastějších nežádoucích účincích souvisejících s podáním interferonu beta- 1a, včetně příznaků chřipkového syndromu (viz bod 4. 8).
Tyto symptomy bývají nejzávažnější na počátku léčby a jejich frekvence a závažnost klesá s dobou léčby.
Rebif by měl být podáván opatrně pacientům s depresivními poruchami v minulosti či v současnosti, zejména u pacientů s předchozími sebevražednými představami (viz bod 4. 3).
Deprese a sebevražedné tendence se vyskytují se zvýšenou frekvencí mezi lidmi trpícími roztroušenou sklerózou a v souvislosti s léčbou interferonem.
Pacienti léčení přípravkem Rebif by měli být upozorněni, aby okamžitě hlásili svému ošetřujícímu lékaři jakékoli symptomy deprese a/ nebo sebevražedné tendence.
Pacienti vykazující depresi musí být během léčby přípravkem Rebif pečlivě sledováni a vhodně léčeni.
Mělo by být uváženo i přerušení léčby (viz bod 4. 3 a bod 4. 8).
Rebif by měl být s opatrností podáván pacientům, u nichž se již někdy v minulosti vyskytly křeče, pacientům léčeným antiepileptiky, zejména těm, u nichž epilepsie není adekvátně kontrolována při léčbě antiepileptiky (viz bod 4. 5 a bod 4. 8).
Pacienti se srdečními onemocněními, jako je angina, kongestivní srdeční selhání či arytmie, by měli být pečlivě sledování kvůli možnému zhoršení jejich klinického stavu po zahájení léčby interferonem beta- 1a.
Symptomy chřipkového syndromu souvisejícího s léčbou interferonem beta- 1a mohou znamenat zátěž pro pacienty trpící srdečními poruchami.
U pacientů užívajících Rebif byl hlášen výskyt nekrózy v místě vpichu injekce (viz bod 4. 8).
Pro minimalizaci rizika nekrózy v místě vpichu by pacienti měli být instruováni, aby: • používali aseptickou techniku injekce, • při každé dávce měnili místo vpichu injekce.
Postup aplikace by měl být pravidelně kontrolován, pokud si pacient aplikuje injekce sám, zvláště vyskytne- li se reakce v místě vpichu.
Pokud pacient zaznamená jakékoli porušení kůže, které může být spojeno s otokem nebo odtékáním tekutiny z místa vpichu, měl by být poučen, aby se poradil se svým lékařem, dříve než bude pokračovat s injekcemi Rebifu.
Pokud má pacient vícečetné léze, Rebif by měl být vysazen, dokud nedojde ke zhojení.
Pacienti s jednotlivými lézemi mohou v terapii pokračovat, pokud nekróza není příliš velká.
(ULN).
Před zahájením léčby a v 1., 3. a 6. měsíci léčby by měly být sledovány hladiny ALT v séru a poté periodicky i když nejsou přítomny klinické symptomy.
Pokud ALT stoupne nad pětinásobek ULN, mělo by být uváženo snížení dávky Rebifu a po normalizaci hladin enzymu by dávka zase měla být postupně zvýšena.
Rebif by měl být s opatrností podáván u pacientů s anamnézou vážného jaterního onemocnění, klinicky průkazným aktivním jaterním onemocněním, alkoholismem či zvýšením sérové hladiny ALT (> 2, 5krát ULN).
Léčba Rebifem by měla být ukončena, pokud se objeví žloutenka nebo jiné klinické symptomy jaterní dysfunkce (viz bod 4. 8).
Rebif, stejné jako i jiné interferony beta, může způsobit těžké poškození jater (viz bod 4. 8) včetně akutního jaterního selhání.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Nebyly zjištěny žádné specifické rizikové faktory.
S užíváním interferonů souvisí abnormality laboratorních testů.
Proto se k laboratorním testům, které jsou obvykle vyžadované k monitorování pacientů s roztroušenou sklerózou, a ke sledování jaterních enzymů navíc doporučuje sledovat kompletní a diferenciální počet bílých krvinek a počet krevních destiček v pravidelných intervalech (1., 3. a 6. měsíc) po zahájení léčby, a poté periodicky, i když nejsou přítomny klinické symptomy.
Ty by měly být častější při zahájení léčby přípravkem Rebif 44 mikrogramů.
U pacientů léčených Rebifem se občas může rozvinout nová či zhoršit již existující porucha štítné žlázy.
Doporučuje se vyšetření funkce štítné žlázy na počátku léčby a je- li abnormální, tak každých 6 - 12 měsíců po zahájení léčby.
Jsou- li testy na počátku léčby normální, nejsou nutné rutinní testy, měly by však být provedeny pokud se objeví klinické známky dysfunkce štítné žlázy (viz bod 4. 8).
U pacientů s těžkým ledvinovým a jaterním selháváním a u pacientů s těžkou myelosupresí by mělo být přistupováno k podávání interferonu beta- 1a s opatrností a mělo by být zváženo jejich pečlivé monitorování.
Může dojít k tvorbě sérových neutralizačních protilátek proti interferonu beta- 1a.
Přesný výskyt protilátek je zatím neznámý.
Klinická data nasvědčují tomu, že po 24 až 48 měsících léčby Rebifem 22 se přibližně u 24% pacientů vytvoří trvalé sérové protilátky proti interferonu beta- 1a.
Ukázalo se, že přítomnost protilátek zeslabuje farmakodynamickou odpověď na interferon beta- 1a (beta- 2 mikroglobulin a neopterin).
Ačkoli klinický význam tvorby protilátek ještě nebyl zcela objasněn, tvorba neutralizačních protilátek vede ke snížení účinku z klinického hlediska i dle MRI.
Pokud pacient nedostatečně odpovídá na léčbu Rebifem a má neutralizační protilátky, lékař by měl znovu vyhodnotit poměr přínosu a rizika pokračující léčby Rebifem.
Používání různých zkoušek a odlišnosti v definicích pozitivity protilátek omezují možnost srovnat antigenicitu různých produktů.
K dispozici jsou jen řídké údaje o bezpečnosti a účinnosti od neambulantních pacientů s roztroušenou sklerózou.
Rebif nebyl dosud zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
Tento léčivý přípravek obsahuje 2, 5 mg benzylalkoholu na dávku.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí interferonu beta- 1a u lidí nebyly provedeny.
Bylo prokázáno snížení aktivity enzymů závislých na jaterním cytochromu P450 u lidí i zvířat způsobené interferony.
12 s léčivými přípravky s úzkým terapeutickým indexem, jejichž clearance je silně závislá na systému jaterního cytochromu P450, např. antiepileptika a některé třídy antidepresiv.
Interakce Rebifu s kortikosteroidy či adrenokortikotropním hormonem (ACTH) nebyly systematicky studovány.
Klinické studie naznačují, že pacienti s roztroušenou sklerózou mohou užívat Rebif a kortikosteroidy či ACTH během relapsů.
4. 6 Těhotenství a kojení
Informace o použití přípravku Rebif v těhotenství jsou omezené.
Dostupné údaje naznačují, že může existovat zvýšené riziko potratu.
Zahájení léčby v době těhotenství je proto kontraindikováno (viz bod 4. 3).
Ženy v reprodukčním věku musí používat účinné metody antikoncepce.
Pacientky plánující těhotenství a pacientky, které otěhotní během léčby přípravkem Rebif, by měly být upozorněny na potenciální riziko a mělo by být zváženo ukončení léčby (viz bod 5. 3).
U pacientek s vysokou četností relapsů před zahájením léčby je třeba zvážit riziko těžkého relapsu po vysazení přípravku Rebif proti možnému zvýšenému riziku spontánního potratu.
Není známo, zda se Rebif vylučuje do mateřského mléka.
Kvůli potenciálním vážným nežádoucím účinkům u kojených dětí by mělo být rozhodnuto, zda ukončit kojení nebo léčbu Rebifem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nežádoucí účinky na centrální nervový systém související s užíváním interferonu beta- 1a (např. závrať) mohou ovlivnit pacientovu schopnost řídit a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nejčastější nežádoucí účinky spojené s léčbou přípravkem Rebif souvisí s chřipkovým syndromem.
Chřipkové symptomy bývají nejvýraznější na začátku léčby a jejich četnost klesá s pokračující léčbou.
Přibližně 70% pacientů léčených Rebifem může očekávat typický interferonový syndrom podobný chřipce během prvních šesti měsíců po zahájení léčby.
Asi u 30% pacientů se též vyskytnou reakce v místě vpichu, hlavně mírný zánět či erytém.
Také jsou častá asymptomatická zvýšení laboratorních parametrů jaterní funkce a snížení počtu bílých krvinek (leukocytů).
Většina nežádoucích reakcí pozorovaných s IFN- beta- 1a je obvykle mírná a reverzibilní a dobře odpovídá na snížení dávky.
V případě těžkých či přetrvávajících nežádoucích účinků může být dávka Rebifu dočasně snížena nebo přerušena dle úsudku lékaře.
Níže uvedené nežádoucí účinky jsou klasifikovány podle četnosti výskytu následovně:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
≥ 1/ 10 ≥1/ 100 až < 1/ 10 ≥1/ 1 000 až < 1/ 100 ≥1/ 10 000 až < 1/ 1 000 < 1/ 10 000
Není známo
Z dostupných údajů nelze určit
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené údaje byly získány ze sdružených klinických studií roztroušené sklerózy (placebo = 824 pacientů, Rebif 22 mikrogramů třikrát týdně = 398 pacientů, Rebif 44 mikrogramů třikrát týdně = 727 pacientů) a ukazují četnost nežádoucích účinků pozorovaných v šesti měsících (více než u placeba).
13 Třída orgánových systémů
Velmi časté
Časté
Méně časté
Není známo *
Infekce a zamoření
Absces v místě vpichu injekce
Infekce v místě vpichu injekce včetně celulitidy
Poruchy krve a lymfatického systému
Neutropenie lymfopenie, leukopenie, trombo - cytopenie, anémie
Endokrinní poruchy
Porucha funkce štítné žlázy, která se nejčastěji projevuje jako hypotyreóza nebo hypertyreóza
Psychiatrické poruchy Poruchy nervového systému
Bolest hlavy
Deprese, insomnie
Sebevražedný pokus Záchvaty
Gastrointestinální poruchy
Průjem, zvracení, nausea
Poruchy kůže a podkožní tkáně
Svědění, vyrážka, erytematózní vyrážka, makulo - papulární vyrážka
Angioedém, kopřivka, erythema multiforme, kožní reakce podobné erythema multiforme, Stevens - Johnsonův syndrom, vypadávání vlasů
Poruchy svalové a kosterní soustavy a pojivové tkáně
Svalové bolesti, bolesti kloubů
Celkové poruchy a reakce v místě aplikace
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, symptomy připomínající chřipku
Bolest v místě vpichu injekce, únava, rigor, horečka
Nekróza v místě vpichu injekce, hmota v místě vpichu injekce
Vícenásobná vyšetření
Asymptoma - tické zvýšení transamináz
Respirační, hrudní a mediastinální poruchy
Dušnost
Poruchy imunitního systému Cévní poruchy
14
Velmi časté
Časté
Méně časté
Není známo *
Poruchy jater a žlučových cest
Hepatitida se žloutenkou nebo bez ní
* Nežádoucí účinky zjištěné po uvedení na trh (frekvence není známa):
Interferon beta má potenciál pro vyvolání těžkého poškození jater.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Většina případů vážného poškození jater se vyskytla během prvních šesti měsíců léčby.
Nebyly zjištěny žádné specifické rizikové faktory.
Léčba Rebifem by měla být ukončena, pokud se objeví ikterus nebo jiné klinické příznaky jaterní dysfunkce (viz bod 4. 4).
Podávání interferonů je spojováno s anorexií, závratí, úzkostí, arytmiemi, vazodilatací a palpitací, menoragií a metroragií.
Během léčby interferonem beta se může vyskytnout stoupající tvorba autoprotilátek.
4. 9 Předávkování
V případě předávkování by měl být pacient hospitalizován na pozorování a měl by dostávat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulancia, interferony, ATC kód:
L03AB07.
Interferony (IFN) jsou skupina endogenních glykoproteinů obdařených imunomodulačními, antivirovými a antiproliferativními vlastnostmi.
Rebif (interferon beta- 1a) obsahuje stejnou sekvenci aminokyselin jako endogenní lidský interferon beta.
Je tvořen v buňkách savců (ovaria čínského křečka) a tudíž je glykosylován jako přirozený protein.
Přesný mechanismus účinku Rebifu na roztroušenou sklerózu je stále zkoumán.
Bezpečnost a účinnost Rebifu byla stanovena u pacientů s relapsující remitující roztroušenou sklerózou v dávkách od 11 do 44 mikrogramů (3- 12 milionů IU) při subkutánním podání třikrát týdně.
Ve schváleném dávkování Rebif 44 mikrogramů prokázal snížení výskytu (přibližně 30% za 2 roky) a závažnosti klinických relapsů u pacientů s nejméně 2 epizodami během uplynulých 2 let a se vstupním EDSS 0- 5, 0.
Podíl pacientů s progresí disability, která je definována jako zvýšení o jeden bod na škále EDSS a po třech měsících potvrzena, byl snížen z 39% (placebo) na 27% (Rebif 44 mikrogramů).
Během 4 let bylo snížení průměrného procenta exacerbací 22% u pacientů léčených Rebifem 22 a 29% u pacientů léčených Rebifem 44 mikrogramů ve srovnání se skupinou pacientů léčených placebem po dobu 2 let a poté buď Rebifem 22 nebo Rebifem 44 mikrogramů po dobu dalších dvou let.
V 3leté studii pacientů se sekundární progresivní roztroušenou sklerózou (EDSS 3- 6. 5) s prokázaným klinickým zhoršením v uplynulých dvou letech a bez výskytu relapsů v uplynulých 8 týdnech neměl Rebif významný účinek na progresi disability, ale procento relapsů bylo sníženo přibližně o 30%.
Při rozdělení populace do 2 skupin (pacienti s relapsy a pacienti bez relapsů během 2 let před zařazením do studie) nedošlo k účinku na disabilitu u pacientů bez relapsů, ale u pacientů s relapsy byla procento progrese disability na konci studie snížena ze 70% (placebo) do 57% (zahrnuto dávkování Rebif
Tyto výsledky získané ve skupině pacientů a posteriori by měly být interpretovány s opatrností.
Rebif dosud nebyl zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
5. 2 Farmakokinetické vlastnosti
U zdravých dobrovolníků vykazuje interferon beta- 1a po intravenózním podání prudký multiexponenciální pokles se sérovými hladinami odpovídajícími dávce.
Iniciální poločas je řádově minutový a terminální poločas je několik hodin, s možnou účastí hlubokého kompartmentu.
Při subkutánním či intramuskulárním podání zůstávají sérové hladiny interferonu beta nízké, ale jsou přesto měřitelné až 12 – 24 hodin po podání dávky.
Subkutánní a intramuskulární podání Rebifu představuje ekvivalentní expozici interferonu beta.
Po jednorázové dávce 60 mikrogramů byly maximální sérové koncentrace měřené imunologickými zkouškami kolem 6 – 10 IU/ ml po 3 hodinách od podání dávky.
Při subkutánním podání stejné dávky opakovaně každých 48 hodin 4krát se objevila mírná kumulace (asi 2, 5 x zvýšení AUC).
Bez ohledu na způsob podání, souvisí podání Rebifu s výraznými farmakodynamickými změnami.
Po jednorázové dávce se během 24 hodin zvyšuje intracelulární a sérová aktivita 2- 5A syntetázy a sérové koncentrace beta2- mikroglobulinu a neopterinu, a začíná klesat během 2 dnů.
Intramuskulární a subkutánní podání poskytuje zcela srovnatelnou odpověď.
Po opakovaném subkutánním podání každých 48 hodin 4krát zůstaly tyto biologické reakce zvýšené, bez jakýchkoli příznaků rozvoje tolerance.
Interferon beta- 1a je metabolizován a vylučován především játry a ledvinami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Rebif nebyl zkoumán na kancerogenitu.
Studie na embryonální/ fetální toxicitu u opic neprokázaly žádný důkaz poruch reprodukce.
Na základě pozorování jiných alfa a beta interferonů nelze vyloučit zvýšené riziko potratů.
Nejsou k dispozici žádné údaje týkající se vlivu interferonu beta- 1a na mužskou plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Poloxamer 188 L- methionin Benzylalkohol Trihydrát octanu sodného Kyselina octová pro úpravu pH Hydroxid sodný pro úpravu pH Voda na injekci.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
16 18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C), nepokládejte přípravek do blízkosti mrazicí přihrádky.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 ml injekční stříkačka ze skla typu I s jehlou z nerezové oceli, obsahující 0, 5 ml roztoku.
Rebif 44 mikrogramů je dodáván v baleních po 1, 3 nebo 12 injekčních stříkačkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok a předplněné stříkačky jsou připraveny k použití.
Je možné podávat lék i vhodným autoinjektorem.
Pouze k jednorázovému podání.
Použit může být pouze čirý až opalescenční roztok bez viditelných známek snížené jakosti.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56, Marsh Wall London E14 9TP United Kingdom
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 063/ 004 EU/ 1/ 98/ 063/ 005 EU/ 1/ 98/ 063/ 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
04. 05. 2003 Datum posledního prodloužení:
20. 05. 2008
10.
DATUM REVIZE TEXTU
17 1.
NÁZEV PŘÍPRAVKU
Rebif 8, 8 mikrogramů injekční roztok v předplněné injekční stříkačce Rebif 22 mikrogramů injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka (0, 2 ml) obsahuje 8, 8 mikrogramů (2, 4 MIU *) interferonu beta - 1a **.
* Milion mezinárodních jednotek, měřeno biozkouškami cytopatického efektu (CPE) proti vlastnímu standardu IFN beta- 1a, který je kalibrovaný proti současnému mezinárodnímu NIH standardu (GB- 23 - 902- 531). ** Produkován rekombinantní DNA technologií v ovariálních buňkách čínského křečka (CHO- K1).
Pomocná látka:
Úplný seznam pomocných látek viz bod 6. 1.
Jedna předplněná injekční stříkačka (0, 5 ml) obsahuje 22 mikrogramů (6 MIU *) interferonu beta - 1a **.
* Milion mezinárodních jednotek, měřeno biozkouškami cytopatického efektu (CPE) proti vlastnímu standardu IFN beta - 1a, který je kalibrovaný proti současnému mezinárodnímu NIH standardu (GB - 23- 902- 531). ** Produkován rekombinantní DNA technologií v ovariálních buňkách čínského křečka (CHO- K1).
Pomocné látky:
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce Čirý až opalescentní roztok s pH 3, 5 až 4, 5 a osmolaritou 250 až 450 mOsm/ l.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rebif je určen k léčbě pacientů s relapsující roztroušenou sklerózou.
V klinických studiích byl tento stav charakterizován dvěma či více relapsy během uplynulých dvou let (viz bod 5. 1).
Účinnost dosud nebyla prokázána u pacientů trpících sekundárně progresívní roztroušenou sklerózou probíhající bez relapsů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou tohoto onemocnění.
Zahajovací balení přípravku Rebif odpovídá potřebám pacientů na první měsíc léčby.
Poté
18 podávat třikrát týdně 22 mikrogramů subkutánní injekcí v týdnech 3 a 4, od pátého týdne pak podávat plnou dávku 44 mikrogramů.
Způsob podáníPřed podáním injekce a během 24 hodin po každé injekci se doporučuje podání antipyretického analgetika ke snížení chřipkových symptomů spojených s podáním přípravku Rebif.
V současnosti není známo, jak dlouho by měli být pacienti léčeni.
Bezpečnost a účinnost Rebifu nebyla prokázána po dobu léčby delší než 4 roky.
Doporučuje se, aby byli pacienti vyšetřeni nejméně každý druhý rok ve čtyřleté periodě po zahájení léčby Rebifem, a poté by měl o dlouhodobější léčbě individuálně rozhodnout ošetřující lékař.
Podávání dětem Nebyly provedeny formální klinické či farmakokinetické studie u dětí a dospívajících.
Omezené publikované údaje však nasvědčují tomu, že bezpečnostní profil u adolescentů ve věku 12 až 16 let užívajících Rebif 22 mikrogramů subkutánně třikrát týdně je podobný bezpečnostnímu profilu pozorovanému u dospělých.
Existují jen velmi omezené údaje o podávání Rebifu u dětí mladších než 12 let, proto by Rebif neměl být touto populací užíván.
4. 3 Kontraindikace
• Zahájení léčby v době těhotenství (viz bod 4. 6). • Přecitlivělostí na přirozený nebo rekombinantní interferon beta nebo na jakoukoli další složku přípravku. • Těžkými depresivními poruchami a/ nebo sebevražednými tendencemi (viz bod 4. 4 a bod 4. 8).
Pacienti by měli být informováni o nejčastějších nežádoucích účincích souvisejících s podáním interferonu beta- 1a, včetně příznaků chřipkového syndromu (viz bod 4. 8).
Tyto symptomy bývají nejzávažnější na počátku léčby a jejich frekvence a závažnost klesá s dobou léčby.
Rebif by měl být podáván opatrně pacientům s depresivními poruchami v minulosti či v současnosti, zejména u pacientů s předchozími sebevražednými představami (viz bod 4. 3).
Deprese a sebevražedné tendence se vyskytují se zvýšenou frekvencí mezi lidmi trpícími roztroušenou sklerózou a v souvislosti s léčbou interferonem.
Pacienti léčení přípravkem Rebif by měli být upozorněni, aby okamžitě hlásili svému ošetřujícímu lékaři jakékoli symptomy deprese a/ nebo sebevražedné tendence.
Pacienti vykazující depresi musí být během léčby přípravkem Rebif pečlivě sledováni a vhodně léčeni.
Mělo by být uváženo i přerušení léčby (viz bod 4. 3 a bod 4. 8).
Rebif by měl být s opatrností podáván pacientům, u nichž se již někdy v minulosti vyskytly křeče, pacientům léčeným antiepileptiky, zejména těm, u nichž epilepsie není adekvátně kontrolována při léčbě antiepileptiky (viz bod 4. 5 a bod 4. 8).
Pacienti se srdečními onemocněními, jako je angina, kongestivní srdeční selhání či arytmie, by měli být pečlivě sledování kvůli možnému zhoršení jejich klinického stavu po zahájení léčby interferonem beta- 1a.
Symptomy chřipkového syndromu souvisejícího s léčbou interferonem beta- 1a mohou znamenat zátěž pro pacienty trpící srdečními poruchami.
U pacientů užívajících Rebif byl hlášen výskyt nekrózy v místě vpichu injekce (viz bod 4. 8).
Pro minimalizaci rizika nekrózy v místě vpichu by pacienti měli být instruováni, aby: • používali aseptickou techniku injekce, • při každé dávce měnili místo vpichu injekce.
Postup aplikace by měl být pravidelně kontrolován, pokud si pacient aplikuje injekce sám, zvláště vyskytne- li se reakce v místě vpichu.
19 Pokud pacient zaznamená jakékoli porušení kůže, které může být spojeno s otokem nebo odtékáním tekutiny z místa vpichu, měl by být poučen, aby se poradil se svým lékařem, dříve než bude pokračovat s injekcemi Rebifu.
Pokud má pacient vícečetné léze, Rebif by měl být vysazen, dokud nedojde ke zhojení.
Pacienti s jednotlivými lézemi mohou v terapii pokračovat, pokud nekróza není příliš velká.
(ULN).
Pokud ALT stoupne nad pětinásobek ULN, mělo by být uváženo snížení dávky Rebifu a po normalizaci hladin enzymu by dávka zase měla být postupně zvýšena.
Před zahájením léčby a v 1., 3. a 6. měsíci léčby by měly být sledovány hladiny ALT v séru a poté periodicky i když nejsou přítomny klinické symptomy.
Rebif by měl být s opatrností podáván upacientů s anamnézou vážného jaterního onemocnění, klinicky průkazným aktivním jaterním onemocněním, alkoholismem či zvýšením sérové hladiny ALT (> 2, 5krát ULN).
Léčba Rebifem by měla být ukončena, pokud se objeví žloutenka nebo jiné klinické symptomy jaterní dysfunkce (viz bod 4. 8).
Rebif, stejné jako i jiné interferony beta, může způsobit těžké poškození jater (viz bod 4. 8) včetně akutního jaterního selhání.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Nebyly zjištěny žádné specifické rizikové faktory.
S užíváním interferonů souvisí abnormality laboratorních testů.
Proto se k laboratorním testům, které jsou obvykle vyžadované k monitorování pacientů s roztroušenou sklerózou, a ke sledování jaterních enzymů navíc doporučuje sledovat kompletní a diferenciální počet bílých krvinek a počet krevních destiček v pravidelných intervalech (1., 3. a 6. měsíc) po zahájení léčby, a poté periodicky, i když nejsou přítomny klinické symptomy.
U pacientů léčených Rebifem se občas může rozvinout nová či zhoršit již existující porucha štítné žlázy.
Doporučuje se vyšetření funkce štítné žlázy na počátku léčby a je- li abnormální, tak každých 6 - 12 měsíců po zahájení léčby.
Jsou- li testy na počátku léčby normální, nejsou nutné rutinní testy, měly by však být provedeny pokud se objeví klinické známky dysfunkce štítné žlázy (viz bod 4. 8).
U pacientů s těžkým ledvinovým a jaterním selháváním a u pacientů s těžkou myelosupresí by mělo být přistupováno k podávání interferonu beta- 1a s opatrností a mělo by být zváženo jejich pečlivé monitorování.
Může dojít k tvorbě sérových neutralizačních protilátek proti interferonu beta- 1a.
Přesný výskyt protilátek je zatím neznámý.
Klinická data nasvědčují tomu, že po 24 až 48 měsících léčby Rebifem 22 se přibližně u 24% pacientů vytvoří trvalé sérové protilátky proti interferonu beta- 1a.
Ukázalo se, že přítomnost protilátek zeslabuje farmakodynamickou odpověď na interferon beta- 1a (beta- 2 mikroglobulin a neopterin).
Ačkoli klinický význam tvorby protilátek ještě nebyl zcela objasněn, tvorba neutralizačních protilátek vede ke snížení účinku z klinického hlediska i dle MRI.
Pokud pacient nedostatečně odpovídá na léčbu Rebifem a má neutralizační protilátky, lékař by měl znovu vyhodnotit poměr přínosu a rizika pokračující léčby Rebifem.
Používání různých zkoušek a odlišnosti v definicích pozitivity protilátek omezují možnost srovnat antigenicitu různých produktů.
K dispozici jsou jen řídké údaje o bezpečnosti a účinnosti od neambulantních pacientů s roztroušenou sklerózou.
Rebif dosud nebyl zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
Tento léčivý přípravek obsahuje 1, 0 mg benzylalkoholu na dávku 0, 2 ml a 2, 5 mg benzylalkoholu na dávku 0, 5 ml.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
20 Žádné studie interakcí interferonu beta- 1a u lidí nebyly provedeny.
Bylo prokázáno snížení aktivity enzymů závislých na jaterním cytochromu P450 u lidí i zvířat způsobené interferony.
S opatrností by tedy mělo být přistupováno k podávání Rebifu v kombinaci s léčivými přípravky s úzkým terapeutickým indexem, jejichž clearance je silně závislá na systému jaterního cytochromu P450, např. antiepileptika a některé třídy antidepresiv.
Interakce Rebifu s kortikosteroidy či adrenokortikotropním hormonem (ACTH) nebyly systematicky studovány.
Klinické studie naznačují, že pacienti s roztroušenou sklerózou mohou užívat Rebif a kortikosteroidy či ACTH během relapsů.
4. 6 Těhotenství a kojení
Informace o použití přípravku Rebif v těhotenství jsou omezené.
Dostupné údaje naznačují, že může existovat zvýšené riziko potratu.
Zahájení léčby v době těhotenství je proto kontraindikováno (viz bod 4. 3).
Ženy v reprodukčním věku musí používat účinné metody antikoncepce.
Pacientky plánující těhotenství a pacientky, které otěhotní během léčby přípravkem Rebif, by měly být upozorněny na potenciální riziko a mělo by být zváženo ukončení léčby (viz bod 5. 3).
U pacientek s vysokou četností relapsů před zahájením léčby je třeba zvážit riziko těžkého relapsu po vysazení přípravku Rebif proti možnému zvýšenému riziku spontánního potratu.
Není známo, zda se Rebif vylučuje do mateřského mléka.
Kvůli potenciálním vážným nežádoucím účinkům u kojených dětí by mělo být rozhodnuto, zda ukončit kojení nebo léčbu Rebifem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nežádoucí účinky na centrální nervový systém související s užíváním interferonu beta- 1a (např. závrať) mohou ovlivnit pacientovu schopnost řídit a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nejčastější nežádoucí účinky spojené s léčbou přípravkem Rebif souvisí s chřipkovým syndromem.
Chřipkové symptomy bývají nejvýraznější na začátku léčby a jejich četnost klesá s pokračující léčbou.
Přibližně 70% pacientů léčených Rebifem může očekávat typický interferonový syndrom podobný chřipce během prvních šesti měsíců po zahájení léčby.
Asi u 30% pacientů se též vyskytnou reakce v místě vpichu, hlavně mírný zánět či erytém.
Také jsou častá asymptomatická zvýšení laboratorních parametrů jaterní funkce a snížení počtu bílých krvinek (leukocytů).
Většina nežádoucích reakcí pozorovaných s IFN- beta- 1a je obvykle mírná a reverzibilní a dobře odpovídá na snížení dávky.
V případě těžkých či přetrvávajících nežádoucích účinků může být dávka Rebifu dočasně snížena nebo přerušena dle úsudku lékaře.
Níže uvedené nežádoucí účinky jsou klasifikovány podle četnosti výskytu následovně:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
≥ 1/ 10 ≥1/ 100 až < 1/ 10 ≥1/ 1 000 až < 1/ 100 ≥1/ 10 000 až < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
21 Uvedené údaje byly získány ze sdružených klinických studií roztroušené sklerózy (placebo = 824 pacientů, Rebif 22 mikrogramů třikrát týdně = 398 pacientů, Rebif 44 mikrogramů třikrát týdně = 727 pacientů) a ukazují četnost nežádoucích účinků pozorovaných v šesti měsících (více než u placeba).
Nežádoucí účinky jsou uvedeny níže dle četnosti výskytu a třídy orgánových systémů podle MedDRA.
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Není známo *
Infekce a zamoření
Absces v místě vpichu injekce
Infekce v místě vpichu injekce včetně celulitidy
Poruchy krve a lymfatického systému
Neutropenie lymfopenie, leukopenie, trombo - cytopenie, anémie
Endokrinní poruchy
Porucha funkce štítné žlázy, která se nejčastěji projevuje jako hypotyreóza nebo hypertyreóza
Psychiatrické poruchy Poruchy nervového systému
Bolest hlavy
Deprese, insomnie
Sebevražedný pokus Záchvaty
Gastrointestinální poruchy
Průjem, zvracení, nausea
Poruchy kůže a podkožní tkáně
Svědění, vyrážka, erytematózní vyrážka, makulo - papulární vyrážka
Angioedém, kopřivka, erythema multiforme, kožní reakce podobné erythema multiforme, Stevens - Johnsonův syndrom, vypadávání vlasů
Poruchy svalové a kosterní soustavy a pojivové tkáně
Svalové bolesti, bolesti kloubů
Celkové poruchy a reakce v místě aplikace
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, symptomy připomínající chřipku
Bolest v místě vpichu injekce, únava, rigor, horečka
Nekróza v místě vpichu injekce, hmota v místě vpichu injekce
Vícenásobná vyšetření
Asymptoma - tické zvýšení transamináz
Respirační, hrudní a mediastinální poruchy
Dušnost
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Není známo *
Poruchy imunitního systému Cévní poruchy
Anafylaktické reakce Tromboembolic - ké příhody
Poruchy jater a žlučových cest
Hepatitida se žloutenkou nebo bez ní
* Nežádoucí účinky zjištěné po uvedení na trh (frekvence není známa):
Interferon beta má potenciál pro vyvolání těžkého poškození jater.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Většina případů vážného poškození jater se vyskytla během prvních šesti měsíců léčby.
Nebyly zjištěny žádné specifické rizikové faktory.
Léčba Rebifem by měla být ukončena, pokud se objeví ikterus nebo jiné klinické příznaky jaterní dysfunkce (viz bod 4. 4).
Podávání interferonů je spojováno s anorexií, závratí, úzkostí, arytmiemi, vazodilatací a palpitací, menoragií a metroragií.
Během léčby interferonem beta se může vyskytnout zvýšená tvorba autoprotilátek.
4. 9 Předávkování
V případě předávkování by měl být pacient hospitalizován na pozorování a měl by dostávat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulancia, interferony, ATC kód:
L03AB07.
Interferony (IFN) jsou skupina endogenních glykoproteinů obdařených imunomodulačními, antivirovými a antiproliferativními vlastnostmi.
Rebif (interferon beta- 1a) obsahuje stejnou sekvenci aminokyselin jako endogenní lidský interferon beta.
Je tvořen v buňkách savců (ovaria čínského křečka) a tudíž je glykosylován jako přirozený protein.
Přesný mechanismus účinku Rebifu na roztroušenou sklerózu je stále zkoumán.
Bezpečnost a účinnost Rebifu byla stanovena u pacientů s relapsující remitující roztroušenou sklerózou v dávkách od 11 do 44 mikrogramů (3- 12 miliónů IU) při subkutánním podání třikrát týdně.
Ve schváleném dávkování Rebif 22 mikrogramů prokázal snížení výskytu (přibližně 30% za 2 roky) a závažnosti klinických relapsů u pacientů s nejméně 2 epizodami během uplynulých 2 let a se vstupním EDSS 0- 5, 0.
Podíl pacientů s progresí disability, která je definována jako zvýšení o nejméně jeden bod na škále EDSS a po třech měsících potvrzena, byl snížen z 39% (placebo) na 30% (Rebif 22 mikrogramů).
Během 4 let bylo snížení průměrného výskytu exacerbací 22% u pacientů léčených Rebifem 22 a 29% u pacientů léčených Rebifem 44 mikrogramů ve srovnání se skupinou pacientů léčených placebem po dobu 2 let a poté buď Rebifem 22 nebo Rebifem 44 mikrogramů po dobu dalších dvou let.
V 3leté studii pacientů se sekundárně progresivní roztroušenou sklerózou (EDSS 3- 6. 5) s prokázaným klinickým zhoršením v uplynulých dvou letech a bez výskytu relapsů v uplynulých 8 týdnech neměl Rebif významný účinek na progresi disability, ale procento relapsů bylo sníženo přibližně o 30%.
Při 23 rozdělení populace do 2 skupin (pacienti s relapsy a pacienti bez relapsů během 2 let před zařazením do studie) nedošlo k účinku na disabilitu u pacientů bez relapsů, ale u pacientů s relapsy byla procento progrese disability na konci studie snížena ze 70% (placebo) do 57% (zahrnuto dávkování Rebif 22 mikrogramů a Rebif 44 mikrogramů společně).
Tyto výsledky získané ve skupině pacientů a posteriori by měly být interpretovány s opatrností.
Rebif dosud nebyl zkoušen u pacientů s primárně progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
5. 2 Farmakokinetické vlastnosti
U zdravých dobrovolníků vykazuje interferon beta- 1a po intravenózním podání prudký multiexponenciální pokles se sérovými hladinami odpovídajícími dávce.
Iniciální poločas je řádově minutový a terminální poločas je několik hodin, s možnou účastí hlubokého kompartmentu.
Při subkutánním či intramuskulárním podání zůstávají sérové hladiny interferonu beta nízké, ale jsou přesto měřitelné až 12 – 24 hodin po podání dávky.
Subkutánní a intramuskulární podání Rebifu představuje ekvivalentní expozici interferonu beta.
Po jednorázové dávce 60 mikrogramů byly maximální sérové koncentrace měřené imunologickými zkouškami kolem 6 – 10 IU/ ml po 3 hodinách od podání dávky.
Při subkutánním podání stejné dávky opakovaně každých 48 hodin 4krát se objevila mírná kumulace (asi 2, 5 x zvýšení AUC).
Bez ohledu na způsob podání, souvisí podání Rebifu s výraznými farmakodynamickými změnami.
Po jednorázové dávce se během 24 hodin zvyšuje intracelulární a sérová aktivita 2- 5A syntetázy a sérové koncentrace beta2- mikroglobulinu a neopterinu, a začíná klesat během 2 dnů.
Intramuskulární a subkutánní podání poskytuje zcela srovnatelnou odpověď.
Po opakovaném subkutánním podání každých 48 hodin 4krát zůstaly tyto biologické reakce zvýšené, bez jakýchkoli příznaků rozvoje tolerance.
Interferon beta- 1a je metabolizován a vylučován především játry a ledvinami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Rebif nebyl zkoumán na kancerogenitu.
Studie na embryonální/ fetální toxicitu u opic neprokázaly žádný důkaz poruch reprodukce.
Na základě pozorování jiných alfa a beta interferonů nelze vyloučit zvýšené riziko potratů.
Nejsou k dispozici žádné údaje týkající se vlivu interferonu beta- 1a na mužskou plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Poloxamer 188 L- methionin Benzylalkohol Trihydrát octanu sodného Kyselina octová pro úpravu pH Hydroxid sodný pro úpravu pH Voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
24 6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C), nepokládejte přípravek do blízkosti mrazicí přihrádky.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Pro pacienty začínající léčbu přípravkem Rebif 8, 8 mikrogramů a Rebif 22 mikrogramů je k dispozici balení k zahájení léčby, které obsahuje 6 dávek v 1 ml injekční stříkačce (sklo typu I) s jehlou z nerezové oceli obsahující 0, 2 ml injekčního roztoku Rebifu 8, 8 mikrogramů a 6 dávek v 1 ml injekční stříkačce (sklo typuI) s jehlou z nerezové oceli obsahující 0, 5 ml injekčního roztoku Rebifu 22 mikrogramů.
Toto balení odpovídá potřebám pacientů na první měsíc léčby.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok a předplněné stříkačky jsou připraveny k použití.
Je možné podávat lék i vhodným autoinjektorem.
Pouze k jednorázovému podání.
Použit může být pouze čirý až opalescentní roztok bez částic a bez viditelných známek poškození.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 063/ 007
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
04. 05. 2003 Datum posledního prodloužení:
20. 05. 2008
10.
DATUM REVIZE TEXTU
25 1.
NÁZEV PŘÍPRAVKU
Rebif 22 mikrogramů/ 0, 5 ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná zásobní vložka obsahuje 66 mikrogramů (18 MIU *) interferonu beta- 1a ** v 1, 5 ml roztoku, což odpovídá 44 mikrogramů/ ml.
* Milion mezinárodních jednotek, měřeno biozkouškami cytopatického efektu (CPE) proti vlastnímu standardu IFN beta- 1a, který je kalibrován proti současnému mezinárodnímu NIH standardu (GB- 23 - 902- 531). ** Produkován rekombinantní DNA technologií v ovariálních buňkách čínského křečka (CHO- K1).
Pomocná látka:
7, 5 mg benzylalkoholu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Čirý až opalescenční roztok s pH 3, 7 až 4, 1 a osmolaritou 250 až 450 mOsm/ l.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rebif je určen k léčbě pacientů s relapsující roztroušenou sklerózou.
V klinických studiích byl tento stav charakterizován dvěma či více akutními exacerbacemi během uplynulých dvou let (viz bod 5. 1).
Účinnost dosud nebyla prokázána u pacientů trpících sekundární _ symptota_ c roztroušenou sklerózou probíhající bez relapsů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou tohoto onemocnění.
Doporučená dávka Rebifu je 44 mikrogramů třikrát týdně podkožní injekcí.
Nižší dávka 22 mikrogramů, též podávaná třikrát týdně podkožní injekcí, se doporučuje u pacientů, kteří by dle názoru ošetřujícího lékaře nesnášeli vyšší dávku.
Při prvním zahájení léčby Rebifem se doporučuje za účelem umožnění rozvoje tachyfylaxe a tím snížení nežádoucích účinků, aby se dávka zvyšovala postupně.
Zahajovací balení přípravku Rebif odpovídá potřebám pacienta na první měsíc léčby.
Způsob podání Injekční roztok přípravku Rebif v zásobní vložce je určen k vícenásobnému použití a může se používat pouze s autoinjektorem RebiSmart po dostatečném zaškolení pacienta a/ nebo opatrovatele.
Při podávání postupujte podle pokynů uvedených v této příbalové informaci a podle návodu k použití k autoinjektoru RebiSmart.
Před podáním injekce a během 24 hodin po každé injekci se doporučuje podání antipyretického analgetika ke snížení chřipkových symptomů spojených s podáním přípravku Rebif.
26 V současnosti není známo, jak dlouho by měli být pacienti léčeni.
Bezpečnost a účinnost Rebifu nebyla prokázána po dobu léčby delší než 4 roky.
Doporučuje se, aby byli pacienti vyšetřeni každý druhý rok ve čtyřleté periodě po zahájení léčby Rebifem, a poté by měl o dlouhodobější léčbě individuálně rozhodnout ošetřující lékař.
Podávání dětem Nebyly provedeny formální klinické či farmakokinetické studie u dětí a dospívajících.
Omezené publikované údaje však nasvědčují tomu, že bezpečnostní profil u adolescentů ve věku 12 až 16 let užívajících Rebif 22 mikrogramů subkutánně třikrát týdně je podobný bezpečnostnímu profilu pozorovanému u dospělých.
Existují jen velmi omezené údaje o podávání Rebifu dětem do 12 let, proto by Rebif neměl být touto populací užíván.
4. 3 Kontraindikace
• Zahájení léčby v době těhotenství (viz bod 4. 6). • Přecitlivělostí na přirozený nebo rekombinantní interferon beta nebo na jakoukoli další složku přípravku. • Těžkými depresivními poruchami a/ nebo sebevražednými tendencemi (viz bod 4. 4 a bod 4. 8).
Pacienti by měli být informováni o nejčastějších nežádoucích účincích souvisejících s podáním interferonu beta- 1a, včetně příznaků chřipkového syndromu (viz bod 4. 8).
Tyto symptomy bývají nejzávažnější na počátku léčby a jejich frekvence a závažnost klesá s dobou léčby.
Rebif by měl být podáván opatrně pacientům s depresivními poruchami v minulosti či v současnosti, zejména u pacientů s předchozími sebevražednými představami (viz bod 4. 3).
Deprese a sebevražedné tendence se vyskytují se zvýšenou frekvencí mezi lidmi trpícími roztroušenou sklerózou a v souvislosti s léčbou interferonem.
Pacienti léčení přípravkem Rebif by měli být upozorněni, aby okamžitě hlásili svému ošetřujícímu lékaři jakékoli symptomy deprese a/ nebo sebevražedné tendence.
Pacienti vykazující depresi musí být během léčby interferonem beta- 1a pečlivě sledováni a vhodně léčeni.
Mělo by být uváženo i přerušení léčby (viz bod 4. 3 a bod 4. 8).
Rebif by měl být s opatrností podáván pacientům, u nichž se již někdy v minulosti vyskytly křeče, pacientům léčeným antiepileptiky, zejména těm, u nichž epilepsie není adekvátně kontrolována při léčbě antiepileptiky (viz bod 4. 5 a bod 4. 8).
Pacienti se srdečními onemocněními, jako je angina, kongestivní srdeční selhání či arytmie, by měli být pečlivě sledování kvůli možnému zhoršení jejich klinického stavu po zahájení léčby interferonem beta- 1a.
Symptomy chřipkového syndromu souvisejícího s léčbou interferonem beta- 1a mohou znamenat zátěž pro pacienty trpící srdečními poruchami.
U pacientů užívajících Rebif byl hlášen výskyt nekrózy v místě vpichu injekce (viz bod 4. 8).
Pro minimalizaci rizika nekrózy v místě vpichu by pacienti měli být instruováni, aby: • používali aseptickou techniku injekce, • při každé dávce měnili místo vpichu injekce.
Postup aplikace by měl být pravidelně kontrolován, pokud si pacient aplikuje injekce sám, zvláště vyskytne- li se reakce v místě vpichu.
Pokud pacient zaznamená jakékoli porušení kůže, které může být spojeno s otokem nebo odtékáním tekutiny z místa vpichu, měl by být poučen, aby se poradil se svým lékařem, dříve než bude pokračovat s injekcemi Rebifu.
Pokud má pacient vícečetné léze, Rebif by měl být vysazen, dokud nedojde ke zhojení.
Pacienti s jednotlivými lézemi mohou v terapii pokračovat, pokud nekróza není příliš velká.
27 V klinických studiích s Rebifem bylo časté asymptomatické zvýšení jaterních transamináz (zvláště alanin aminotransferáza (ALT)) a u 1- 3% pacientů došlo ke zvýšení jaterních transamináz nad pětinásobek horní hranice normálu (ULN).
Před zahájením léčby a v 1., 3. a 6. měsíci léčby by měly být sledovány hladiny ALT v séru a poté periodicky, i když nejsou přítomny klinické symptomy.
Pokud ALT stoupne nad pětinásobek ULN, mělo by být uváženo snížení dávky Rebifu a po normalizaci hladin enzymu by dávka zase měla být postupně zvýšena.
Rebif by měl být s opatrností podáván u pacientů s anamnézou vážného jaterního onemocnění, klinicky průkazným aktivním jaterním onemocněním, alkoholismem či zvýšením sérové hladiny ALT (> 2, 5krát ULN).
Léčba Rebifem by měla být ukončena, pokud se objeví žloutenka nebo jiné klinické symptomy jaterní dysfunkce (viz bod 4. 8).
Rebif, stejné jako i jiné interferony beta, může způsobit těžké poškození jater (viz bod 4. 8) včetně akutního jaterního selhání.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Nebyly zjištěny žádné specifické rizikové faktory.
S užíváním interferonů souvisí abnormality laboratorních testů.
Proto se k laboratorním testům, které jsou obvykle vyžadované k monitorování pacientů s roztroušenou sklerózou a ke sledování jaterních enzymů navíc doporučuje kompletní a diferenciální počet bílých krvinek a počet krevních destiček v pravidelných intervalech (1., 3. a 6. měsíc) po zahájení léčby, a poté periodicky, i když nejsou přítomny klinické symptomy.
U pacientů léčených Rebifem se občas může rozvinout nová či zhoršit porucha štítné žlázy.
Doporučuje se vyšetření funkce štítné žlázy na počátku léčby a je- li abnormální, tak každých 6- 12 měsíců po zahájení léčby.
Jsou- li testy na počátku léčby normální, nejsou nutné rutinní testy, měly by však být provedeny pokud se objeví klinické známky dysfunkce štítné žlázy (viz bod 4. 8).
U pacientů s těžkým ledvinovým a jaterním selháváním a u pacientů s těžkou myelosupresí by mělo být přistupováno k podávání interferonu beta- 1a s opatrností a mělo by být zváženo jejich pečlivé monitorování.
Může dojít k tvorbě sérových neutralizačních protilátek proti interferonu beta- 1a.
Přesný výskyt protilátek je zatím neznámý.
Klinická data nasvědčují tomu, že po 24 až 48 měsících léčby Rebifem 22 se přibližně u 24% pacientů vytvoří trvalé sérové protilátky proti interferonu beta- 1a.
Ukázalo se, že přítomnost protilátek zeslabuje farmakodynamickou odpověď na interferon beta- 1a (beta- 2 mikroglobulin a neopterin).
Ačkoli klinický význam tvorby protilátek ještě nebyl zcela objasněn, tvorba neutralizačních protilátek vede ke snížení účinku z klinického hlediska i dle MRI.
Pokud pacient nedostatečně odpovídá na léčbu Rebifem a má neutralizační protilátky, lékař by měl znovu vyhodnotit poměr přínosu a rizika pokračující léčby Rebifem.
Používání různých zkoušek a odlišnosti v definicích pozitivity protilátek omezují možnost srovnat antigenicitu různých produktů.
K dispozici jsou jen řídké údaje o bezpečnosti a účinnosti od neambulantních pacientů s roztroušenou sklerózou.
Rebif dosud nebyl zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
Tento léčivý přípravek obsahuje 2, 5 mg benzylalkoholu na dávku 0, 5 ml.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí interferonu beta- 1a u lidí nebyly provedeny.
Bylo prokázáno snížení aktivity enzymů závislých na jaterním cytochromu P450 u lidí i zvířat způsobené interferony.
28 s léčivými přípravky s úzkým terapeutickým indexem, jejichž clearance je silně závislá na systému jaterního cytochromu P450, např. antiepileptika a některé třídy antidepresiv.
Interakce Rebifu s kortikosteroidy či adrenokortikotropním hormonem (ACTH) nebyly systematicky studovány.
Klinické studie naznačují, že pacienti s roztroušenou sklerózou mohou užívat Rebif a kortikosteroidy či ACTH během relapsů.
4. 6 Těhotenství a kojení
Informace o použití přípravku Rebif v těhotenství jsou omezené.
Dostupné údaje naznačují, že může existovat zvýšené riziko potratu.
Zahájení léčby v době těhotenství je proto kontraindikováno (viz bod 4. 3).
Ženy v reprodukčním věku musí používat účinné metody antikoncepce.
Pacientky plánující těhotenství a pacientky, které otěhotní během léčby přípravkem Rebif, by měly být upozorněny na potenciální riziko a mělo by být zváženo ukončení léčby (viz bod 5. 3).
U pacientek s vysokou četností relapsů před zahájením léčby je třeba zvážit riziko těžkého relapsu po vysazení přípravku Rebif proti možnému zvýšenému riziku spontánního potratu.
Není známo, zda se Rebif vylučuje do mateřského mléka.
Kvůli potenciálním vážným nežádoucím účinkům u kojených dětí by mělo být rozhodnuto, zda ukončit kojení nebo léčbu Rebifem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nežádoucí účinky na centrální nervový systém související s užíváním interferonu beta- 1a (např. závrať) mohou ovlivnit pacientovu schopnost řídit a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nejčastější nežádoucí účinky spojené s léčbou přípravkem Rebif souvisí s chřipkovým syndromem.
Chřipkové symptomy bývají nejvýraznější na začátku léčby a jejich četnost klesá s pokračující léčbou.
Přibližně 70% pacientů léčených Rebifem může očekávat typický interferonový syndrom podobný chřipce během prvních šesti měsíců po zahájení léčby.
Asi u 30% pacientů se též vyskytnou reakce v místě vpichu, hlavně mírný zánět či erytém.
Také jsou častá asymptomatická zvýšení laboratorních parametrů jaterní funkce a snížení počtu bílých krvinek (leukocytů).
Většina nežádoucích reakcí pozorovaných s IFN- beta- 1a je obvykle mírná a reverzibilní a dobře odpovídá na snížení dávky.
V případě těžkých či přetrvávajících nežádoucích účinků může být dávka Rebifu dočasně snížena nebo přerušena dle úsudku lékaře.
Níže uvedené nežádoucí účinky jsou klasifikovány podle četnosti výskytu následovně:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
≥ 1/ 10 ≥1/ 100 až < 1/ 10 ≥1/ 1 000 až < 1/ 100 ≥1/ 10 000 až < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené údaje byly získány ze sdružených klinických studií roztroušené sklerózy (placebo = 824 pacientů, Rebif 22 mikrogramů třikrát týdně = 398 pacientů, Rebif 44 mikrogramů třikrát týdně = 727 pacientů) a ukazují četnost nežádoucích účinků pozorovaných v šesti měsících (více než u placeba).
Nežádoucí účinky jsou uvedeny níže dle četnosti výskytu a třídy orgánových systémů podle MedDRA.
29 Třída orgánových systémů
Velmi časté
Časté
Méně časté
Není známo *
Infekce a zamoření
Absces v místě vpichu injekce
Infekce v místě vpichu injekce včetně celulitidy
Poruchy krve a lymfatického systému
Neutropenie lymfopenie, leukopenie, trombo - cytopenie, anémie
Endokrinní poruchy
Porucha funkce štítné žlázy, která se nejčastěji projevuje jako hypotyreóza nebo hypertyreóza
Psychiatrické poruchy Poruchy nervového systému
Bolest hlavy
Deprese, insomnie
Sebevražedný pokus Záchvaty
Gastrointestinální poruchy
Průjem, zvracení, nausea
Poruchy kůže a podkožní tkáně
Svědění, vyrážka, erytematózní vyrážka, makulo - papulární vyrážka
Angioedém, kopřivka, erythema multiforme, kožní reakce podobné erythema multiforme, Stevens - Johnsonův syndrom, vypadávání vlasů
Poruchy svalové a kosterní soustavy a pojivové tkáně
Svalové bolesti, bolesti kloubů
Celkové poruchy a reakce v místě aplikace
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, symptomy připomínající chřipku
Bolest v místě vpichu injekce, únava, rigor, horečka
Nekróza v místě vpichu injekce, hmota v místě vpichu injekce
Vícenásobná vyšetření
Asymptoma - tické zvýšení transamináz
Respirační, hrudní a mediastinální poruchy
Dušnost
Poruchy imunitního systému Cévní poruchy
Anafylaktické reakce Tromboembolic - ké příhody
30 Třída orgánových systémů
Interferon beta má potenciál pro vyvolání těžkého poškození jater.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Většina případů vážného poškození jater se vyskytla během prvních šesti měsíců léčby.
Nebyly zjištěny žádné specifické rizikové faktory.
Léčba Rebifem by měla být ukončena, pokud se objeví ikterus nebo jiné klinické příznaky jaterní dysfunkce (viz bod 4. 4).
Podávání interferonů je spojováno s anorexií, závratí, úzkostí, arytmiemi, vazodilatací a palpitací, menoragií a metroragií.
Během léčby interferonem beta se může vyskytnout stoupající tvorba autoprotilátek.
4. 9 Předávkování
V případě předávkování by měl být pacient hospitalizován na pozorování a měl by dostávat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulancia, interferony, ATC kód:
L03- AB07.
Interferony (IFN) jsou skupina endogenních glykoproteinů obdařených imunomodulačními, antivirovými a antiproliferativními vlastnostmi.
Rebif (interferon beta- 1a) obsahuje stejnou sekvenci aminokyselin jako endogenní lidský interferon beta.
Je tvořen v buňkách savců (ovaria čínského křečka) a tudíž je glykosylován jako přirozený protein.
Přesný mechanismus účinku Rebifu na roztroušenou sklerózu je stále zkoumán.
Bezpečnost a účinnost Rebifu byla stanovena u pacientů s relapsující remitující roztroušenou sklerózou v dávkách od 11 do 44 mikrogramů (3- 12 milionů IU) při subkutánním podání třikrát týdně.
Ve schváleném dávkování Rebif 22 mikrogramů prokázal snížení výskytu (přibližně 30% za 2 roky) a závažnosti klinických relapsů u pacientů s nejméně 2 exacerbacemi během uplynulých 2 let a se vstupním EDSS 0- 5, 0.
Podíl pacientů s progresí disability, která je definována jako zvýšení o jeden bod na škále EDSS a po třech měsících potvrzena, byl snížen z 39% (placebo) na 30% (Rebif 22 mikrogramů).
Během 4 let bylo snížení průměrného procenta exacerbací 22% u pacientů léčených Rebifem 22 a 29% u pacientů léčených Rebifem 44 mikrogramů ve srovnání se skupinou pacientů léčených placebem po dobu 2 let a poté buď Rebifem 22 nebo Rebifem 44 mikrogramů po dobu dalších dvou let.
V 3leté studii pacientů se sekundární progresivní roztroušenou sklerózou (EDSS 3- 6. 5) s prokázaným klinickým zhoršením v uplynulých dvou letech a bez výskytu relapsů v uplynulých 8 týdnech neměl Rebif významný účinek na progresi disability, ale procento relapsů bylo sníženo přibližně o 30%.
Při rozdělení populace do 2 skupin (pacienti s relapsy a pacienti bez relapsů během 2 let před zařazením do studie) nedošlo k účinku na disabilitu u pacientů bez relapsů, ale u pacientů s relapsy byla procento progrese disability na konci studie snížena ze 70% (placebo) do 57% (zahrnuto dávkování Rebif
Tyto výsledky získané ve skupině pacientů a posteriori by měly být interpretovány s opatrností.
Rebif dosud nebyl zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
5. 2 Farmakokinetické vlastnosti
U zdravých dobrovolníků vykazuje interferon beta- 1a po intravenózním podání prudký multiexponenciální pokles se sérovými hladinami odpovídajícími dávce.
Iniciální poločas je řádově minutový a terminální poločas je několik hodin, s možnou účastí hlubokého kompartmentu.
Při subkutánním či intramuskulárním podání zůstávají sérové hladiny interferonu beta nízké, ale jsou přesto měřitelné až 12 – 24 hodin po podání dávky.
Subkutánní a intramuskulární podání Rebifu představuje ekvivalentní expozici interferonu beta.
Po jednorázové dávce 60 mikrogramů byly maximální sérové koncentrace měřené imunologickými zkouškami kolem 6 – 10 IU/ ml po 3 hodinách od podání dávky.
Při subkutánním podání stejné dávky opakovaně každých 48 hodin 4krát se objevila mírná kumulace (asi 2, 5 x zvýšení AUC).
Bez ohledu na způsob podání, souvisí podání Rebifu s výraznými farmakodynamickými změnami.
Po jednorázové dávce se během 24 hodin zvyšuje intracelulární a sérová aktivita 2- 5A syntetázy a sérové koncentrace beta2- mikroglobulinu a neopterinu, a začíná klesat během 2 dnů.
Intramuskulární a subkutánní podání poskytuje zcela srovnatelnou odpověď.
Po opakovaném subkutánním podání každých 48 hodin 4krát zůstaly tyto biologické reakce zvýšené, bez jakýchkoli příznaků rozvoje tolerance.
Interferon beta- 1a je metabolizován a vylučován především játry a ledvinami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Rebif nebyl zkoumán na kancerogenitu.
Studie na embryonální/ fetální toxicitu u opic neprokázaly žádný důkaz poruch reprodukce.
Na základě pozorování jiných alfa a beta interferonů nelze vyloučit zvýšené riziko potratů.
Nejsou k dispozici žádné údaje týkající se vlivu interferonu beta- 1a na mužskou plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Poloxamer 188 L- methionin Benzylalkohol Trihydrát octanu sodného Kyselina octová pro úpravu pH Hydroxid sodný pro úpravu pH Voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
32 6. 3 Doba použitelnosti
Po první injekci spotřebujte do 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C), nepokládejte přípravek do blízkosti mrazicí přihrádky.
Chraňte před mrazem.
Zásobní vložku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Autoinjektor RebiSmart obsahující předplněnou zásobní vložku přípravku Rebif se musí uchovávat ve skladovací krabici v chladničce (2 °C – 8 °C).
6. 5 Druh obalu a velikost balení
Zásobní vložky (sklo typu 1), s pístovým uzávěrem (pryž) a tvarovaným víčkem (hliník a halobutylová pryž), obsahující 1, 5 ml injekčního roztoku.
Balení obsahuje 4 zásobní vložky.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok v předplněné zásobní vložce je připraven k použití s autoinjektorem RebiSmart.
Podmínky uchovávání autoinjektorového zařízení se zásobní vložkou naleznete v bodu 6. 4.
K vícenásobnému použití.
Použit může být pouze čirý až opalescenční roztok bez viditelných známek snížené jakosti.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56, Marsh Wall London E14 9TP United Kingdom
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 063/ 000
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
04. 05. 2003 Datum posledního prodloužení:
20. 05. 2008
10.
DATUM REVIZE TEXTU
33 1.
NÁZEV PŘÍPRAVKU
Rebif 44 mikrogramů/ 0, 5 ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná zásobní vložka obsahuje 132 mikrogramů (36 MIU *) interferonu beta- 1a ** v 1, 5 ml roztoku, což odpovídá 88 mikrogramů/ ml.
* Milion mezinárodních jednotek, měřeno biozkouškami cytopatického efektu (CPE) proti vlastnímu standardu IFN beta- 1a, který je kalibrovaný proti současnému mezinárodnímu NIH standardu (GB- 23 - 902- 531). ** Produkován rekombinantní DNA technologií v ovariálních buňkách čínského křečka (CHO- K1).
Pomocná látka:
7, 5 mg benzylalkoholu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Čirý až opalelescenční roztok s pH 3, 7 až 4, 1 a osmolaritou 250 až 450 mOsm/ l.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rebif je určen k léčbě pacientů s relapsující roztroušenou sklerózou.
V klinických studiích byl tento stav charakterizován dvěma či více relapsy během uplynulých dvou let (viz bod 5. 1).
Účinnost dosud nebyla prokázána u pacientů trpících sekundární progresívní roztroušenou sklerózou probíhající bez relapsů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou tohoto onemocnění.
Doporučená dávka Rebifu je 44 mikrogramů třikrát týdně podkožní injekcí.
Nižší dávka 22 mikrogramů, též podávaná třikrát týdně podkožní injekcí, se doporučuje u pacientů, kteří by dle názoru ošetřujícího lékaře nesnášeli vyšší dávku.
Při prvním zahájení léčby Rebifem se doporučuje za účelem umožnění rozvoje tachyfylaxe a tím snížení nežádoucích účinků, aby se dávka zvyšovala postupně.
Zahajovací balení přípravku Rebif odpovídá potřebám pacienta na první měsíc léčby.
Způsob podání Injekční roztok přípravku Rebif v zásobní vložce je určen k vícenásobnému použití a může se používat pouze s autoinjektorem RebiSmart po dostatečném zaškolení pacienta a/ nebo opatrovatele.
Při podávání postupujte podle pokynů uvedených v příbalové informaci a podle návodu k použití k autoinjektoru RebiSmart.
Před podáním injekce a během 24 hodin po každé injekci se doporučuje podání antipyretického analgetika ke snížení chřipkových symptomů spojených s podáním přípravku Rebif.
34 V současnosti není známo, jak dlouho by měli být pacienti léčeni.
Bezpečnost a účinnost Rebifu nebyla prokázána po dobu léčby delší než 4 roky.
Doporučuje se, aby byli pacienti vyšetřeni každý druhý rok ve čtyřleté periodě po zahájení léčby Rebifem, a poté by měl o dlouhodobější léčbě individuálně rozhodnout ošetřující lékař.
Podávání dětem Nebyly provedeny formální klinické či farmakokinetické studie u dětí a dospívajících.
Omezené publikované údaje však nasvědčují tomu, že bezpečnostní profil u adolescentů ve věku 12 až 16 let užívajících Rebif 22 mikrogramů subkutánně třikrát týdně je podobný bezpečnostnímu profilu pozorovanému u dospělých.
Existují jen velmi omezené údaje o podávání Rebifu dětem do 12 let, proto by Rebif neměl být touto populací užíván.
4. 3 Kontraindikace
• Zahájení léčby v době těhotenství (viz bod 4. 6). • Přecitlivělostí na přirozený nebo rekombinantní interferon beta nebo na jakoukoli další složku přípravku. • Těžkými depresivními poruchami a/ nebo sebevražednými tendencemi (viz bod 4. 4 a bod 4. 8).
Pacienti by měli být informováni o nejčastějších nežádoucích účincích souvisejících s podáním interferonu beta- 1a, včetně příznaků chřipkového syndromu (viz bod 4. 8).
Tyto symptomy bývají nejzávažnější na počátku léčby a jejich frekvence a závažnost klesá s dobou léčby.
Rebif by měl být podáván opatrně pacientům s depresivními poruchami v minulosti či v současnosti, zejména u pacientů s předchozími sebevražednými představami (viz bod 4. 3).
Deprese a sebevražedné tendence se vyskytují se zvýšenou frekvencí mezi lidmi trpícími roztroušenou sklerózou a v souvislosti s léčbou interferonem.
Pacienti léčení přípravkem Rebif by měli být upozorněni, aby okamžitě hlásili svému ošetřujícímu lékaři jakékoli symptomy deprese a/ nebo sebevražedné tendence.
Pacienti vykazující depresi musí být během léčby přípravkem Rebif pečlivě sledováni a vhodně léčeni.
Mělo by být uváženo i přerušení léčby (viz bod 4. 3 a bod 4. 8).
Rebif by měl být s opatrností podáván pacientům, u nichž se již někdy v minulosti vyskytly křeče, pacientům léčeným antiepileptiky, zejména těm, u nichž epilepsie není adekvátně kontrolována při léčbě antiepileptiky (viz bod 4. 5 a bod 4. 8).
Pacienti se srdečními onemocněními, jako je angina, kongestivní srdeční selhání či arytmie, by měli být pečlivě sledování kvůli možnému zhoršení jejich klinického stavu po zahájení léčby interferonem beta- 1a.
Symptomy chřipkového syndromu souvisejícího s léčbou interferonem beta- 1a mohou znamenat zátěž pro pacienty trpící srdečními poruchami.
U pacientů užívajících Rebif byl hlášen výskyt nekrózy v místě vpichu injekce (viz bod 4. 8).
Pro minimalizaci rizika nekrózy v místě vpichu by pacienti měli být instruováni, aby: • používali aseptickou techniku injekce, • při každé dávce měnili místo vpichu injekce.
Postup aplikace by měl být pravidelně kontrolován, pokud si pacient aplikuje injekce sám, zvláště vyskytne- li se reakce v místě vpichu.
Pokud pacient zaznamená jakékoli porušení kůže, které může být spojeno s otokem nebo odtékáním tekutiny z místa vpichu, měl by být poučen, aby se poradil se svým lékařem, dříve než bude pokračovat s injekcemi Rebifu.
Pokud má pacient vícečetné léze, Rebif by měl být vysazen, dokud nedojde ke zhojení.
Pacienti s jednotlivými lézemi mohou v terapii pokračovat, pokud nekróza není příliš velká.
(ULN).
Před zahájením léčby a v 1., 3. a 6. měsíci léčby by měly být sledovány hladiny ALT v séru a poté periodicky i když nejsou přítomny klinické symptomy.
Pokud ALT stoupne nad pětinásobek ULN, mělo by být uváženo snížení dávky Rebifu a po normalizaci hladin enzymu by dávka zase měla být postupně zvýšena.
Rebif by měl být s opatrností podáván u pacientů s anamnézou vážného jaterního onemocnění, klinicky průkazným aktivním jaterním onemocněním, alkoholismem či zvýšením sérové hladiny ALT (> 2, 5krát ULN).
Léčba Rebifem by měla být ukončena, pokud se objeví žloutenka nebo jiné klinické symptomy jaterní dysfunkce (viz bod 4. 8).
Rebif, stejné jako i jiné interferony beta, může způsobit těžké poškození jater (viz bod 4. 8) včetně akutního jaterního selhání.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Nebyly zjištěny žádné specifické rizikové faktory.
S užíváním interferonů souvisí abnormality laboratorních testů.
Proto se k laboratorním testům, které jsou obvykle vyžadované k monitorování pacientů s roztroušenou sklerózou, a ke sledování jaterních enzymů navíc doporučuje sledovat kompletní a diferenciální počet bílých krvinek a počet krevních destiček v pravidelných intervalech (1., 3. a 6. měsíc) po zahájení léčby, a poté periodicky, i když nejsou přítomny klinické symptomy.
Ty by měly být častější při zahájení léčby přípravkem Rebif 44 mikrogramů.
U pacientů léčených Rebifem se občas může rozvinout nová či zhoršit již existující porucha štítné žlázy.
Doporučuje se vyšetření funkce štítné žlázy na počátku léčby a je- li abnormální, tak každých 6 - 12 měsíců po zahájení léčby.
Jsou- li testy na počátku léčby normální, nejsou nutné rutinní testy, měly by však být provedeny pokud se objeví klinické známky dysfunkce štítné žlázy (viz bod 4. 8).
U pacientů s těžkým ledvinovým a jaterním selháváním a u pacientů s těžkou myelosupresí by mělo být přistupováno k podávání interferonu beta- 1a s opatrností a mělo by být zváženo jejich pečlivé monitorování.
Může dojít k tvorbě sérových neutralizačních protilátek proti interferonu beta- 1a.
Přesný výskyt protilátek je zatím neznámý.
Klinická data nasvědčují tomu, že po 24 až 48 měsících léčby Rebifem 22 se přibližně u 24% pacientů vytvoří trvalé sérové protilátky proti interferonu beta- 1a.
Ukázalo se, že přítomnost protilátek zeslabuje farmakodynamickou odpověď na interferon beta- 1a (beta- 2 mikroglobulin a neopterin).
Ačkoli klinický význam tvorby protilátek ještě nebyl zcela objasněn, tvorba neutralizačních protilátek vede ke snížení účinku z klinického hlediska i dle MRI.
Pokud pacient nedostatečně odpovídá na léčbu Rebifem a má neutralizační protilátky, lékař by měl znovu vyhodnotit poměr přínosu a rizika pokračující léčby Rebifem.
Používání různých zkoušek a odlišnosti v definicích pozitivity protilátek omezují možnost srovnat antigenicitu různých produktů.
K dispozici jsou jen řídké údaje o bezpečnosti a účinnosti od neambulantních pacientů s roztroušenou sklerózou.
Rebif nebyl dosud zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
Tento léčivý přípravek obsahuje 2, 5 mg benzylalkoholu na dávku 0, 5 ml.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí interferonu beta- 1a u lidí nebyly provedeny.
Bylo prokázáno snížení aktivity enzymů závislých na jaterním cytochromu P450 u lidí i zvířat způsobené interferony.
36 s léčivými přípravky s úzkým terapeutickým indexem, jejichž clearance je silně závislá na systému jaterního cytochromu P450, např. antiepileptika a některé třídy antidepresiv.
Interakce Rebifu s kortikosteroidy či adrenokortikotropním hormonem (ACTH) nebyly systematicky studovány.
Klinické studie naznačují, že pacienti s roztroušenou sklerózou mohou užívat Rebif a kortikosteroidy či ACTH během relapsů.
4. 6 Těhotenství a kojení
Informace o použití přípravku Rebif v těhotenství jsou omezené.
Dostupné údaje naznačují, že může existovat zvýšené riziko potratu.
Zahájení léčby v době těhotenství je proto kontraindikováno (viz bod 4. 3).
Ženy v reprodukčním věku musí používat účinné metody antikoncepce.
Pacientky plánující těhotenství a pacientky, které otěhotní během léčby přípravkem Rebif, by měly být upozorněny na potenciální riziko a mělo by být zváženo ukončení léčby (viz bod 5. 3).
U pacientek s vysokou četností relapsů před zahájením léčby je třeba zvážit riziko těžkého relapsu po vysazení přípravku Rebif proti možnému zvýšenému riziku spontánního potratu.
Není známo, zda se Rebif vylučuje do mateřského mléka.
Kvůli potenciálním vážným nežádoucím účinkům u kojených dětí by mělo být rozhodnuto, zda ukončit kojení nebo léčbu Rebifem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nežádoucí účinky na centrální nervový systém související s užíváním interferonu beta- 1a (např. závrať) mohou ovlivnit pacientovu schopnost řídit a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nejčastější nežádoucí účinky spojené s léčbou přípravkem Rebif souvisí s chřipkovým syndromem.
Chřipkové symptomy bývají nejvýraznější na začátku léčby a jejich četnost klesá s pokračující léčbou.
Přibližně 70% pacientů léčených Rebifem může očekávat typický interferonový syndrom podobný chřipce během prvních šesti měsíců po zahájení léčby.
Asi u 30% pacientů se též vyskytnou reakce v místě vpichu, hlavně mírný zánět či erytém.
Také jsou častá asymptomatická zvýšení laboratorních parametrů jaterní funkce a snížení počtu bílých krvinek (leukocytů).
Většina nežádoucích reakcí pozorovaných s IFN- beta- 1a je obvykle mírná a reverzibilní a dobře odpovídá na snížení dávky.
V případě těžkých či přetrvávajících nežádoucích účinků může být dávka Rebifu dočasně snížena nebo přerušena dle úsudku lékaře.
Níže uvedené nežádoucí účinky jsou klasifikovány podle četnosti výskytu následovně:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
≥ 1/ 10 ≥1/ 100 až < 1/ 10 ≥1/ 1 000 až < 1/ 100 ≥1/ 10 000 až < 1/ 1 000 < 1/ 10 000
Není známo
Z dostupných údajů nelze určit
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
37 Uvedené údaje byly získány ze sdružených klinických studií roztroušené sklerózy (placebo = 824 pacientů, Rebif 22 mikrogramů třikrát týdně = 398 pacientů, Rebif 44 mikrogramů třikrát týdně = 727 pacientů) a ukazují četnost nežádoucích účinků pozorovaných v šesti měsících (více než u placeba).
Nežádoucí účinky jsou uvedeny níže dle četnosti výskytu a třídy orgánových systémů podle MedDRA.
Třída orgánových systémů
Velmi časté
Časté
Méně časté
Není známo *
Infekce a zamoření
Absces v místě vpichu injekce
Infekce v místě vpichu injekce včetně celulitidy
Poruchy krve a lymfatického systému
Neutropenie lymfopenie, leukopenie, trombo - cytopenie, anémie
Endokrinní poruchy
Porucha funkce štítné žlázy, která se nejčastěji projevuje jako hypotyreóza nebo hypertyreóza
Psychiatrické poruchy Poruchy nervového systému
Bolest hlavy
Deprese, insomnie
Sebevražedný pokus Záchvaty
Gastrointestinální poruchy
Průjem, zvracení, nausea
Poruchy kůže a podkožní tkáně
Svědění, vyrážka, erytematózní vyrážka, makulo - papulární vyrážka
Angioedém, kopřivka, erythema multiforme, kožní reakce podobné erythema multiforme, Stevens - Johnsonův syndrom, vypadávání vlasů
Poruchy svalové a kosterní soustavy a pojivové tkáně
Svalové bolesti, bolesti kloubů
Celkové poruchy a reakce v místě aplikace
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, symptomy připomínající chřipku
Bolest v místě vpichu injekce, únava, rigor, horečka
Nekróza v místě vpichu injekce, hmota v místě vpichu injekce
Vícenásobná vyšetření
Asymptoma - tické zvýšení transamináz
38 Třída orgánových systémů
Velmi časté
Časté
Méně časté
Není známo *
Poruchy imunitního systému Cévní poruchy
Hepatitida se žloutenkou nebo bez ní
* Nežádoucí účinky zjištěné po uvedení na trh (frekvence není známa):
Interferon beta má potenciál pro vyvolání těžkého poškození jater.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Většina případů vážného poškození jater se vyskytla během prvních šesti měsíců léčby.
Nebyly zjištěny žádné specifické rizikové faktory.
Léčba Rebifem by měla být ukončena, pokud se objeví ikterus nebo jiné klinické příznaky jaterní dysfunkce (viz bod 4. 4).
Podávání interferonů je spojováno s anorexií, závratí, úzkostí, arytmiemi, vazodilatací a palpitací, menoragií a metroragií.
Během léčby interferonem beta se může vyskytnout stoupající tvorba autoprotilátek.
4. 9 Předávkování
V případě předávkování by měl být pacient hospitalizován na pozorování a měl by dostávat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulancia, interferony, ATC kód:
L03AB07.
Interferony (IFN) jsou skupina endogenních glykoproteinů obdařených imunomodulačními, antivirovými a antiproliferativními vlastnostmi.
Rebif (interferon beta- 1a) obsahuje stejnou sekvenci aminokyselin jako endogenní lidský interferon beta.
Je tvořen v buňkách savců (ovaria čínského křečka) a tudíž je glykosylován jako přirozený protein.
Přesný mechanismus účinku Rebifu na roztroušenou sklerózu je stále zkoumán.
Bezpečnost a účinnost Rebifu byla stanovena u pacientů s relapsující remitující roztroušenou sklerózou v dávkách od 11 do 44 mikrogramů (3- 12 milionů IU) při subkutánním podání třikrát týdně.
Ve schváleném dávkování Rebif 44 mikrogramů prokázal snížení výskytu (přibližně 30% za 2 roky) a závažnosti klinických relapsů u pacientů s nejméně 2 epizodami během uplynulých 2 let a se vstupním EDSS 0- 5, 0.
Podíl pacientů s progresí disability, která je definována jako zvýšení o jeden bod na škále EDSS a po třech měsících potvrzena, byl snížen z 39% (placebo) na 27% (Rebif 44 mikrogramů).
Během 4 let bylo snížení průměrného procenta exacerbací 22% u pacientů léčených Rebifem 22 a 29% u pacientů léčených Rebifem 44 mikrogramů ve srovnání se skupinou pacientů léčených placebem po dobu 2 let a poté buď Rebifem 22 nebo Rebifem 44 mikrogramů po dobu dalších dvou let.
39 V 3leté studii pacientů se sekundární progresivní roztroušenou sklerózou (EDSS 3- 6. 5) s prokázaným klinickým zhoršením v uplynulých dvou letech a bez výskytu relapsů v uplynulých 8 týdnech neměl Rebif významný účinek na progresi disability, ale procento relapsů bylo sníženo přibližně o 30%.
Při rozdělení populace do 2 skupin (pacienti s relapsy a pacienti bez relapsů během 2 let před zařazením do studie) nedošlo k účinku na disabilitu u pacientů bez relapsů, ale u pacientů s relapsy byla procento progrese disability na konci studie snížena ze 70% (placebo) do 57% (zahrnuto dávkování Rebif 22 mikrogramů a Rebif 44 mikrogramů společně).
Tyto výsledky získané ve skupině pacientů a posteriori by měly být interpretovány s opatrností.
Rebif dosud nebyl zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
5. 2 Farmakokinetické vlastnosti
U zdravých dobrovolníků vykazuje interferon beta- 1a po intravenózním podání prudký multiexponenciální pokles se sérovými hladinami odpovídajícími dávce.
Iniciální poločas je řádově minutový a terminální poločas je několik hodin, s možnou účastí hlubokého kompartmentu.
Při subkutánním či intramuskulárním podání zůstávají sérové hladiny interferonu beta nízké, ale jsou přesto měřitelné až 12 – 24 hodin po podání dávky.
Subkutánní a intramuskulární podání Rebifu představuje ekvivalentní expozici interferonu beta.
Po jednorázové dávce 60 mikrogramů byly maximální sérové koncentrace měřené imunologickými zkouškami kolem 6 – 10 IU/ ml po 3 hodinách od podání dávky.
Při subkutánním podání stejné dávky opakovaně každých 48 hodin 4krát se objevila mírná kumulace (asi 2, 5 x zvýšení AUC).
Bez ohledu na způsob podání, souvisí podání Rebifu s výraznými farmakodynamickými změnami.
Po jednorázové dávce se během 24 hodin zvyšuje intracelulární a sérová aktivita 2- 5A syntetázy a sérové koncentrace beta2- mikroglobulinu a neopterinu, a začíná klesat během 2 dnů.
Intramuskulární a subkutánní podání poskytuje zcela srovnatelnou odpověď.
Po opakovaném subkutánním podání každých 48 hodin 4krát zůstaly tyto biologické reakce zvýšené, bez jakýchkoli příznaků rozvoje tolerance.
Interferon beta- 1a je metabolizován a vylučován především játry a ledvinami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Rebif nebyl zkoumán na kancerogenitu.
Studie na embryonální/ fetální toxicitu u opic neprokázaly žádný důkaz poruch reprodukce.
Na základě pozorování jiných alfa a beta interferonů nelze vyloučit zvýšené riziko potratů.
Nejsou k dispozici žádné údaje týkající se vlivu interferonu beta- 1a na mužskou plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Poloxamer 188 L- methionin Benzylalkohol Trihydrát octanu sodného Kyselina octová pro úpravu pH Hydroxid sodný pro úpravu pH Voda na injekci.
40 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Po první injekci spotřebujte do 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C), nepokládejte přípravek do blízkosti mrazicí přihrádky.
Chraňte před mrazem.
Zásobní vložku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Autoinjektor RebiSmart obsahující předplněnou zásobní vložku přípravku Rebif se musí uchovávat ve skladovací krabici v chladničce (2 °C – 8 °C).
6. 5 Druh obalu a velikost balení
Zásobní vložky (sklo typu 1), s pístovým uzávěrem (pryž) a tvarovaným víčkem (hliník a halobutylová pryž), obsahující 1, 5 ml injekčního roztoku.
Balení obsahuje 4 zásobní vložky.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok v předplněné zásobní vložce je připraven k použití s autoinjektorem RebiSmart.
Podmínky uchovávání autoinjektorového zařízení se zásobní vložkou naleznete v bodu 6. 4.
K vícenásobnému použití.
Použit může být pouze čirý až opalescenční roztok bez viditelných známek snížené jakosti.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56, Marsh Wall London E14 9TP United Kingdom
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 063/ 000
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
04. 05. 2003 Datum posledního prodloužení:
20. 05. 2008
10.
DATUM REVIZE TEXTU
41 1.
NÁZEV PŘÍPRAVKU
Rebif 8, 8 mikrogramů/ 0, 1 ml injekční roztok v zásobní vložce Rebif 22 mikrogramů/ 0, 25 ml injekční roztok v zásobní vložce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná zásobní vložka obsahuje 132 mikrogramů (36 MIU *) interferonu beta- 1a v 1, 5 ml roztoku, což odpovídá 88 mikrogramů/ ml. **.
* Milion mezinárodních jednotek, měřeno biozkouškami cytopatického efektu (CPE) proti vlastnímu standardu IFN beta- 1a, který je kalibrovaný proti současnému mezinárodnímu NIH standardu (GB- 23 - 902- 531). ** Produkován rekombinantní DNA technologií v ovariálních buňkách čínského křečka (CHO- K1).
Pomocná látka:
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v zásobní vložce.
Čirý až opalescentní roztok s pH 3, 7 až 4, 1 a osmolaritou 250 až 450 mOsm/ l.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rebif je určen k léčbě pacientů s relapsující roztroušenou sklerózou.
V klinických studiích byl tento stav charakterizován dvěma či více relapsy během uplynulých dvou let (viz bod 5. 1).
Účinnost dosud nebyla prokázána u pacientů trpících sekundárně progresívní roztroušenou sklerózou probíhající bez relapsů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena pod dohledem lékaře se zkušenostmi s léčbou tohoto onemocnění.
Zahajovací balení přípravku Rebif odpovídá potřebám pacientů na první měsíc léčby.
Při prvním zahájení léčby Rebifem se doporučuje k umožnění rozvoje tachyfylaxe a tím snížení nežádoucích účinků, podávat během prvních dvou týdnů třikrát týdně pouze 8, 8 mikrogramů podkožní injekcí.
Poté podávat třikrát týdně 22 mikrogramů subkutánní injekcí v týdnech 3 a 4, od pátého týdne pak podávat plnou dávku 44 mikrogramů.
Způsob podání Injekční roztok přípravku Rebif v zásobní vložce je určen k vícenásobnému použití a může se používat pouze s autoinjektorem RebiSmart po dostatečném zaškolení pacienta a/ nebo opatrovatele.
Při podávání postupujte podle pokynů uvedených v příbalové informaci a podle návodu k použití k autoinjektoru RebiSmart.
Před podáním injekce a během 24 hodin po každé injekci se doporučuje podání antipyretického analgetika ke snížení chřipkových symptomů spojených s podáním přípravku Rebif.
42 V současnosti není známo, jak dlouho by měli být pacienti léčeni.
Bezpečnost a účinnost Rebifu nebyla prokázána po dobu léčby delší než 4 roky.
Doporučuje se, aby byli pacienti vyšetřeni nejméně každý druhý rok ve čtyřleté periodě po zahájení léčby Rebifem, a poté by měl o dlouhodobější léčbě individuálně rozhodnout ošetřující lékař.
Podávání dětem Nebyly provedeny formální klinické či farmakokinetické studie u dětí a dospívajících.
Omezené publikované údaje však nasvědčují tomu, že bezpečnostní profil u adolescentů ve věku 12 až 16 let užívajících Rebif 22 mikrogramů subkutánně třikrát týdně je podobný bezpečnostnímu profilu pozorovanému u dospělých.
Existují jen velmi omezené údaje o podávání Rebifu u dětí mladších než 12 let, proto by Rebif neměl být touto populací užíván.
4. 3 Kontraindikace
• Zahájení léčby v době těhotenství (viz bod 4. 6). • Přecitlivělostí na přirozený nebo rekombinantní interferon beta nebo na jakoukoli další složku přípravku. • Těžkými depresivními poruchami a/ nebo sebevražednými tendencemi (viz bod 4. 4 a bod 4. 8).
Pacienti by měli být informováni o nejčastějších nežádoucích účincích souvisejících s podáním interferonu beta- 1a, včetně příznaků chřipkového syndromu (viz bod 4. 8).
Tyto symptomy bývají nejzávažnější na počátku léčby a jejich frekvence a závažnost klesá s dobou léčby.
Rebif by měl být podáván opatrně pacientům s depresivními poruchami v minulosti či v současnosti, zejména u pacientů s předchozími sebevražednými představami (viz bod 4. 3).
Deprese a sebevražedné tendence se vyskytují se zvýšenou frekvencí mezi lidmi trpícími roztroušenou sklerózou a v souvislosti s léčbou interferonem.
Pacienti léčení přípravkem Rebif by měli být upozorněni, aby okamžitě hlásili svému ošetřujícímu lékaři jakékoli symptomy deprese a/ nebo sebevražedné tendence.
Pacienti vykazující depresi musí být během léčby přípravkem Rebif pečlivě sledováni a vhodně léčeni.
Mělo by být uváženo i přerušení léčby (viz bod 4. 3 a bod 4. 8).
Rebif by měl být s opatrností podáván pacientům, u nichž se již někdy v minulosti vyskytly křeče, pacientům léčeným antiepileptiky, zejména těm, u nichž epilepsie není adekvátně kontrolována při léčbě antiepileptiky (viz bod 4. 5 a bod 4. 8).
Pacienti se srdečními onemocněními, jako je angina, kongestivní srdeční selhání či arytmie, by měli být pečlivě sledování kvůli možnému zhoršení jejich klinického stavu po zahájení léčby interferonem beta- 1a.
Symptomy chřipkového syndromu souvisejícího s léčbou interferonem beta- 1a mohou znamenat zátěž pro pacienty trpící srdečními poruchami.
U pacientů užívajících Rebif byl hlášen výskyt nekrózy v místě vpichu injekce (viz bod 4. 8).
Pro minimalizaci rizika nekrózy v místě vpichu by pacienti měli být instruováni, aby: • používali aseptickou techniku injekce, • při každé dávce měnili místo vpichu injekce.
Postup aplikace by měl být pravidelně kontrolován, pokud si pacient aplikuje injekce sám, zvláště vyskytne- li se reakce v místě vpichu.
Pokud pacient zaznamená jakékoli porušení kůže, které může být spojeno s otokem nebo odtékáním tekutiny z místa vpichu, měl by být poučen, aby se poradil se svým lékařem, dříve než bude pokračovat s injekcemi Rebifu.
Pokud má pacient vícečetné léze, Rebif by měl být vysazen, dokud nedojde ke zhojení.
Pacienti s jednotlivými lézemi mohou v terapii pokračovat, pokud nekróza není příliš velká.
(ULN).
Pokud ALT stoupne nad pětinásobek ULN, mělo by být uváženo snížení dávky Rebifu a po normalizaci hladin enzymu by dávka zase měla být postupně zvýšena.
Před zahájením léčby a v 1., 3. a 6. měsíci léčby by měly být sledovány hladiny ALT v séru a poté periodicky i když nejsou přítomny klinické symptomy.
Rebif by měl být s opatrností podáván upacientů s anamnézou vážného jaterního onemocnění, klinicky průkazným aktivním jaterním onemocněním, alkoholismem či zvýšením sérové hladiny ALT (> 2, 5krát ULN).
Léčba Rebifem by měla být ukončena, pokud se objeví žloutenka nebo jiné klinické symptomy jaterní dysfunkce (viz bod 4. 8).
Rebif, stejné jako i jiné interferony beta, může způsobit těžké poškození jater (viz bod 4. 8) včetně akutního jaterního selhání.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Nebyly zjištěny žádné specifické rizikové faktory.
S užíváním interferonů souvisí abnormality laboratorních testů.
Proto se k laboratorním testům, které jsou obvykle vyžadované k monitorování pacientů s roztroušenou sklerózou, a ke sledování jaterních enzymů navíc doporučuje sledovat kompletní a diferenciální počet bílých krvinek a počet krevních destiček v pravidelných intervalech (1., 3. a 6. měsíc) po zahájení léčby, a poté periodicky, i když nejsou přítomny klinické symptomy.
U pacientů léčených Rebifem se občas může rozvinout nová či zhoršit již existující porucha štítné žlázy.
Doporučuje se vyšetření funkce štítné žlázy na počátku léčby a je- li abnormální, tak každých 6 - 12 měsíců po zahájení léčby.
Jsou- li testy na počátku léčby normální, nejsou nutné rutinní testy, měly by však být provedeny pokud se objeví klinické známky dysfunkce štítné žlázy (viz bod 4. 8).
U pacientů s těžkým ledvinovým a jaterním selháváním a u pacientů s těžkou myelosupresí by mělo být přistupováno k podávání interferonu beta- 1a s opatrností a mělo by být zváženo jejich pečlivé monitorování.
Může dojít k tvorbě sérových neutralizačních protilátek proti interferonu beta- 1a.
Přesný výskyt protilátek je zatím neznámý.
Klinická data nasvědčují tomu, že po 24 až 48 měsících léčby Rebifem 22 se přibližně u 24% pacientů vytvoří trvalé sérové protilátky proti interferonu beta- 1a.
Ukázalo se, že přítomnost protilátek zeslabuje farmakodynamickou odpověď na interferon beta- 1a (beta- 2 mikroglobulin a neopterin).
Ačkoli klinický význam tvorby protilátek ještě nebyl zcela objasněn, tvorba neutralizačních protilátek vede ke snížení účinku z klinického hlediska i dle MRI.
Pokud pacient nedostatečně odpovídá na léčbu Rebifem a má neutralizační protilátky, lékař by měl znovu vyhodnotit poměr přínosu a rizika pokračující léčby Rebifem.
Používání různých zkoušek a odlišnosti v definicích pozitivity protilátek omezují možnost srovnat antigenicitu různých produktů.
K dispozici jsou jen řídké údaje o bezpečnosti a účinnosti od neambulantních pacientů s roztroušenou sklerózou.
Rebif dosud nebyl zkoušen u pacientů s primární progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
Tento léčivý přípravek obsahuje 0, 5 mg benzylalkoholu na dávku 0, 1 ml a 1, 25 mg benzylalkoholu na dávku 0, 25 ml.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí interferonu beta- 1a u lidí nebyly provedeny.
Bylo prokázáno snížení aktivity enzymů závislých na jaterním cytochromu P450 u lidí i zvířat způsobené interferony.
44 s léčivými přípravky s úzkým terapeutickým indexem, jejichž clearance je silně závislá na systému jaterního cytochromu P450, např. antiepileptika a některé třídy antidepresiv.
Klinické studie naznačují, že pacienti s roztroušenou sklerózou mohou užívat Rebif a kortikosteroidy či ACTH během relapsů.
4. 6 Těhotenství a kojení
Informace o použití přípravku Rebif v těhotenství jsou omezené.
Dostupné údaje naznačují, že může existovat zvýšené riziko potratu.
Zahájení léčby v době těhotenství je proto kontraindikováno (viz bod 4. 3).
Ženy v reprodukčním věku musí používat účinné metody antikoncepce.
Pacientky plánující těhotenství a pacientky, které otěhotní během léčby přípravkem Rebif, by měly být upozorněny na potenciální riziko a mělo by být zváženo ukončení léčby (viz bod 5. 3).
U pacientek s vysokou četností relapsů před zahájením léčby je třeba zvážit riziko těžkého relapsu po vysazení přípravku Rebif proti možnému zvýšenému riziku spontánního potratu.
Není známo, zda se Rebif vylučuje do mateřského mléka.
Kvůli potenciálním vážným nežádoucím účinkům u kojených dětí by mělo být rozhodnuto, zda ukončit kojení nebo léčbu Rebifem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nežádoucí účinky na centrální nervový systém související s užíváním interferonu beta- 1a (např. závrať) mohou ovlivnit pacientovu schopnost řídit a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nejčastější nežádoucí účinky spojené s léčbou přípravkem Rebif souvisí s chřipkovým syndromem.
Chřipkové symptomy bývají nejvýraznější na začátku léčby a jejich četnost klesá s pokračující léčbou.
Přibližně 70% pacientů léčených Rebifem může očekávat typický interferonový syndrom podobný chřipce během prvních šesti měsíců po zahájení léčby.
Asi u 30% pacientů se též vyskytnou reakce v místě vpichu, hlavně mírný zánět či erytém.
Také jsou častá asymptomatická zvýšení laboratorních parametrů jaterní funkce a snížení počtu bílých krvinek (leukocytů).
Většina nežádoucích reakcí pozorovaných s IFN- beta- 1a je obvykle mírná a reverzibilní a dobře odpovídá na snížení dávky.
V případě těžkých či přetrvávajících nežádoucích účinků může být dávka Rebifu dočasně snížena nebo přerušena dle úsudku lékaře.
Níže uvedené nežádoucí účinky jsou klasifikovány podle četnosti výskytu následovně:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
≥ 1/ 10 ≥1/ 100 až < 1/ 10 ≥1/ 1 000 až < 1/ 100 ≥1/ 10 000 až < 1/ 1 000 < 1/ 10 000
Není známo
Z dostupných údajů nelze určit
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Uvedené údaje byly získány ze sdružených klinických studií roztroušené sklerózy (placebo = 824 pacientů, Rebif 22 mikrogramů třikrát týdně = 398 pacientů, Rebif 44 mikrogramů třikrát týdně = 727 pacientů) a ukazují četnost nežádoucích účinků pozorovaných v šesti měsících (více než u placeba).
45 Třída orgánových systémů
Velmi časté
Časté
Méně časté
Není známo *
Infekce a zamoření
Absces v místě vpichu injekce
Infekce v místě vpichu injekce včetně celulitidy
Poruchy krve a lymfatického systému
Neutropenie lymfopenie, leukopenie, trombo - cytopenie, anémie
Endokrinní poruchy
Porucha funkce štítné žlázy, která se nejčastěji projevuje jako hypotyreóza nebo hypertyreóza
Psychiatrické poruchy Poruchy nervového systému
Bolest hlavy
Deprese, insomnie
Sebevražedný pokus Záchvaty
Gastrointestinální poruchy
Průjem, zvracení, nausea
Poruchy kůže a podkožní tkáně
Svědění, vyrážka, erytematózní vyrážka, makulo - papulární vyrážka
Angioedém, kopřivka, erythema multiforme, kožní reakce podobné erythema multiforme, Stevens - Johnsonův syndrom, vypadávání vlasů
Poruchy svalové a kosterní soustavy a pojivové tkáně
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, symptomy připomínající chřipku
Bolest v místě vpichu injekce, únava, rigor, horečka
Nekróza v místě vpichu injekce, hmota v místě vpichu injekce
Vícenásobná vyšetření
Asymptoma - tické zvýšení transamináz
Dušnost
Poruchy imunitního systému Cévní poruchy
Anafylaktické reakce Tromboembolic - ké příhody
46 Třída orgánových systémů
Velmi časté
Časté
Méně časté
Není známo *
Poruchy jater a žlučových cest
Hepatitida se žloutenkou nebo bez ní
* Nežádoucí účinky zjištěné po uvedení na trh (frekvence není známa):
Interferon beta má potenciál pro vyvolání těžkého poškození jater.
Mechanismus této vzácné symptomatické jaterní dysfunkce není znám.
Většina případů vážného poškození jater se vyskytla během prvních šesti měsíců léčby.
Nebyly zjištěny žádné specifické rizikové faktory.
Léčba Rebifem by měla být ukončena, pokud se objeví ikterus nebo jiné klinické příznaky jaterní dysfunkce (viz bod 4. 4).
Podávání interferonů je spojováno s anorexií, závratí, úzkostí, arytmiemi, vazodilatací a palpitací, menoragií a metroragií.
Během léčby interferonem beta se může vyskytnout zvýšená tvorba autoprotilátek.
4. 9 Předávkování
V případě předávkování by měl být pacient hospitalizován na pozorování a měl by dostávat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulancia, interferony, ATC kód:
L03AB07.
Interferony (IFN) jsou skupina endogenních glykoproteinů obdařených imunomodulačními, antivirovými a antiproliferativními vlastnostmi.
Rebif (interferon beta- 1a) obsahuje stejnou sekvenci aminokyselin jako endogenní lidský interferon beta.
Je tvořen v buňkách savců (ovaria čínského křečka) a tudíž je glykosylován jako přirozený protein.
Přesný mechanismus účinku Rebifu na roztroušenou sklerózu je stále zkoumán.
Bezpečnost a účinnost Rebifu byla stanovena u pacientů s relapsující remitující roztroušenou sklerózou v dávkách od 11 do 44 mikrogramů (3- 12 miliónů IU) při subkutánním podání třikrát týdně.
Ve schváleném dávkování Rebif 22 mikrogramů prokázal snížení výskytu (přibližně 30% za 2 roky) a závažnosti klinických relapsů u pacientů s nejméně 2 epizodami během uplynulých 2 let a se vstupním EDSS 0- 5, 0.
Podíl pacientů s progresí disability, která je definována jako zvýšení o nejméně jeden bod na škále EDSS a po třech měsících potvrzena, byl snížen z 39% (placebo) na 30% (Rebif 22 mikrogramů).
Během 4 let bylo snížení průměrného výskytu exacerbací 22% u pacientů léčených Rebifem 22 a 29% u pacientů léčených Rebifem 44 mikrogramů ve srovnání se skupinou pacientů léčených placebem po dobu 2 let a poté buď Rebifem 22 nebo Rebifem 44 mikrogramů po dobu dalších dvou let.
V 3leté studii pacientů se sekundárně progresivní roztroušenou sklerózou (EDSS 3- 6. 5) s prokázaným klinickým zhoršením v uplynulých dvou letech a bez výskytu relapsů v uplynulých 8 týdnech neměl Rebif významný účinek na progresi disability, ale procento relapsů bylo sníženo přibližně o 30%.
Při rozdělení populace do 2 skupin (pacienti s relapsy a pacienti bez relapsů během 2 let před zařazením do studie) nedošlo k účinku na disabilitu u pacientů bez relapsů, ale u pacientů s relapsy byla procento progrese disability na konci studie snížena ze 70% (placebo) do 57% (zahrnuto dávkování Rebif
47 22 mikrogramů a Rebif 44 mikrogramů společně).
Tyto výsledky získané ve skupině pacientů a posteriori by měly být interpretovány s opatrností.
Rebif dosud nebyl zkoušen u pacientů s primárně progresivní roztroušenou sklerózou a neměl by být těmito pacienty užíván.
5. 2 Farmakokinetické vlastnosti
U zdravých dobrovolníků vykazuje interferon beta- 1a po intravenózním podání prudký multiexponenciální pokles se sérovými hladinami odpovídajícími dávce.
Iniciální poločas je řádově minutový a terminální poločas je několik hodin, s možnou účastí hlubokého kompartmentu.
Při subkutánním či intramuskulárním podání zůstávají sérové hladiny interferonu beta nízké, ale jsou přesto měřitelné až 12 – 24 hodin po podání dávky.
Subkutánní a intramuskulární podání Rebifu představuje ekvivalentní expozici interferonu beta.
Po jednorázové dávce 60 mikrogramů byly maximální sérové koncentrace měřené imunologickými zkouškami kolem 6 – 10 IU/ ml po 3 hodinách od podání dávky.
Při subkutánním podání stejné dávky opakovaně každých 48 hodin 4krát se objevila mírná kumulace (asi 2, 5 x zvýšení AUC).
Bez ohledu na způsob podání, souvisí podání Rebifu s výraznými farmakodynamickými změnami.
Po jednorázové dávce se během 24 hodin zvyšuje intracelulární a sérová aktivita 2- 5A syntetázy a sérové koncentrace beta2- mikroglobulinu a neopterinu, a začíná klesat během 2 dnů.
Intramuskulární a subkutánní podání poskytuje zcela srovnatelnou odpověď.
Po opakovaném subkutánním podání každých 48 hodin 4krát zůstaly tyto biologické reakce zvýšené, bez jakýchkoli příznaků rozvoje tolerance.
Interferon beta- 1a je metabolizován a vylučován především játry a ledvinami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Rebif nebyl zkoumán na kancerogenitu.
Studie na embryonální/ fetální toxicitu u opic neprokázaly žádný důkaz poruch reprodukce.
Na základě pozorování jiných alfa a beta interferonů nelze vyloučit zvýšené riziko potratů.
Nejsou k dispozici žádné údaje týkající se vlivu interferonu beta- 1a na mužskou plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Poloxamer 188 L- methionin Benzylalkohol Trihydrát octanu sodného Kyselina octová pro úpravu pH Hydroxid sodný pro úpravu pH Voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
48 6. 3 Doba použitelnosti
Po první injekci spotřebujte do 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C), nepokládejte přípravek do blízkosti mrazicí přihrádky.
Chraňte před mrazem.
Zásobní vložku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Autoinjektor RebiSmart obsahující předplněnou zásobní vložku přípravku Rebif se musí uchovávat ve skladovací krabici v chladničce (2 °C – 8 °C).
6. 5 Druh obalu a velikost balení
Zásobní vložky (sklo typu 1), s pístovým uzávěrem (pryž) a tvarovaným víčkem (hliník a halobutylová pryž), obsahující 1, 5 ml injekčního roztoku.
Toto balení odpovídá potřebám pacientů na první měsíc léčby.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční roztok v předplněné zásobní vložce je připraven k použití s autoinjektorem RebiSmart.
Podmínky uchovávání autoinjektorového zařízení se zásobní vložkou naleznete v bodu 6. 4.
K vícenásobnému použití.
Použit může být pouze čirý až opalescentní roztok bez částic a bez viditelných známek snížené jakosti.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 063/ 000
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
04. 05. 2003 Datum posledního prodloužení:
20. 05. 2008
10.
DATUM REVIZE TEXTU
49 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
50 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
CH- 1804 Corsier- sur- Vevey Švýcarsko
Název a adresa výrobce odpovědného za propouštění šarží
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 4. 0 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Držitel rozhodnutí o registraci bude předkládat PSUR každý rok, dokud nebude určeno jinak.
51 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
52 A.
OZNAČENÍ NA OBALU
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1, 3 A 12 STŘÍKAČKAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rebif 22 mikrogramů injekční roztok v předplněné injekční stříkačce Interferon beta- 1a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Složení:
Jedna předplněná stříkačka (0, 5 ml) obsahuje:
22 mikrogramů (6 MIU) interferonu beta- 1a
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová a hydroxid sodný pro úpravu pH a voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok.
1 předplněná stříkačka.
3 předplněné stříkačky 12 předplněných stříkaček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní injekce.
Pouze k jednorázovému použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
54 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 063/ 001 1 předplněná stříkačka EU/ 1/ 98/ 063/ 002 3 předplněné stříkačky EU/ 1/ 98/ 063/ 003 12 předplněných stříkaček
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
rebif 22
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PŘEDPLNĚNÁ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rebif 22 mikrogramů injekční roztok Interferon beta- 1a Podání s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
22 mikrogramů (6 miliónů IU) / 0, 5 ml
6.
JINÉ
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA S 1, 3 A 12 STŘÍKAČKAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rebif 44 mikrogramů injekční roztok v předplněné injekční stříkačce Interferon beta- 1a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Složení:
Jedna předplněná stříkačka (0, 5 ml) obsahuje 44 mikrogramů (12 MIU) interferonu beta- 1a.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová a hydroxid sodný pro úpravu pH a voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok.
3 předplněné stříkačky.
12 předplněných stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní injekce.
Před použitím si přečtěte příbalovou informaci.
Pouze k jednorázovému použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
57 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
10, ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 063/ 004 1 předplněná stříkačka EU/ 1/ 98/ 063/ 005 3 předplněné stříkačky EU/ 1/ 98/ 063/ 006 12 předplněných stříkaček
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
rebif 44
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PŘEDPLNĚNÁ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Interferon beta- 1a Podání s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
44 mikrogramů (12 miliónů IU) / 0, 5 ml
6.
JINÉ
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA SE STŘÍKAČKAMI 6 X 8, 8 MIKROGRAMŮ + 6 X 22 MIKROGRAMŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rebif 8, 8 mikrogramů injekční roztok v předplněné injekční stříkačce Rebif 22 mikrogramů injekční roztok v předplněné injekční stříkačce Interferon beta- 1a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Složení:
Jedna předplněná stříkačka (0, 2 ml) Rebifu 8, 8 mikrogramů obsahuje 8, 8 mikrogramů (2, 4 M IU) interferonu beta- 1a Jedna předplněná stříkačka (0, 5 ml) Rebifu 22 mikrogramů obsahuje 22 mikrogramů (6 MIU) interferonu beta- 1a
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová a hydroxid sodný pro úpravu pH a voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok.
Balení k zahájení léčby 6 předplněných stříkaček Rebifu 8, 8 mikrogramů a 6 předplněných stříkaček Rebifu 22 mikrogramů.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Pouze k jednorázovému použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
60 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 063/ 007
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
rebif 8, 8 rebif 22
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PŘEDPLNĚNÁ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rebif 8, 8 mikrogramů injekční roztok Interferon beta- 1a Podání s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
8, 8 mikrogramů (2, 4 miliónů IU) / 0, 2 ml
6.
JINÉ
62 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PŘEDPLNĚNÁ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rebif 22 mikrogramů injekční roztok Interferon beta- 1a Podání s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
22 mikrogramů (6 miliónů IU) / 0, 5 ml
6.
JINÉ
63 ÚDAJE UVÁDĚNÉ NA DĚLÍCÍCH VRSTVÁCH V BALENÍ K ZAHÁJENÍ LÉČBY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
(HORNÍ KLAPKA) Rebif 8, 8 mikrogramů injekční roztok Interferonum beta – 1a Subkutánní podání BRAILLOVO PÍSMO: rebif 8, 8
(SPODNÍ KLAPKA) Rebif 22 mikrogramů injekční roztok Interferonum beta – 1a Subkutánní podání BRAILLOVO PÍSMO: rebif 22
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA SE 4 ZÁSOBNÍMI VLOŽKAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rebif 22 mikrogramů/ 0, 5 ml injekční roztok v zásobní vložce Interferon beta- 1a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna zásobní vložka obsahuje 66 mikrogramů (18 MIU) interferonu beta- 1a v 1, 5 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová a hydroxid sodný pro úpravu pH a voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok.
4 zásobní vložky
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní injekce.
K vícenásobnému použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po první injekci spotřebujte do 28 dnů.
65 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Zásobní vložku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Autoinjektor RebiSmart obsahující zásobní vložku přípravku Rebif se musí uchovávat ve skladovací krabici v chladničce (2 °C – 8 °C).
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 063/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
rebif 22/ 0, 5
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rebif 22 mikrogramů/ 0, 5 ml injekční roztok Interferon beta- 1a Podání s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
66 mikrogramů (18 milionů IU) / 1, 5 ml
6.
JINÉ
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA SE 4 ZÁSOBNÍMI VLOŽKAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rebif 44 mikrogramů/ 0, 5 ml injekční roztok v zásobní vložce Interferon beta- 1a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna zásobní vložka obsahuje 132 mikrogramů (36 MIU) interferonu beta- 1a v 1, 5 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová a hydroxid sodný pro úpravu pH a voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok.
4 zásobní vložky
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podkožní injekce.
Před použitím si přečtěte příbalovou informaci.
K vícenásobnému použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po první injekci spotřebujte do 28 dnů.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
68 Zásobní vložku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Autoinjektor RebiSmart obsahující předplněnou zásobní vložku přípravku Rebif se musí uchovávat ve skladovací krabici v chladničce (2 °C – 8 °C).
10, ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 063/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
rebif 44/ 0, 5
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rebif 44 mikrogramů/ 0, 5 ml injekční roztok Interferon beta- 1a Podání s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
132 mikrogramů (36 milionů IU) / 1, 5 ml
6.
JINÉ
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA SE 2 ZÁSOBNÍMI VLOŽKAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rebif 8, 8 mikrogramů/ 0, 1 ml injekční roztok v zásobní vložce Rebif 22 mikrogramů/ 0, 25 ml injekční roztok v zásobní vložce Interferon beta- 1a
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna zásobní vložka obsahuje 132 mikrogramů (36 M IU) interferonu beta- 1a v 1, 5 ml roztoku.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová a hydroxid sodný pro úpravu pH a voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok.
Balení k zahájení.
2 zásobní vložky
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
K vícenásobnému použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po první injekci spotřebujte do 28 dnů.
71 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Zásobní vložku uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Autoinjektor RebiSmart obsahující předplněnou zásobní vložku přípravku Rebif se musí uchovávat ve skladovací krabici v chladničce (2 °C – 8 °C).
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Serono Europe Limited 56 Marsh Wall London E14 9TP Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 063/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
rebif 8, 8/ 0, 1 / 22/ 0, 25
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ZÁSOBNÍ VLOŽKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rebif 8, 8 mikrogramů/ 0, 1 ml Rebif 22 mikrogramů/ 0, 25 ml Injekční roztok Interferon beta- 1a Podání s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
132 mikrogramů (36 milionů IU) / 1, 5 ml
6.
JINÉ
73 B.
PŘÍBALOVÁ INFORMACE
74 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Rebif 22 mikrogramů injekční roztok v předplněné injekční stříkačce Interferonum beta– 1a
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Rebif a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rebif používat 3.
Jak se Rebif užívá 4.
Možné nežádoucí účinky 5.
Jak Rebif uchovávat 6.
Další informace
1.
CO JE REBIF A K ČEMU SE POUŽÍVÁ
Rebif patří do skupiny léčiv známých jako interferony.
Jsou to přirozené látky, které přenášejí informace mezi buňkami.
Interferony se tvoří v těle a hrají nenahraditelnou roli v imunitním systému.
Interferony zatím ne zcela známým mechanismem pomáhají zmírnit poškození centrálního nervového systému způsobené roztroušenou sklerózou.
Rebif je vysoce čištěná rozpustná bílkovina podobná přirozenému interferonu beta, který se vytváří v lidském těle.
Rebif je užíván k léčbě roztroušené sklerózy.
Bylo prokázáno, že snižuje množství a závažnost relapsů a zpomaluje tak rozvoj disability.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REBIF POUŽÍVAT
Neužívejte Rebif
• pokud jste alergický/ á (přecitlivělý/ á) na přirozený či rekombinantní interferon beta nebo na kteroukoli další složku přípravku Rebif, • pokud jste těhotná (viz Těhotenství a kojení), • pokud v současné době trpíte těžkou depresí.
Zvláštní opatrnosti při použití přípravku Rebif je zapotřebí
Jestliže se Vás týká některé z následujících tvrzení, měl/ a byste o tom informovat lékaře před zahájením léčby Rebifem:
• Rebif by měl být užíván pouze pod dohledem Vašeho lékaře • Před zahájením léčby Rebifem si pozorně přečtěte a postupujte podle doporučení uvedeného v bodě „ Jak se Rebif užívá “, aby se snížilo riziko výskytu nekrózy v místě vpichu injekce (rozpad kůže a destrukce tkání), které bylo hlášeno u pacientů léčených Rebifem.
Pokud zaznamenáte nepříjemné místní reakce, kontaktujte lékaře.
75 • Před zahájením léčby Rebifem informujte svého lékaře, pokud trpíte alergií či přecitlivělostí na nějaké léky.
Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékaře informujte zejména v případě, že užíváte antiepileptika nebo antidepresiva.
Těhotenství a kojení
Léčbu přípravkem Rebif nesmíte zahájit, jestliže jste těhotná.
Jste- li žena v plodném věku, musíte během léčby Rebifem používat spolehlivou antikoncepci.
Jestliže otěhotníte nebo plánujete otěhotnět během léčby přípravkem Rebif, požádejte svého lékaře o radu.
Rebif se nedoporučuje podávat během kojení.
Řízení dopravních prostředků a obsluha strojů
Účinky samotné nemoci nebo její léčby mohou ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
Pokud máte obavy, pohovořte si o nich s lékařem.
Důležité informace o některých složkách Rebifu
Tento léčivý přípravek obsahuje 2, 5 mg benzylalkoholu na dávku.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
3.
JAK SE REBIF UŽÍVÁ
Vždy užívejte přípravek Rebif přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávka Obvyklá dávka u dospělých a u pacientů starších 16 let je 44 mikrogramů (12 milionů IU) třikrát týdně.
Nižší dávka 22 mikrogramů (6 milionů IU) podávaná třikrát týdně se doporučuje: • u pacientů, kteří nesnášejí vyšší dávku, • u dospívajících ve věku nad 12 let.
Je- li to možné, Rebif by měl být podáván: • třikrát týdně, • ve stejných třech dnech (nejméně 48 hodin od sebe), • ve stejnou denní dobu (nejlépe večer).
76 Způsob podání Rebif je určen k podání subkutánní (podkožní) injekcí.
První injekce musí být podána (podány) pod dohledem náležitě kvalifikovaného zdravotníka.
Po dostatečném zaškolení si můžete injekční stříkačky Rebif aplikovat doma buď sám (sama) nebo za pomoci některého člena rodiny, přítele nebo opatrovatele. Rebif Může být podán i pomocí vhodného autoinjektoru.
Před podáním Rebifu si prosím pečlivě přečtěte následující pokyny:
Tento léčivý přípravek je určen k jednorázovému podání.
K použití je vhodný pouze čirý až opalizující roztok bez částic a bez viditelných známek snížené jakosti.
Jak podávat injekce Rebifu • Zvolte místo vpichu injekce.
Váš lékař Vám poradí vhodná místa (vhodná je horní část stehen nebo dolní část břicha).
Držte stříkačku jako tužku nebo šipku.
Doporučuje se místo vpichu označit a měnit místa vpichu tak, aby do některých míst nebyla injekce vpichována příliš často, aby se minimalizovalo riziko nekrózy v místě vpichu.
POZN.: nevpichujte injekci do míst, kde cítíte zduření, pevné uzlíky nebo bolest, informujte svého lékaře o všem neobvyklém, čeho si všimnete. • Pečlivě si umyjte ruce mýdlem a vodou • Vyjměte injekční stříkačku Rebifu 22 z obalu sloupnutím plastikového krytu. • Před aplikací injekce použijte lihový tampónek k očištění kůže v místě vpichu injekce.
Nechte kůži oschnout.
Pokud v místě zůstane trochu lihu, můžete cítit pálení.
•
Jemně stiskněte kůži k sobě kolem místa vpichu (trochu ji povytáhněte)
•
Zápěstí nechte opřené o kůži blízko místa vpichu a rychlým, pevným pohybem vpíchněte jehlu přímo do kůže v pravém úhlu.
•
Aplikujte přípravek pomalým, rovnoměrným tlakem (tlačte píst, dokud není stříkačka prázdná).
Na místě vpichu si podržte lihový tampónek.
Vyjměte jehlu z kůže.
• Místo vpichu jemně masírujte suchým kusem vaty nebo gázy. • Vyhoďte všechny použité předměty: jakmile jste ukončili aplikaci, okamžitě vyhoďte stříkačku do vhodné odpadkové nádoby.
Jestliže jste užil( a) více Rebifu, než jste měl( a):
V případě předávkování kontaktujte lékaře okamžitě.
Jestliže jste zapomněl( a) užít Rebif:
Jestliže vynecháte dávku, pokračujte podle původního dávkovacího schématu.
Nezdvojujte následující dávku, abyste doplnili vynechanou dávku.
77 Jestliže jste přestal( a) užívat Rebif:
Proto, aby se dostavil požadovaný výsledek, neměl/ a byste Rebif přestat užívat.
Nejste- li si jist/ a přínosy léčby, poraďte se s lékařem.
Bez konzultace s lékařem byste neměl/ a léčbu ukončit.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Rebif nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Interferon beta může vyvolat příznaky podobné chřipce, jako je bolest hlavy, horečka, zimnice, bolest svalů a kloubů, slabost a nevolnost.
Častěji se projevují na začátku léčby a po delším užívání se jejich výskyt snižuje.
Ke zmírnění těchto příznaků vám lékař může doporučit, abyste si před podáním dávky přípravku Rebif a poté během 24 hodin po každé injekci vzal/ a lék proti horečce a bolesti.
Reakce v místě vpichu injekce, jako je zarudnutí, otok, změna barvy, zánět, bolest a rozpad kůže mohou postihnout 1 až 10 pacientů ze 100 léčených pacientů.
Může se vyskytnout také destrukce tkáně (nekróza) a nespecifické reakce u 1 až 10 pacientů z 1 000 léčených pacientů (viz Buďte zvláště opatrní při léčbě Rebifem).
Výskyt reakcí v místě vpichu obvykle po čase klesá.
Neměli byste ukončit nebo měnit léčbu bez porady s lékařem.
Občas může dojít k infekce v místě vpichu injekce; kůže může být oteklá, citlivá a tvrdá a celá oblast může být velmi bolestivá.
Pokud zaznamenáte některý z těchto příznaků, poraďte se se svým lékařem.
Mezi méně časté nežádoucí účinky spojené s interferonem beta (postihující 1 až 10 pacientů ze 100 léčených pacientů) patří průjem, nechutenství, zvracení, poruchy spánku, závratě, nervozita, svědění, vyrážka, kopřivka, vypadávání vlasů, rozšíření cév a bušení srdce, nepravidelnosti a/ nebo změny menstruačního krvácení a vážné kožní a slizniční reakce.
Velmi vzácně se vyskytují vážné alergické reakce (u méně než 1 pacienta z 10 000 léčených pacientů).
Pokud hned po podání Rebifu zaznamenáte náhlé dýchací obtíže, které se mohou jevit jako související s kopřivkou, a pocit slabosti či na omdlení, okamžitě vyhledejte lékaře.
Rovněž byl hlášen zánět jater.
Může dojít též ke změně laboratorních testů: může dojít k poklesu počtu bílých krvinek a krevních destiček a k narušení jaterních testů.
Tyto změny obvykle pacient nepostřehne (nejsou příznaky), bývají mírné, vratné a nejčastěji nevyžadují zvláštní léčbu.
Pokud však zaznamenáte příznaky nasvědčující jaternímu onemocnění, jako např. ztráta chuti k jídlu doprovázená dalšími příznaky jako nevolnost, zvracení nebo žloutenka, okamžitě kontaktujte svého lékaře.
Interferony mohou způsobit buď zvýšení nebo snížení funkce štítné žlázy, a to u 1 až 10 pacientů z 1 000 léčených pacientů.
Tyto změny funkce štítné žlázy pacient obvykle nevnímá jako příznaky.
Avšak lékař může v případě potřeby doporučit vyšetření.
U 1 pacienta z 10 léčených pacientů na roztroušenou sklerózou se mohou objevit deprese.
Pokud se cítíte depresivně, prosím, okamžitě kontaktujte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
78 5.
JAK REBIF UCHOVÁVAT
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
(K zabránění náhodnému zmrazení nepokládejte přípravek do blízkosti mrazicí přihrádky).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte mimo dosah a dohled dětí.
Neužívejte Rebif po uplynutí doby použitelnosti uvedené na štítku za EXP.
Neužívejte Rebif, pokud si všimnete viditelných známek snížené jakosti, např. jestliže roztok už není čirý nebo pokud obsahuje částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Rebif obsahuje
Léčivou látkou je interferon beta- 1a.
Jedna stříkačka obsahuje 22 mikrogramů, což odpovídá 6 milionů mezinárodních jednotek interferonu beta- 1a.
Pomocnými látkami jsou mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová, hydroxid sodný a voda na injekci.
Jak Rebif vypadá a co obsahuje toto balení
Rebif je dostupný jako injekční roztok v předplněných injekčních stříkačkách s upevněnou jehlou, určený pro vlastní podání.
Roztok Rebifu je čirý až opalizující.
Předplněné stříkačky obsahují0, 5 ml roztoku a jsou připraveny k použití Rebif je dostupný v balení po 1, 3 a 12 předplněných stříkačkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
Výrobce
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
0032 2 686 07 11
0032 2 686 07 11
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
80 France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
81 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Rebif 44 mikrogramů / injekční roztok v předplněné injekční stříkačce Interferonum beta– 1a
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
2.
Čemu musíte věnovat pozornost, než začnete Rebif používat 3.
Jak se Rebif užívá 4.
Možné nežádoucí účinky 5.
Jak Rebif uchovávat 6.
Další informace
1.
CO JE REBIF A K ČEMU SE POUŽÍVÁ
Rebif patří do skupiny léčiv známých jako interferony.
Jsou to přirozené látky, které přenášejí informace mezi buňkami.
Interferony se tvoří v těle a hrají nenahraditelnou roli v imunitním systému.
Interferony zatím ne zcela známým mechanismem pomáhají zmírnit poškození centrálního nervového systému způsobené roztroušenou sklerózou.
Rebif je vysoce čištěná rozpustná bílkovina podobná přirozenému interferonu beta, který se vytváří v lidském těle.
Rebif je užíván k léčbě roztroušené sklerózy.
Bylo prokázáno, že snižuje množství a závažnost relapsů a zpomaluje tak rozvoj disability.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REBIF POUŽÍVAT
Neužívejte Rebif
• pokud jste alergický/ á (přecitlivělý/ á) na přirozený či rekombinantní interferon beta nebo na další složku přípravku Rebif, • pokud jste těhotná (viz Těhotenství a kojení), • pokud v současné době trpíte vážnou depresí.
Zvláštní opatrnosti při použití přípravku Rebif je zapotřebí
Jestliže se Vás týká některé z následujících tvrzení, měl/ a byste o tom informovat lékaře před zahájením léčby Rebifem:
• Rebif by měl být užíván pouze pod dohledem lékaře • Před zahájením léčby Rebifem si pozorně přečtěte a postupujte podle doporučení uvedeného v bodě „ Jak se Rebif užívá “, aby se snížilo riziko výskytu nekrózy v místě vpichu injekce (rozpad kůže a destrukce tkání), které bylo hlášeno u pacientů léčených Rebifem.
Pokud zaznamenáte nepříjemné místní reakce, kontaktujte lékaře.
82 • Před zahájením léčby Rebifem informujte svého lékaře, pokud trpíte alergií či přecitlivělostí na nějaké léky.
Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékaře informujte zejména v případě, že užíváte antiepileptika nebo antidepresiva.
Těhotenství a kojení
Léčbu přípravkem Rebif nesmíte zahájit, jestliže jste těhotná.
Jste- li žena v plodném věku, musíte během léčby Rebifem používat spolehlivou antikoncepci.
Jestliže otěhotníte nebo plánujete otěhotnět během léčby přípravkem Rebif, požádejte svého lékaře o radu.
Dříve než započnete léčbu, informujte svého lékaře o tom, že kojíte.
Rebif se nedoporučuje podávat během kojení.
Řízení dopravních prostředků a obsluha strojů
Účinky samotné nemoci nebo její léčby mohou ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
Pokud máte obavy, pohovořte si o nich s lékařem.
Důležité informace o některých složkách Rebifu
Tento léčivý přípravek obsahuje 2, 5 mg benzylalkoholu na dávku.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
3.
JAK SE REBIF UŽÍVÁ
Vždy užívejte přípravek Rebif přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávka Obvyklá dávka u dospělých a u pacientů starších 16 let je 44 mikrogramů (12 milionů IU) třikrát týdně.
Nižší dávka 22 mikrogramů (6 milionů IU) podávaná třikrát týdně se doporučuje: • u pacientů, kteří nesnášejí vyšší dávku, • u dospívajících ve věku nad 12 let.
Je- li to možné, Rebif by měl být podáván: • třikrát týdně, • ve stejných třech dnech (nejméně 48 hodin od sebe), • ve stejnou denní dobu (nejlépe večer).
83 Způsob podání Rebifje určen k podání subkutánní (podkožní) injekcí.
První injekce musí být podána (podány) pod dohledem náležitě kvalifikovaného zdravotníka.
Po dostatečném zaškolení si můžete injekční stříkačky Rebif aplikovat doma buď sám (sama) nebo za pomoci některého člena rodiny, přítele nebo opatrovatele. Rebif Může být podán i pomocí vhodného autoinjektoru..
Před podáním Rebifu si prosím pečlivě přečtěte následující pokyny:
Tento léčivý přípravek je určen k jednorázovému podání.
K použití je vhodný pouze čirý až opalizující roztok bez částic a bez viditelných známek snížené jakosti.
Jak podávat injekce Rebifu • Zvolte místo vpichu injekce.
Váš lékař Vám poradí vhodná místa (vhodná je horní část stehen nebo dolní část břicha).
Držte stříkačku jako tužku nebo šipku.
Doporučuje se místo vpichu označit a měnit místa vpichu tak, aby do některých míst nebyla injekce vpichována příliš často, aby se minimalizovalo riziko nekrózy v místě vpichu.
POZN.: nevpichujte injekci do míst, kde cítíte zduření, pevné uzlíky nebo bolest, informujte svého lékaře o všem neobvyklém, čeho si všimnete. • Pečlivě si umyjte ruce mýdlem a vodou • Vyjměte injekční stříkačku Rebifu z obalu sloupnutím plastikového krytu. • Před aplikací injekce použijte lihový tampónek k očištění kůže v místě vpichu injekce.
Nechte kůži oschnout.
Pokud v místě zůstane trochu lihu, můžete cítit pálení.
•
Jemně stiskněte kůži k sobě kolem místa vpichu (trochu ji povytáhněte)
•
Zápěstí nechte opřené o kůži blízko místa vpichu a rychlým, pevným pohybem vpíchněte jehlu přímo do kůže v pravém úhlu.
•
Aplikujte přípravek pomalým, rovnoměrným tlakem (tlačte píst, dokud není stříkačka prázdná).
Na místě vpichu si podržte lihový tampónek.
Vyjměte jehlu z kůže.
• Místo vpichu jemně masírujte suchým kusem vaty nebo gázy. • Vyhoďte všechny použité předměty: jakmile jste ukončili aplikaci, okamžitě vyhoďte stříkačku do vhodné odpadkové nádoby.
Jestliže jste užil( a) více Rebifu, než jste měl( a):
V případě předávkování kontaktujte svého lékaře okamžitě.
Jestliže jste zapomněl( a) užít Rebif:
Jestliže vynecháte dávku, pokračujte podle původního dávkovacího schématu nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
84 Jestliže jste přestal( a) užívat Rebif:
Účinky Rebifu se nemusejí projevit ihned.
Proto, aby se dostavil požadovaný výsledek, neměl/ a byste Rebif přestat užívat.
Nejste- li si jist/ a přínosy léčby, poraďte se s lékařem.
Bez konzultace s lékařem byste neměl/ a léčbu ukončit.
Máte- li jakékoli další otázky týkající se tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Rebif nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Interferon beta může vyvolat příznaky podobné chřipce, jako je bolest hlavy, horečka, zimnice, bolest svalů a kloubů, slabost a nevolnost.
Častěji se projevují na začátku léčby a po delším užívání se jejich výskyt snižuje.
Ke zmírnění těchto příznaků vám lékař může doporučit, abyste si před podáním dávky přípravku Rebif, a poté během 24 hodin po každé injekci vzal/ a lék proti horečce a bolesti.
Reakce v místě vpichu injekce, jako je zarudnutí, otok, změna barvy, zánět, bolest a rozpad kůže mohou postihnout 1 až 10 pacientů ze 100 léčených pacientů.
Destrukce tkáně (nekróza) a nespecifické reakce se mohou vyskytnout u 1 až 10 pacientů z 1 000 léčených pacientů (viz Buďte zvláště opatrní při léčbě Rebifem).
Výskyt reakcí v místě vpichu obvykle po čase klesá.
Neměli byste ukončit nebo měnit léčbu bez porady s lékařem.
Občas může dojít k infekce v místě vpichu injekce; kůže může být oteklá, citlivá a tvrdá a celá oblast může být velmi bolestivá.
Pokud zaznamenáte některý z těchto příznaků, poraďte se se svým lékařem.
Mezi méně časté nežádoucí účinky spojené s interferonem beta (postihující 1 až 10 pacientů ze 100 léčených pacientů) patří průjem, nechutenství, zvracení, poruchy spánku, závratě, nervozita, svědění, vyrážka, kopřivka, vypadávání vlasů, rozšíření cév a bušení srdce, nepravidelnosti a/ nebo změny menstruačního krvácení a vážné kožní a slizniční reakce.
Velmi vzácně se vyskytují vážné alergické reakce (u méně než 1 pacienta z 10 000 léčených pacientů).
Pokud hned po podání Rebifu zaznamenáte náhlé dýchací obtíže, které se mohou jevit jako související s kopřivkou, a pocit slabosti či na omdlení, okamžitě vyhledejte lékaře.
Rovněž byl hlášen zánět jater.
Může dojít též ke změně laboratorních testů: může dojít k poklesu počtu bílých krvinek a krevních destiček a k narušení jaterních testů.
Tyto změny obvykle pacient nepostřehne (nejsou příznaky), bývají mírné, vratné a nejčastěji nevyžadují zvláštní léčbu.
Pokud však zaznamenáte příznaky nasvědčující jaternímu onemocnění, jako např. ztráta chuti k jídlu doprovázená dalšími příznaky jako nevolnost, zvracení nebo žloutenka, okamžitě kontaktujte svého lékaře.
Interferony mohou způsobit buď zvýšení nebo snížení funkce štítné žlázy, a to u 1 až 10 pacientů z 1 000 léčených pacientů.
Tyto změny funkce štítné žlázy pacient obvykle nevnímá jako příznaky.
Avšak lékař může v případě potřeby doporučit vyšetření.
U 1 pacienta z 10 léčených pacientů na roztroušenou sklerózou se mohou objevit deprese.
Pokud se cítíte depresivně, prosím okamžitě kontaktujte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK REBIF UCHOVÁVAT
Uchovávejte v chladničce (2 °C – 8 °C).
(K zabránění náhodnému zmrazení nepokládejte přípravek do blízkosti mrazicí přihrádky).
Uchovávejte mimo dosah a dohled dětí.
Neužívejte Rebif po uplynutí doby použitelnosti uvedené na štítku za EXP.
Neužívejte Rebif, pokud si všimnete viditelných známek snížené jakosti, např. jestliže roztok už není čirý nebo pokud obsahuje částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Rebif obsahuje
Léčivou látkou je interferon beta- 1a.
Jedna stříkačká obsahuje 44 mikrogramů, což odpovídá 12 milionů mezinárodních jednotek interferonu beta- 1a.
Pomocnými látkami jsou mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová, hydroxid sodný a voda na injekci.
Jak Rebif vypadá a co obsahuje toto balení
Rebif je dostupný jako injekční roztok v předplněných injekčních stříkačkách s upevněnou jehlou, určený pro vlastní podání.
Roztok Rebifu je čirý až opalizující.
Předplněné stříkačky obsahují 0, 5 ml roztoku a jsou připraveny k použití.
Rebif je dostupný v balení po 1, 3 a 12 předplněných stříkačkách.
Držitel rozhodnutí o registraci
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
Výrobce
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
0032 2 686 07 11
0032 2 686 07 11
86 България MERCK d. o. o.
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
87 France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
88 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Rebif 8, 8 mikrogramů injekční roztok v předplněné injekční stříkačce Rebif 22 mikrogramů injekční roztok v předplněné injekční stříkačce Interferonum beta – 1a Balení k zahájení léčby
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Rebif a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rebif používat 3.
Jak se Rebif užívá 4.
Možné nežádoucí účinky 5.
Jak Rebif uchovávat 6.
Další informace
1.
CO JE REBIF A K ČEMU SE POUŽÍVÁ Rebif patří do skupiny léčiv známých jako interferony.
Jsou to přirozené látky, které přenášejí informace mezi buňkami.
Interferony se tvoří v těle a hrají nenahraditelnou roli v imunitním systému.
Interferony zatím ne zcela známým mechanismem pomáhají zmírnit poškození centrálního nervového systému způsobené roztroušenou sklerózou.
Rebif je vysoce čištěná rozpustná bílkovina podobná přirozenému interferonu beta, který se vytváří v lidském těle.
Rebif je užíván k léčbě roztroušené sklerózy.
Bylo prokázáno, že snižuje množství a závažnost relapsů a zpomaluje rozvoj disability.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REBIF POUŽÍVAT
Neužívejte Rebif
• pokud jste alergický/ á (přecitlivělý/ á) na přirozený či rekombinantní interferon beta nebo na kteroukoli další složku přípravku Rebif, • pokud jste těhotná (viz Těhotenství a kojení), • pokud v současné době trpíte těžkou depresí.
Zvláštní opatrnosti při použití přípravku Rebif je zapotřebí
Jestliže se Vás týká některé z následujících tvrzení, měl/ a byste o tom informovat lékaře před zahájením léčby Rebifem:
• Rebif by měl být užíván pouze pod dohledem lékaře • Před zahájením léčby Rebifem si pozorně přečtěte a postupujte podle doporučení uvedeného v bodě „ Jak se Rebif užívá “, aby se snížilo riziko výskytu nekrózy v místě vpichu injekce
89 (rozpad kůže a destrukce tkání), které bylo hlášeno u pacientů léčených Rebifem.
Informujte svého lékaře v případě, že trpíte onemocněním: • kostní dřeně, • ledvin, • jater, • srdce, • štítné žlázy, • nebo trpíte depresemi, • nebo se u Vás vyskytl epileptický záchvat, aby lékař/ lékařka mohl/ a pečlivě sledovat Vaši léčbu a případné zhoršení stavu.
Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékaře informujte zejména v případě, že užíváte antiepileptika nebo antidepresiva.
Těhotenství a kojení
Léčbu přípravkem Rebif nesmíte zahájit, jestliže jste těhotná.
Jste- li žena v plodném věku, musíte během léčby Rebifem používat spolehlivou antikoncepci.
Jestliže otěhotníte nebo plánujete otěhotnět během léčby přípravkem Rebif, požádejte svého lékaře o radu.
Dříve než započnete léčbu, informujte svého lékaře o tom, že kojíte.
Rebif se nedoporučuje podávat během kojení.
Řízení dopravních prostředků a obsluha strojů
Účinky samotné nemoci nebo její léčby mohou ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
Pokud máte obavy, pohovořte si o nich s lékařem.
Důležité informace o některých složkách Rebifu
Tento léčivý přípravek obsahuje 1, 0 mg benzylalkoholu na dávku 0, 2 ml a 2, 5 mg benzylalkoholu na dávku 0, 5 ml.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
3.
JAK SE REBIF UŽÍVÁ
Vždy užívejte přípravek Rebif přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Zahájení léčby:
Pokud poprvé začínáte užívat tento lék, doporučuje se pro zmírnění některých nežádoucích účinků: • Během prvního a druhého týdne podávat Rebifu 8, 8 mikrogramů třikrát týdně. • Během třetího a čtvrtého týdne podávat Rebif 22 mikrogramů třikrát týdně.
90 Od pátého týdne je obvyklá dávka u dospělých a u pacientů starších 16 let 44 mikrogramů (12 miliónů IU) třikrát týdně.
Nižší dávka 22 mikrogramů (6 milionů IU) podávaná třikrát týdně se doporučuje: • u pacientů, kteří nesnášejí vyšší dávku, • u dospívajících ve věku nad 12 let.
Je- li to možné, Rebif by měl být podáván: • třikrát týdně, • ve stejných třech dnech (nejméně 48 hodin od sebe), • ve stejnou denní dobu (nejlépe večer).
Způsob podání Rebif je určen k podání subkutánní (podkožní) injekcí.
První injekce musí být podána (podány) pod dohledem náležitě kvalifikovaného zdravotníka.
Po dostatečném zaškolení si můžete injekční stříkačky Rebif aplikovat doma buď sám (sama) nebo za pomoci některého člena rodiny, přítele nebo opatrovatele. Rebif Může být podán i pomocí vhodného autoinjektoru.
Před podáním Rebifu si prosím pečlivě přečtěte následující pokyny:
Tento léčivý přípravek je určen k jednorázovému podání.
K použití je vhodný pouze čirý až opalescentní roztok bez částic a bez viditelných známek snížené jakosti.
Jak podávat injekce Rebifu • Zvolte místo vpichu injekce.
Váš lékař Vám poradí vhodná místa (vhodná je horní část stehen nebo dolní část břicha).
Držte stříkačku jako tužku nebo šipku.
Doporučuje se místo vpichu označit a měnit místa vpichu tak, aby do některých míst nebyla injekce vpichována příliš často, aby se minimalizovalo riziko nekrózy v místě vpichu.
POZN.: nevpichujte injekci do míst, kde cítíte zduření, pevné uzlíky nebo bolest, informujte svého lékaře o všem neobvyklém, čeho si všimnete. • Pečlivě si umyjte ruce mýdlem a vodou • Vyjměte injekční stříkačku Rebifu 22 mikrogramů z obalu sloupnutím plastikového krytu. • Před aplikací injekce použijte lihový tampónek k očištění kůže v místě vpichu injekce.
Nechte kůži oschnout.
Pokud v místě zůstane trochu lihu, můžete cítit pálení.
•
Jemně stiskněte kůži k sobě kolem místa vpichu (trochu ji povytáhněte)
•
Zápěstí nechte opřené o kůži blízko místa vpichu a rychlým, pevným pohybem vpíchněte jehlu přímo do kůže v pravém úhlu.
•
Aplikujte přípravek pomalým, rovnoměrným tlakem (tlačte píst, dokud není stříkačka prázdná).
Na místě vpichu si podržte lihový tampónek.
Vyjměte jehlu z kůže.
• Místo vpichu jemně masírujte suchým kusem vaty nebo gázy. • Vyhoďte všechny použité předměty: jakmile jste ukončili aplikaci, okamžitě vyhoďte stříkačku do vhodné odpadkové nádoby.
91 Jestliže jste užil( a) více Rebifu, než jste měl( a):
V případě předávkování vyhledejte lékaře okamžitě.
Jestliže jste zapomněl( a) užít Rebif:
Jestliže vynecháte dávku, pokračujte podle původního dávkovacího schématu.
Nezdvojujte následující dávku, abyste doplnili vynechanou dávku.
Jestliže jste přestal( a) užívat Rebif:
Účinky Rebifu se nemusejí projevit ihned.
Proto, aby se dostavil požadovaný výsledek, neměl/ a byste Rebif přestat užívat.
Nejste- li si jist/ a přínosy léčby, poraďte se s lékařem.
Bez konzultace s lékařem byste neměli léčbu ukončit.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Rebif nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Postupné zvyšování dávky Rebifu během prvních 4 týdnů léčby se doporučuje, aby se snížil výskyt nežádoucích účinků při zahájení léčby interferonem- beta.
Tyto problémy mohou postihnout více než 1 pacienta z 10 léčených pacientů a jsou obvykle mírné.
Ke zmírnění těchto příznaků vám lékař může doporučit, abyste si před podáním dávky přípravku Rebif, a poté během 24 hodin po každé injekci vzal/ a lék proti horečce a bolesti.
Reakce v místě vpichu injekce, jako je zarudnutí, otok, změna barvy, zánět, bolest, rozpad kůže mohou postihnout 1 až 10 pacientů ze 100 léčených pacientů.
Destrukce tkáně (nekróza) a nespecifické reakce se mohou vyskytnout u 1 až 10 pacientů z 1 000 léčených pacientů (viz Buďte zvláště opatrní při léčbě Rebifem) Výskyt reakcí v místě vpichu obvykle po čase klesá.
Neměli byste ukončit nebo měnit léčbu bez porady s lékařem.
Občas může dojít k infekce v místě vpichu injekce; kůže může být oteklá, citlivá a tvrdá a celá oblast může být velmi bolestivá.
Pokud zaznamenáte některý z těchto příznaků, poraďte se se svým lékařem.
Mezi méně časté nežádoucí účinky spojené s interferonem beta (postihující 1 až 10 pacientů ze 100 léčených pacientů) patří průjem, nechutenství, zvracení, poruchy spánku, závratě, nervozita, svědění, vyrážka, kopřivka, vypadávání vlasů, rozšíření cév a bušení srdce, nepravidelnosti a/ nebo změny menstruačního krvácení a vážné kožní a slizniční reakce.
Velmi vzácně se vyskytují vážné alergické reakce (u méně než 1 pacienta z 10 000 léčených pacientů).
Pokud hned po podání Rebifu zaznamenáte náhlé dýchací obtíže, které se mohou objevit současně s kopřivkou, a pocit slabosti či na omdlení, okamžitě vyhledejte lékaře.
Rovněž byl hlášen zánět jater.
Může dojít též ke změně laboratorních testů: může dojít k poklesu počtu bílých krvinek a krevních destiček a ke zhoršení jaterních testů.
Tyto změny obvykle pacient nepostřehne (nejsou příznaky), bývají mírné, vratné a nejčastěji nevyžadují zvláštní léčbu.
Pokud však zaznamenáte příznaky nasvědčující jaternímu onemocnění, jako např. ztráta chuti k jídlu doprovázená dalšími příznaky jako nevolnost, zvracení nebo žloutenka, okamžitě vyhledejte svého lékaře.
92 Interferony mohou způsobit buď zvýšení nebo snížení funkce štítné žlázy, a to u 1 až 10 pacientů z 1 000 léčených pacientů.
Tyto změny funkce štítné žlázy pacient obvykle nevnímá jako příznaky.
Avšak lékař může v případě potřeby doporučit vyšetření.
U 1 pacienta z 10 léčených pacientů na roztroušenou sklerózou se mohou objevit deprese.
Pokud se cítíte depresivně, prosím, okamžitě vyhledejte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK REBIF UCHOVÁVAT
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
(K zabránění náhodnému zmrazení nepokládejte přípravek do blízkosti mrazicí přihrádky).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte mimo dosah a dohled dětí.
Neužívejte Rebif po uplynutí doby použitelnosti uvedené na štítku za Č. š..
Neužívejte Rebif, pokud si všimnete viditelných známek snížené jakosti, např. jestliže roztok už není čirý nebo pokud obsahuje částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Rebif obsahuje
Léčivou látkou je interferon beta- 1a. • Jedna 8, 8 mikrogramová stříkačka obsahuje 8, 8 mikrogramů interferonu- beta- 1a (2, 4 milionů mezinárodních jednotek). • Jedna 22 mikrogramová stříkačka obsahuje 22 mikrogramů interferonu- beta- 1a (6 milionů mezinárodních jednotek).
Pomocnými látkami jsou mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová, hydroxid sodný a voda na injekci.
Jak Rebif vypadá a co obsahuje toto balení
Rebif 8, 8 mikrogramů je dostupný jako injekční roztok v předplněných injekčních stříkačkách s upevněnou jehlou, určený pro vlastní podání.
Předplněné stříkačky obsahují 0, 2 ml roztoku a jsou připraveny k použití.
Rebif 22 mikrogramů je dostupný jako injekční roztok v předplněných injekčních stříkačkách s upevněnou jehlou, určený pro vlastní podání.
Předplněné stříkačky obsahují 0, 5 ml roztoku a jsou připraveny k použití.
Roztok Rebifu je čirý až opalizující.
Balení na jeden měsíc léčby obsahuje šest předplněných stříkaček Rebifu 8, 8 mikrogramů a šest předplněných stříkaček Rebifu 22 mikrogramů.
Držitel rozhodnutí o registraci
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
Výrobce
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
0032 2 686 07 11
0032 2 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
94 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4
Sverige E.
S- 195 87 Stockholm Tel: +46- 8- 562 445 00
95 Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
96 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Rebif 22 mikrogramů/ 0, 5 ml injekční roztok v zásobní vložce Interferonum beta– 1a
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Rebif a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rebif používat 3.
Jak se Rebif užívá 4.
Možné nežádoucí účinky 5.
Jak Rebif uchovávat 6.
Další informace
1.
CO JE REBIF A K ČEMU SE POUŽÍVÁ
Rebif patří do skupiny léčiv známých jako interferony.
Jsou to přirozené látky, které přenášejí informace mezi buňkami.
Interferony se tvoří v těle a hrají nenahraditelnou roli v imunitním systému.
Interferony zatím ne zcela známým mechanismem pomáhají zmírnit poškození centrálního nervového systému způsobené roztroušenou sklerózou.
Rebif je vysoce čištěná rozpustná bílkovina podobná přirozenému interferonu beta, který se vytváří v lidském těle.
Rebif je užíván k léčbě roztroušené sklerózy.
Bylo prokázáno, že snižuje množství a závažnost relapsů a zpomaluje tak rozvoj disability.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REBIF POUŽÍVAT
Neužívejte Rebif
• pokud jste alergický/ á (přecitlivělý/ á) na přirozený či rekombinantní interferon beta nebo na kteroukoli další složku přípravku Rebif, • pokud jste těhotná (viz Těhotenství a kojení), • pokud v současné době trpíte těžkou depresí.
Zvláštní opatrnosti při použití přípravku Rebif je zapotřebí
Jestliže se Vás týká některé z následujících tvrzení, měl/ a byste o tom informovat lékaře před zahájením léčby Rebifem:
• Rebif by měl být užíván pouze pod dohledem Vašeho lékaře • Před zahájením léčby Rebifem si pozorně přečtěte a postupujte podle doporučení uvedeného v bodě „ Jak se Rebif užívá “, aby se snížilo riziko výskytu nekrózy v místě vpichu injekce (rozpad kůže a destrukce tkání), které bylo hlášeno u pacientů léčených Rebifem.
Pokud zaznamenáte nepříjemné místní reakce, kontaktujte lékaře.
97 • Před zahájením léčby Rebifem informujte svého lékaře, pokud trpíte alergií či přecitlivělostí na nějaké léky.
Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékaře informujte zejména v případě, že užíváte antiepileptika nebo antidepresiva.
Těhotenství a kojení
Léčbu přípravkem Rebif nesmíte zahájit, jestliže jste těhotná.
Jste- li žena v plodném věku, musíte během léčby Rebifem používat spolehlivou antikoncepci.
Jestliže otěhotníte nebo plánujete otěhotnět během léčby přípravkem Rebif, požádejte svého lékaře o radu.
Rebif se nedoporučuje podávat během kojení.
Řízení dopravních prostředků a obsluha strojů
Účinky samotné nemoci nebo její léčby mohou ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
Pokud máte obavy, pohovořte si o nich s lékařem.
Důležité informace o některých složkách Rebifu
Tento léčivý přípravek obsahuje 2, 5 mg benzylalkoholu na dávku.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
3.
JAK SE REBIF UŽÍVÁ
Tento lék je určen pro vícenásobné použití
Vždy užívejte přípravek Rebif přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávka Obvyklá dávka u dospělých a u pacientů starších 16 let je 44 mikrogramů (12 milionů IU) třikrát týdně.
Nižší dávka 22 mikrogramů (6 milionů IU) podávaná třikrát týdně se doporučuje: • u pacientů, kteří nesnášejí vyšší dávku, • u dospívajících ve věku nad 12 let.
Je- li to možné, Rebif by měl být podáván: • třikrát týdně, • ve stejných třech dnech (nejméně 48 hodin od sebe),
98 • ve stejnou denní dobu (nejlépe večer).
Způsob podání Rebif je určen k podání subkutánní (podkožní) injekcí.
Po dostatečném zaškolení si můžete Rebif pomocí autoinjektoru RebiSmart bezpečně aplikovat doma buď sám (sama) nebo za pomoci některého člena rodiny, přítele nebo opatrovatele.
Před podáním Rebifu si prosím pečlivě přečtěte následující pokyny:
Tento lék je určen pro vícenásobné použití K použití je vhodný pouze čirý až opalizující roztok bez částic a bez viditelných známek snížené jakosti.
Při vkládání zásobní vložky, nasazování injekční jehly a aplikaci Rebifu 22 mikrogramů/ 0, 5 ml je třeba bedlivě dodržovat pokyny výrobce pro používání injektoru.
Jak vložit zásobní vložku s Rebifem • Pečlivě si umyjte ruce mýdlem a vodou. • Vyjměte zásobní vložku Rebifu z obalu sloupnutím plastikového krytu. • Zkontrolujte (ihned po vyjmutí z ledničky), zda zásobní vložka není v obalu nebo uvnitř autoinjektoru RebiSmart zmrzlá. • Při vkládání zásobní vložky do zařízení autoinjektoru a aplikaci injekce postupujte podle pokynů uvedených v návodu k použití k autoinjektoru RebiSmart.
Jak podávat injekce Rebifu • Zvolte místo vpichu injekce.
Váš lékař Vám poradí vhodná místa (vhodná je horní část stehen nebo dolní část břicha).
Doporučuje se místo vpichu označit a měnit místa vpichu tak, aby do některých míst nebyla injekce vpichována příliš často, aby se minimalizovalo riziko nekrózy v místě vpichu.
POZN.: nevpichujte injekci do míst, kde cítíte zduření, pevné uzlíky nebo bolest, informujte svého lékaře o všem neobvyklém, čeho si všimnete. • Z návodu k použití autoinjektoru RebiSmart a od svého lékaře se dozvíte, jak zvolit správnou dávku o velikosti 22 mikrogramů.
Před aplikací injekce zkontrolujte prosím, zda se na displeji zařízení zobrazuje dávka odpovídající předepsané dávce 22 mikrogramů. • Před aplikací injekce použijte lihový tampónek k očištění kůže v místě vpichu injekce.
Nechte kůži oschnout.
Pokud v místě zůstane trochu lihu, můžete cítit pálení. • Autoinjektor RebiSmart přiložte pod pravým úhlem (90 °) proti kůži. • Stiskněte tlačítko injekce. • Počkejte až se injekce aplikuje. • Vyjměte zařízení RebiSmart z místa injekce. • Jehlu odstraňte a zlikvidujte v souladu s návodem k použití k zařízení RebiSmart. • Místo vpichu jemně masírujte suchým kusem vaty nebo gázy.
Úplné a podrobné pokyny jsou uvedeny v návodu k obsluze, který je dodáván s autoinjektorem RebiSmart.
Jestliže jste užil( a) více Rebifu, než jste měl( a):
V případě předávkování kontaktujte lékaře okamžitě.
Jestliže jste zapomněl( a) užít Rebif:
Jestliže vynecháte dávku, pokračujte podle původního dávkovacího schématu.
Nezdvojujte následující dávku, abyste doplnili vynechanou dávku.
99 Jestliže jste přestal( a) užívat Rebif:
Proto, aby se dostavil požadovaný výsledek, neměl/ a byste Rebif přestat užívat.
Nejste- li si jist/ a přínosy léčby, poraďte se s lékařem.
Bez konzultace s lékařem byste neměl/ a léčbu ukončit.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Rebif nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Interferon beta může vyvolat příznaky podobné chřipce, jako je bolest hlavy, horečka, zimnice, bolest svalů a kloubů, slabost a nevolnost.
Častěji se projevují na začátku léčby a po delším užívání se jejich výskyt snižuje.
Ke zmírnění těchto příznaků vám lékař může doporučit, abyste si před podáním dávky přípravku Rebif a poté během 24 hodin po každé injekci vzal/ a lék proti horečce a bolesti.
Reakce v místě vpichu injekce, jako je zarudnutí, otok, změna barvy, zánět, bolest a rozpad kůže mohou postihnout 1 až 10 pacientů ze 100 léčených pacientů.
Může se vyskytnout také destrukce tkáně (nekróza) a nespecifické reakce u 1 až 10 pacientů z 1 000 léčených pacientů (viz Buďte zvláště opatrní při léčbě Rebifem).
Výskyt reakcí v místě vpichu obvykle po čase klesá.
Neměli byste ukončit nebo měnit léčbu bez porady s lékařem.
Občas může dojít k infekce v místě vpichu injekce; kůže může být oteklá, citlivá a tvrdá a celá oblast může být velmi bolestivá.
Pokud zaznamenáte některý z těchto příznaků, poraďte se se svým lékařem.
Mezi méně časté nežádoucí účinky spojené s interferonem beta (postihující 1 až 10 pacientů ze 100 léčených pacientů) patří průjem, nechutenství, zvracení, poruchy spánku, závratě, nervozita, svědění, vyrážka, kopřivka, vypadávání vlasů, rozšíření cév a bušení srdce, nepravidelnosti a/ nebo změny menstruačního krvácení a vážné kožní a slizniční reakce.
Velmi vzácně se vyskytují vážné alergické reakce (u méně než 1 pacienta z 10 000 léčených pacientů).
Pokud hned po podání Rebifu zaznamenáte náhlé dýchací obtíže, které se mohou jevit jako související s kopřivkou, a pocit slabosti či na omdlení, okamžitě vyhledejte lékaře.
Rovněž byl hlášen zánět jater.
Může dojít též ke změně laboratorních testů: může dojít k poklesu počtu bílých krvinek a krevních destiček a k narušení jaterních testů.
Tyto změny obvykle pacient nepostřehne (nejsou příznaky), bývají mírné, vratné a nejčastěji nevyžadují zvláštní léčbu.
Pokud však zaznamenáte příznaky nasvědčující jaternímu onemocnění, jako např. ztráta chuti k jídlu doprovázená dalšími příznaky jako nevolnost, zvracení nebo žloutenka, okamžitě kontaktujte svého lékaře.
Interferony mohou způsobit buď zvýšení nebo snížení funkce štítné žlázy, a to u 1 až 10 pacientů z 1 000 léčených pacientů.
Tyto změny funkce štítné žlázy pacient obvykle nevnímá jako příznaky.
Avšak lékař může v případě potřeby doporučit vyšetření.
U 1 pacienta z 10 léčených pacientů na roztroušenou sklerózou se mohou objevit deprese.
Pokud se cítíte depresivně, prosím, okamžitě kontaktujte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
100 5.
JAK REBIF UCHOVÁVAT
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
(K zabránění náhodnému zmrazení nepokládejte přípravek do blízkosti mrazicí přihrádky).
Po první injekci spotřebujte do 28 dnů.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte mimo dosah a dohled dětí.
Neužívejte Rebif po uplynutí doby použitelnosti uvedené na štítku za EXP.
Neužívejte Rebif, pokud si všimnete viditelných známek snížené jakosti, např. jestliže roztok v zásobní vložce už není čirý a bezbarvý nebo pokud obsahuje částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Rebif obsahuje
Léčivou látkou je interferon beta- 1a *.
Jedna zásobní vložka obsahuje 66 mikrogramů, což odpovídá 18 milionů mezinárodních jednotek interferonu beta- 1a.
Pomocnými látkami jsou mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová, hydroxid sodný a voda na injekci.
Jak Rebif vypadá a co obsahuje toto balení
Předplněná zásobní vložka (sklo typu 1), s pístovým uzávěrem (pryž) a tvarovaným víčkem (hliník a halobutylová pryž), obsahující 1, 5 ml roztoku.
Balení obsahuje 4 zásobní vložky.
Držitel rozhodnutí o registraci
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
Výrobce
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
0032 2 686 07 11
0032 2 686 07 11
101 България MERCK d. o. o.
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
102 Ireland Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
103 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Rebif 44 mikrogramů/ 0, 5 ml injekční roztok v zásobní vložce Interferonum beta– 1a
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
2.
Čemu musíte věnovat pozornost, než začnete Rebif používat 3.
Jak se Rebif užívá 4.
Možné nežádoucí účinky 5.
Jak Rebif uchovávat 6.
Další informace
1.
CO JE REBIF A K ČEMU SE POUŽÍVÁ
Rebif patří do skupiny léčiv známých jako interferony.
Jsou to přirozené látky, které přenášejí informace mezi buňkami.
Interferony se tvoří v těle a hrají nenahraditelnou roli v imunitním systému.
Interferony zatím ne zcela známým mechanismem pomáhají zmírnit poškození centrálního nervového systému způsobené roztroušenou sklerózou.
Rebif je vysoce čištěná rozpustná bílkovina podobná přirozenému interferonu beta, který se vytváří v lidském těle.
Rebif je užíván k léčbě roztroušené sklerózy.
Bylo prokázáno, že snižuje množství a závažnost relapsů a zpomaluje tak rozvoj disability.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REBIF POUŽÍVAT
Neužívejte Rebif
• pokud jste alergický/ á (přecitlivělý/ á) na přirozený či rekombinantní interferon beta nebo na další složku přípravku Rebif, • pokud jste těhotná (viz Těhotenství a kojení), • pokud v současné době trpíte vážnou depresí.
Zvláštní opatrnosti při použití přípravku Rebif je zapotřebí
Jestliže se Vás týká některé z následujících tvrzení, měl/ a byste o tom informovat lékaře před zahájením léčby Rebifem:
• Rebif by měl být užíván pouze pod dohledem lékaře • Před zahájením léčby Rebifem si pozorně přečtěte a postupujte podle doporučení uvedeného v bodě „ Jak se Rebif užívá “, aby se snížilo riziko výskytu nekrózy v místě vpichu injekce (rozpad kůže a destrukce tkání), které bylo hlášeno u pacientů léčených Rebifem.
Pokud zaznamenáte nepříjemné místní reakce, kontaktujte lékaře.
104 • Před zahájením léčby Rebifem informujte svého lékaře, pokud trpíte alergií či přecitlivělostí na nějaké léky.
Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékaře informujte zejména v případě, že užíváte antiepileptika nebo antidepresiva.
Těhotenství a kojení
Léčbu přípravkem Rebif nesmíte zahájit, jestliže jste těhotná.
Jste- li žena v plodném věku, musíte během léčby Rebifem používat spolehlivou antikoncepci.
Jestliže otěhotníte nebo plánujete otěhotnět během léčby přípravkem Rebif, požádejte svého lékaře o radu.
Dříve než započnete léčbu, informujte svého lékaře o tom, že kojíte.
Rebif se nedoporučuje podávat během kojení.
Řízení dopravních prostředků a obsluha strojů
Účinky samotné nemoci nebo její léčby mohou ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
Pokud máte obavy, pohovořte si o nich s lékařem.
Důležité informace o některých složkách Rebifu
Tento léčivý přípravek obsahuje 2, 5 mg benzylalkoholu na dávku.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
3.
JAK SE REBIF UŽÍVÁ
Tento lék je určen pro vícenásobné použití
Vždy užívejte přípravek Rebif přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávka Obvyklá dávka u dospělých a u pacientů starších 16 let je 44 mikrogramů (12 milionů IU) třikrát týdně.
Nižší dávka 22 mikrogramů (6 milionů IU) podávaná třikrát týdně se doporučuje: • u pacientů, kteří nesnášejí vyšší dávku, • u dospívajících ve věku nad 12 let.
Je- li to možné, Rebif by měl být podáván: • třikrát týdně, • ve stejných třech dnech (nejméně 48 hodin od sebe),
105 • ve stejnou denní dobu (nejlépe večer).
Způsob podání Rebifje určen k podání subkutánní (podkožní) injekcí.
Po dostatečném zaškolení si můžete Rebif pomocí autoinjektoru RebiSmart bezpečně aplikovat doma buď sám (sama) nebo za pomoci některého člena rodiny, přítele nebo opatrovatele..
Před podáním Rebifu si prosím pečlivě přečtěte následující pokyny:
Tento léčivý přípravek je určen k vícenásobnému použití.
K použití je vhodný pouze čirý až opalizující roztok bez částic a bez viditelných známek snížené jakosti.
Při vkládání zásobní vložky, nasazování injekční jehly a aplikaci Rebifu 44 mikrogramů/ 0, 5 ml je třeba bedlivě dodržovat pokyny výrobce pro používání injektoru.
Jak vložit zásobní vložku s Rebifem • Pečlivě si umyjte ruce mýdlem a vodou. • Vyjměte zásobní vložku Rebifu z obalu sloupnutím plastikového krytu. • Zkontrolujte (ihned po vyjmutí z ledničky), zda zásobní vložka není v obalu nebo uvnitř autoinjektoru RebiSmart zmrzlá. • Při vkládání zásobní vložky do zařízení autoinjektoru a aplikaci injekce postupujte podle pokynů uvedených v návodu k použití k autoinjektoru RebiSmart.
Jak podávat injekce Rebifu • Zvolte místo vpichu injekce.
Váš lékař Vám poradí vhodná místa (vhodná je horní část stehen nebo dolní část břicha).
Doporučuje se místo vpichu označit a měnit místa vpichu tak, aby do některých míst nebyla injekce vpichována příliš často, aby se minimalizovalo riziko nekrózy v místě vpichu.
POZN.: nevpichujte injekci do míst, kde cítíte zduření, pevné uzlíky nebo bolest, informujte svého lékaře o všem neobvyklém, čeho si všimnete. • Z návodu k použití autoinjektoru RebiSmart a od svého lékaře se dozvíte, jak zvolit správnou dávku o velikosti 22 mikrogramů.
Před aplikací injekce zkontrolujte prosím, zda se na displeji zařízení zobrazuje dávka odpovídající předepsané dávce 22 mikrogramů. • Před aplikací injekce použijte lihový tampónek k očištění kůže v místě vpichu injekce.
Nechte kůži oschnout.
Pokud v místě zůstane trochu lihu, můžete cítit pálení. • Autoinjektor RebiSmart přiložte pod pravým úhlem (90 °) proti kůži. • Stiskněte tlačítko injekce. • Počkejte až se injekce aplikuje. • Vyjměte zařízení RebiSmart z místa injekce. • Jehlu odstraňte a zlikvidujte v souladu s návodem k použití k zařízení RebiSmart. • Místo vpichu jemně masírujte suchým kusem vaty nebo gázy.
Úplné a podrobné pokyny jsou uvedeny v návodu k obsluze, který je dodáván s autoinjektorem RebiSmart.
Jestliže jste užil( a) více Rebifu, než jste měl( a):
V případě předávkování kontaktujte svého lékaře okamžitě.
Jestliže jste zapomněl( a) užít Rebif:
Jestliže vynecháte dávku, pokračujte podle původního dávkovacího schématu nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
106 Jestliže jste přestal( a) užívat Rebif:
Účinky Rebifu se nemusejí projevit ihned.
Proto, aby se dostavil požadovaný výsledek, neměl/ a byste Rebif přestat užívat.
Nejste- li si jist/ a přínosy léčby, poraďte se s lékařem.
Bez konzultace s lékařem byste neměl/ a léčbu ukončit.
Máte- li jakékoli další otázky týkající se tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Rebif nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Interferon beta může vyvolat příznaky podobné chřipce, jako je bolest hlavy, horečka, zimnice, bolest svalů a kloubů, slabost a nevolnost.
Častěji se projevují na začátku léčby a po delším užívání se jejich výskyt snižuje.
Ke zmírnění těchto příznaků vám lékař může doporučit, abyste si před podáním dávky přípravku Rebif, a poté během 24 hodin po každé injekci vzal/ a lék proti horečce a bolesti.
Reakce v místě vpichu injekce, jako je zarudnutí, otok, změna barvy, zánět, bolest a rozpad kůže mohou postihnout 1 až 10 pacientů ze 100 léčených pacientů.
Destrukce tkáně (nekróza) a nespecifické reakce se mohou vyskytnout u 1 až 10 pacientů z 1 000 léčených pacientů (viz Buďte zvláště opatrní při léčbě Rebifem).
Výskyt reakcí v místě vpichu obvykle po čase klesá.
Neměli byste ukončit nebo měnit léčbu bez porady s lékařem.
Občas může dojít k infekce v místě vpichu injekce; kůže může být oteklá, citlivá a tvrdá a celá oblast může být velmi bolestivá.
Pokud zaznamenáte některý z těchto příznaků, poraďte se se svým lékařem.
Mezi méně časté nežádoucí účinky spojené s interferonem beta (postihující 1 až 10 pacientů ze 100 léčených pacientů) patří průjem, nechutenství, zvracení, poruchy spánku, závratě, nervozita, svědění, vyrážka, kopřivka, vypadávání vlasů, rozšíření cév a bušení srdce, nepravidelnosti a/ nebo změny menstruačního krvácení a vážné kožní a slizniční reakce.
Velmi vzácně se vyskytují vážné alergické reakce (u méně než 1 pacienta z 10 000 léčených pacientů).
Pokud hned po podání Rebifu zaznamenáte náhlé dýchací obtíže, které se mohou jevit jako související s kopřivkou, a pocit slabosti či na omdlení, okamžitě vyhledejte lékaře.
Rovněž byl hlášen zánět jater.
Může dojít též ke změně laboratorních testů: může dojít k poklesu počtu bílých krvinek a krevních destiček a k narušení jaterních testů.
Tyto změny obvykle pacient nepostřehne (nejsou příznaky), bývají mírné, vratné a nejčastěji nevyžadují zvláštní léčbu.
Pokud však zaznamenáte příznaky nasvědčující jaternímu onemocnění, jako např. ztráta chuti k jídlu doprovázená dalšími příznaky jako nevolnost, zvracení nebo žloutenka, okamžitě kontaktujte svého lékaře.
Interferony mohou způsobit buď zvýšení nebo snížení funkce štítné žlázy, a to u 1 až 10 pacientů z 1 000 léčených pacientů.
Tyto změny funkce štítné žlázy pacient obvykle nevnímá jako příznaky.
Avšak lékař může v případě potřeby doporučit vyšetření.
U 1 pacienta z 10 léčených pacientů na roztroušenou sklerózou se mohou objevit deprese.
Pokud se cítíte depresivně, prosím okamžitě kontaktujte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK REBIF UCHOVÁVAT
Uchovávejte v chladničce (2 °C – 8 °C).
107 Chraňte před mrazem.
(K zabránění náhodnému zmrazení nepokládejte přípravek do blízkosti mrazicí přihrádky).
Po první injekci spotřebujte do 28 dnů.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte mimo dosah a dohled dětí.
Neužívejte Rebif po uplynutí doby použitelnosti uvedené na štítku za EXP.
Neužívejte Rebif, pokud si všimnete viditelných známek snížené jakosti, např. jestliže roztok v zásobní vložce už není čirý a bezbarvý nebo pokud obsahuje částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Rebif obsahuje
Léčivou látkou je interferon beta- 1a.
Jedna zásobní vložka obsahuje 132 mikrogramů, což odpovídá 36 milionů mezinárodních jednotek interferonu beta- 1a.
Pomocnými látkami jsou mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová, hydroxid sodný a voda na injekci.
Jak Rebif vypadá a co obsahuje toto balení
Předplněná zásobní vložka (sklo typu 1), s pístovým uzávěrem (pryž) a tvarovaným víčkem (hliník a halobutylová pryž), obsahující 1, 5 ml roztoku.
Balení obsahuje 4 zásobní vložky..
Držitel rozhodnutí o registraci
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
Výrobce
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
0032 2 686 07 11
0032 2 686 07 11
108 България MERCK d. o. o.
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
Rua Alfredo da Silva, 3- C P- 1300- 040 Lisboa Tel: +351- 21- 361 35 00
109 France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY- 225 78, Λευκωσία Τηλ: +357- 22677038
Sverige E.
Merck AB S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
110 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Rebif 8, 8 mikrogramů/ 0, 1 ml injekční roztok v zásobní vložce Rebif 22 mikrogramů/ 0, 25 ml injekční roztok v zásobní vložce
Interferonum beta– 1a Balení k zahájení léčby
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Rebif a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rebif používat 3.
Jak se Rebif užívá 4.
Možné nežádoucí účinky 5.
Jak Rebif uchovávat 6.
Další informace
1.
CO JE REBIF A K ČEMU SE POUŽÍVÁ Rebif patří do skupiny léčiv známých jako interferony.
Jsou to přirozené látky, které přenášejí informace mezi buňkami.
Interferony se tvoří v těle a hrají nenahraditelnou roli v imunitním systému.
Interferony zatím ne zcela známým mechanismem pomáhají zmírnit poškození centrálního nervového systému způsobené roztroušenou sklerózou.
Rebif je vysoce čištěná rozpustná bílkovina podobná přirozenému interferonu beta, který se vytváří v lidském těle.
Rebif je užíván k léčbě roztroušené sklerózy.
Bylo prokázáno, že snižuje množství a závažnost relapsů a zpomaluje rozvoj disability.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REBIF POUŽÍVAT
Neužívejte Rebif
• pokud jste alergický/ á (přecitlivělý/ á) na přirozený či rekombinantní interferon beta nebo na kteroukoli další složku přípravku Rebif, • pokud jste těhotná (viz Těhotenství a kojení), • pokud v současné době trpíte těžkou depresí.
Zvláštní opatrnosti při použití přípravku Rebif je zapotřebí
Jestliže se Vás týká některé z následujících tvrzení, měl/ a byste o tom informovat lékaře před zahájením léčby Rebifem:
• Rebif by měl být užíván pouze pod dohledem lékaře • Před zahájením léčby Rebifem si pozorně přečtěte a postupujte podle doporučení uvedeného v bodě „ Jak se Rebif užívá “, aby se snížilo riziko výskytu nekrózy v místě vpichu injekce
111 (rozpad kůže a destrukce tkání), které bylo hlášeno u pacientů léčených Rebifem.
Informujte svého lékaře v případě, že trpíte onemocněním: • kostní dřeně, • ledvin, • jater, • srdce, • štítné žlázy, • nebo trpíte depresemi, • nebo se u Vás vyskytl epileptický záchvat, aby lékař/ lékařka mohl/ a pečlivě sledovat Vaši léčbu a případné zhoršení stavu.
Vzájemné působení s dalšími léčivými přípravky
Prosím informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékaře informujte zejména v případě, že užíváte antiepileptika nebo antidepresiva.
Těhotenství a kojení
Léčbu přípravkem Rebif nesmíte zahájit, jestliže jste těhotná.
Jste- li žena v plodném věku, musíte během léčby Rebifem používat spolehlivou antikoncepci.
Jestliže otěhotníte nebo plánujete otěhotnět během léčby přípravkem Rebif, požádejte svého lékaře o radu.
Dříve než započnete léčbu, informujte svého lékaře o tom, že kojíte.
Rebif se nedoporučuje podávat během kojení.
Řízení dopravních prostředků a obsluha strojů
Účinky samotné nemoci nebo její léčby mohou ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
Pokud máte obavy, pohovořte si o nich s lékařem.
Důležité informace o některých složkách Rebifu
Tento léčivý přípravek obsahuje 0, 5 mg benzylalkoholu na dávku 0, 1 ml a 1, 25 mg benzylalkoholu na dávku 0, 25 ml.
Nesmí se podávat nedonošeným dětem a novorozencům.
Může způsobit toxické a alergické reakce u kojenců a dětí do 3 let.
3.
JAK SE REBIF UŽÍVÁ
Tento lék je určen pro vícenásobné použití
Vždy užívejte přípravek Rebif přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Zahájení léčby:
Léčba se zahajuje postupným zvyšováním dávky, aby se snížil výskyt některých nežádoucích účinků.
Počáteční balení obsahuje dvě identické zásobní vložky Rebifu a léčbu můžete zahájit s každou z nich.
Zařízení RebiSmart je programováno tak, že Vás bude vést po celou dobu zahájení léčby a bude 112 automaticky zvyšovat dávku během zahajovacího období.
Také Vám dá pokyn, když bude potřeba vyměnit zásobní vložku.
Zařízení RebiSmart zajistí, že: • Během prvního a druhého týdne se bude podávat Rebif 8, 8 mikrogramů třikrát týdně. • Během třetího a čtvrtého týdne se bude podávat Rebif 22 mikrogramů třikrát týdně.
Od pátého týdne je dál, poté co jste ukončili zahajovací léčebné období, se autoinjektor RebiSmart automaticky přepne na normální dávkovací režim.
Obvyklá dávka u dospělých a u pacientů starších 16 let 44 mikrogramů (12 miliónů IU) třikrát týdně.
Nižší dávka 22 mikrogramů (6 milionů IU) podávaná třikrát týdně se doporučuje: • u pacientů, kteří nesnášejí vyšší dávku, • u dospívajících ve věku nad 12 let.
V nabídce zařízení RebiSmart bude potřeba, aby jste vybrali Vaším doktorem předepsanou dávku, aby se zajistilo správné zaznamenávání Vaší dávky.
Je- li to možné, Rebif by měl být podáván: • třikrát týdně, • ve stejných třech dnech (nejméně 48 hodin od sebe), • ve stejnou denní dobu (nejlépe večer).
Způsob podání Rebif je určen k podání subkutánní (podkožní) injekcí.
První injekce musí být podána (podány) pod dohledem náležitě kvalifikovaného zdravotníka.
Po dostatečném zaškolení si můžete Rebif pomocí autoinjektoru RebiSmart bezpečně aplikovat doma buď sám (sama) nebo za pomoci některého člena rodiny, přítele nebo opatrovatele..
Před podáním Rebifu si prosím pečlivě přečtěte následující pokyny:
Tento lék je určen pro vícenásobné použití.
K použití je vhodný pouze čirý až opalescentní roztok bez částic a bez viditelných známek snížené jakosti.
Při vkládání zásobní vložky, nasazování injekční jehly a aplikaci Rebifu je třeba bedlivě dodržovat pokyny výrobce pro používání injektoru.
Jak vložit zásobní vložku s Rebifem • Pečlivě si umyjte ruce mýdlem a vodou. • Vyjměte zásobní vložku Rebifu z obalu sloupnutím plastikového krytu. • Zkontrolujte (ihned po vyjmutí z ledničky), zda zásobní vložka není v obalu nebo uvnitř autoinjektoru RebiSmart zmrzlá. • Při vkládání zásobní vložky do zařízení autoinjektoru a aplikaci injekce postupujte podle pokynů uvedených v návodu k použití k autoinjektoru RebiSmart.
Jak podávat injekce Rebifu • Zvolte místo vpichu injekce.
Váš lékař Vám poradí vhodná místa (vhodná je horní část stehen nebo dolní část břicha).
Doporučuje se místo vpichu označit a měnit místa vpichu tak, aby do některých míst nebyla injekce vpichována příliš často, aby se minimalizovalo riziko nekrózy v místě vpichu.
POZN.: nevpichujte injekci do míst, kde cítíte zduření, pevné uzlíky nebo bolest, informujte svého lékaře o všem neobvyklém, čeho si všimnete. • Autoinjektor RebiSmart má také nabídku pro „ zahájení léčby/ titraci “, kterou aktivujete tím, že nejprve zadáte 44 mikrogramů, poté vyberete „ titraci “, stisknete tlačítko „ změna “, vyberete „ zap “, poté stiskněte „ ok “ a „ zapnutí titrace “ ještě potvrdíte stisknutím tlačítka „ ok “. • Před aplikací injekce použijte lihový tampónek k očištění kůže v místě vpichu injekce.
Nechte kůži oschnout.
Pokud v místě zůstane trochu lihu, můžete cítit pálení.
113 • Autoinjektor RebiSmart přiložte pod pravým úhlem (90 °) proti kůži. • Stiskněte tlačítko injekce. • Počkejte až se injekce aplikuje. • Vyjměte zařízení RebiSmart z místa injekce. • Jehlu odstraňte a zlikvidujte v souladu s návodem k použití k zařízení RebiSmart. • Místo vpichu jemně masírujte suchým kusem vaty nebo gázy.
Úplné a podrobné pokyny jsou uvedeny v návodu k obsluze, který je dodáván s autoinjektorem RebiSmart.
Jestliže jste užil( a) více Rebifu, než jste měl( a):
V případě předávkování vyhledejte lékaře okamžitě.
Jestliže jste zapomněl( a) užít Rebif:
Jestliže vynecháte dávku, pokračujte podle původního dávkovacího schématu.
Nezdvojujte následující dávku, abyste doplnili vynechanou dávku.
Jestliže jste přestal( a) užívat Rebif:
Účinky Rebifu se nemusejí projevit ihned.
Proto, aby se dostavil požadovaný výsledek, neměl/ a byste Rebif přestat užívat.
Nejste- li si jist/ a přínosy léčby, poraďte se s lékařem.
Bez konzultace s lékařem byste neměli léčbu ukončit.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Rebif nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Postupné zvyšování dávky Rebifu během prvních 4 týdnů léčby se doporučuje, aby se snížil výskyt nežádoucích účinků při zahájení léčby interferonem- beta.
Tyto problémy mohou postihnout více než 1 pacienta z 10 léčených pacientů a jsou obvykle mírné.
Ke zmírnění těchto příznaků vám lékař může doporučit, abyste si před podáním dávky přípravku Rebif, a poté během 24 hodin po každé injekci vzal/ a lék proti horečce a bolesti.
Reakce v místě vpichu injekce, jako je zarudnutí, otok, změna barvy, zánět, bolest, rozpad kůže mohou postihnout 1 až 10 pacientů ze 100 léčených pacientů.
Destrukce tkáně (nekróza) a nespecifické reakce se mohou vyskytnout u 1 až 10 pacientů z 1 000 léčených pacientů (viz Buďte zvláště opatrní při léčbě Rebifem) Výskyt reakcí v místě vpichu obvykle po čase klesá.
Neměli byste ukončit nebo měnit léčbu bez porady s lékařem.
Občas může dojít k infekce v místě vpichu injekce; kůže může být oteklá, citlivá a tvrdá a celá oblast může být velmi bolestivá.
Pokud zaznamenáte některý z těchto příznaků, poraďte se se svým lékařem.
Mezi méně časté nežádoucí účinky spojené s interferonem beta (postihující 1 až 10 pacientů ze 100 léčených pacientů) patří průjem, nechutenství, zvracení, poruchy spánku, závratě, nervozita, svědění, vyrážka, kopřivka, vypadávání vlasů, rozšíření cév a bušení srdce, nepravidelnosti a/ nebo změny menstruačního krvácení a vážné kožní a slizniční reakce.
114 Velmi vzácně se vyskytují vážné alergické reakce (u méně než 1 pacienta z 10 000 léčených pacientů).
Pokud hned po podání Rebifu zaznamenáte náhlé dýchací obtíže, které se mohou objevit současně s kopřivkou, a pocit slabosti či na omdlení, okamžitě vyhledejte lékaře.
Rovněž byl hlášen zánět jater.
Může dojít též ke změně laboratorních testů: může dojít k poklesu počtu bílých krvinek a krevních destiček a ke zhoršení jaterních testů.
Tyto změny obvykle pacient nepostřehne (nejsou příznaky), bývají mírné, vratné a nejčastěji nevyžadují zvláštní léčbu.
Pokud však zaznamenáte příznaky nasvědčující jaternímu onemocnění, jako např. ztráta chuti k jídlu doprovázená dalšími příznaky jako nevolnost, zvracení nebo žloutenka, okamžitě vyhledejte svého lékaře.
Interferony mohou způsobit buď zvýšení nebo snížení funkce štítné žlázy, a to u 1 až 10 pacientů z 1 000 léčených pacientů.
Tyto změny funkce štítné žlázy pacient obvykle nevnímá jako příznaky.
Avšak lékař může v případě potřeby doporučit vyšetření.
U 1 pacienta z 10 léčených pacientů na roztroušenou sklerózou se mohou objevit deprese.
Pokud se cítíte depresivně, prosím, okamžitě vyhledejte svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK REBIF UCHOVÁVAT
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
(K zabránění náhodnému zmrazení nepokládejte přípravek do blízkosti mrazicí přihrádky).
Po první injekci spotřebujte do 28 dnů.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte mimo dosah a dohled dětí.
Neužívejte Rebif po uplynutí doby použitelnosti uvedené na štítku za Č. š..
Neužívejte Rebif, pokud si všimnete viditelných známek snížené jakosti, např. jestliže roztok v zásobní vložce už není čirý a bezbarvý nebo pokud obsahuje částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Rebif obsahuje
Léčivou látkou je interferon beta- 1a.
Jedna zásobní vložka obsahuje 132 mikrogramů, což odpovídá 36 milionů mezinárodních jednotek (IU) interferonu beta- 1a.
Pomocnými látkami jsou mannitol, poloxamer 188, L- methionin, benzylalkohol, trihydrát octanu sodného, kyselina octová, hydroxid sodný a voda na injekci.
Jak Rebif vypadá a co obsahuje toto balení
115 Předplněná zásobní vložka (sklo typu 1), s pístovým uzávěrem (pryž) a tvarovaným víčkem (hliník a halobutylová pryž), obsahující 1, 5 ml roztoku.
Balení obsahuje 2 zásobní vložky.
Držitel rozhodnutí o registraci
Serono Europe Limited 56, Marsh Wall London E14 9TP Velká Británie
Výrobce
Merck Serono S. p. A.
Via delle Magnolie 15 I- 70026 Modugno (Bari) Itálie Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
0032 2 686 07 11
0032 2 686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134- 146.
H- 1113 Budapest Tel: +36- 1- 463- 8100
Česká republika Merck spol. s. r. o Zděbradská 72 CZ- 251 01 Říčany - Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT- GZR 06 Gzira Malta Tel: +356- 21- 343270/ 1/ 2/ 3/ 4
Danmark E.
DK- 2900 Hellerup Tlf: +45- 35 25 35 50
Nederland Serono Benelux BV Tupolevlaan 41- 61 NL- 1119 NW Schiphol- Rijk Tel: +3120- 6582800
Deutschland Serono GmbH Alsfelder Straße 17 D- 64289 Darmstadt Tel: +49- 6151- 6285- 0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A- 1147 Wien Tel: + 43 1 57600- 0
116 Ελλάδα Serono Hellas A. E.
Κηfιsίaς 41- 45, Κtήριο Β GR- 151 23 Μαρούσι Αθήνα Tηλ: +30- 210- 61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02- 486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E- 28006 Madrid Línea de Información:
900 200 400 Tel: +34- 91- 745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint- Romain F- 69379 Lyon cedex 08 Tél.: +33- 4- 72 78 25 25 Numéro vert:
0 800 888 024
Dunajska cesta 119 SI- 1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44- 20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI- 1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS- 105 Reykjavík Sími: +354- 568- 8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK- 831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I- 00176 Roma Tel: +39- 06- 70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI- 02240 Espoo Puh/ Tel: +358- 9- 8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4
Sverige E.
S- 195 87 Stockholm Tel: +46- 8- 562 445 00
Latvija Merck Serono Pārstāvniecība C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kauņa, Lietuva Tel: +370 37320603
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44- 20 8818 7200
117 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11- 3, LT- 44287 Kaunas Tel: +370 37320603
Tato příbalová informace byla naposledy schválena
118
European Medicines Agency
EMEA/ H/ C/ 232
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REFACTO AF 1
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ReFacto AF?
ReFacto AF je prášek a rozpouštědlo, jejichž smícháním vzniká injekční roztok.
Přípravek ReFacto AF obsahuje léčivou látku moroktokog alfa.
Na co se přípravek ReFacto AF používá?
Přípravek ReFacto AF se používá k léčbě a prevenci krvácení u pacientů s hemofilií A (vrozenou poruchou krvácivosti).
Je určen pro všechny pacienty bez omezení věku, včetně novorozenců.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek ReFacto AF používá?
Léčba přípravkem ReFacto AF by měla být zahájena lékařem, který má zkušenosti s léčbou hemofilie A.
Přípravek ReFacto AF se podává injekcí do žíly po dobu několika minut.
Dávka a frekvence injekcí závisí na tom, zda je přípravek ReFacto AF používán k léčbě krvácení nebo jeho prevenci či ke zmírnění krvácení v průběhu chirurgického zákroku.
Dávka se upravuje podle závažnosti a místa krvácení nebo podle typu chirurgického zákroku.
Podrobné informace o výpočtu příslušných dávek jsou uvedeny v příbalových informacích.
Po dostatečném vyškolení mohou pacienti nebo jejich ošetřovatelé aplikovat injekce přípravku ReFacto AF sami.
Jak přípravek ReFacto AF působí?
Léčivá látka v přípravku ReFacto AF, moroktokog alfa, je protein faktoru krevní srážlivosti (látka, která napomáhá srážení krve).
Pacientům s hemofilií A chybí protein nazývaný faktor VIII, který se podílí na srážení krve.
Nedostatek faktoru VIII je příčinou problémů se srážlivostí krve, jako je např. krvácení v kloubech, svalech a vnitřních orgánech.
Přípravek ReFacto AF se používá k nahrazení chybějícího faktoru VIII.
Vyvažuje nedostatek faktoru VIII a umožňuje dočasnou kontrolu poruchy krvácivosti.
Moroktokog alfa se nezískává z lidské krve, ale vyrábí se metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen buňkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat lidský koagulační faktor VIII.
1 Léčivý přípravek dříve známý pod názvem ReFacto 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek ReFacto AF zkoumán?
Přípravek ReFacto AF byl nejprve registrován pod názvem ReFacto v dubnu 1999 pro použití u dříve léčených a neléčených pacientů s hemofilií A, a to na základě výsledků tří hlavních studií.
V únoru 2009 došlo k řadě změn souvisejících se způsobem výroby přípravku ReFacto.
Mezi tyto změny patří upuštění od používání proteinu zvaného albumin, který se získává z lidské krve, ve výrobním procesu.
Dále byl změněn název přípravku, a to z ReFacto na ReFacto AF.
Na základě těchto změn provedla společnost studii na prokázání skutečnosti, že tělo reaguje na přípravky ReFacto a ReFacto AF stejně.
Uskutečnila také dvě hlavní studie, které zkoumaly účinnost přípravku ReFacto AF: první z nich se zaměřila na prevenci a léčbu krvácivých příhod u 94 dříve léčených pacientů a druhá na prevenci krvácení u 22 pacientů podstupujících chirurgický zákrok.
Jaký přínos přípravku ReFacto AF byl prokázán v průběhu studií?
Studie prokázaly, že přípravek ReFacto AF je v rámci prevence a léčby krvácivých příhod u pacientů s hemofilií A stejně bezpečný a účinný jako přípravek ReFacto.
Jaká rizika jsou spojena s přípravkem ReFacto AF?
U pacientů s hemofilií A se mohou vytvořit protilátky (inhibitory) faktoru VIII.
V takovém případě přípravek ReFacto AF nedosahuje požadované účinnosti, což může vést ke ztrátě kontroly nad krvácením.
Nejběžnějším vedlejším účinkem přípravku ReFacto AF (zaznamenaným u více než 1 pacienta z 10) je zvracení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem ReFacto AF je uveden v příbalových informacích.
Přípravek ReFacto AF by neměly užívat osoby s možnou přecitlivělostí (alergií) na lidský koagulační faktor VIII, na kteroukoli jinou složku přípravku nebo na křeččí proteiny.
Na základě čeho byl přípravek ReFacto AF schválen?
Výbor pro humánní léčivé přípravky (CHMP) konstatoval, že přípravek ReFacto AF je srovnatelný s přípravkem ReFacto, původní podobou léku.
Výbor tudíž rozhodl, že přínosy přípravku ReFacto AF v rámci léčby a prevence krvácení u pacientů s hemofilií A (vrozeným nedostatkem faktoru VIII) převyšují jeho rizika.
Výbor doporučil, aby přípravku ReFacto AF bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku ReFacto AF?
S cílem připravit postupné nahrazení přípravku ReFacto na trhu přípravkem ReFacto AF poskytne výrobce přípravku ReFacto AF zdravotníkům, kteří budou přípravek ReFacto AF předepisovat nebo používat, všem sdružením pacientů s hemofilií v Evropské unii, pacientům užívajícím přípravek ReFacto AF a laboratořím, které budou pacienty užívající přípravek ReFacto AF sledovat, informační balíček.
Tento balíček bude obsahovat informace o rozdílech mezi přípravkem ReFacto a přípravkem ReFacto AF, pokyny, jak přípravek ReFacto AF používat bezpečně a jak hlásit vedlejší účinky, informace o podobných lécích, které jsou dostupné mimo EU, a upozornění, že v případě cestování by si pacienti měli s sebou vzít dostatečné množství přípravku ReFacto AF.
Další informace o přípravku ReFacto AF:
Evropská komise udělila rozhodnutí o registraci přípravku ReFacto platné v celé Evropské unii dne 13. dubna 1999.
Držitelem rozhodnutí o registraci je společnost Wyeth Europa Ltd.
Registrace byla obnovena dne 13. dubna 2004 a dne 13. dubna 2009.
Název léčivého přípravku byl změněn na ReFacto AF dne 18. prosince 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ReFacto AF je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2009.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ReFacto AF 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje jmenovitě 250 m. j. * moroctocogum alfa **.
Po rozpuštění obsahuje 1 ml roztoku přibližně 62, 5 m. j. moroctocogum alfa.
* Účinnost (mezinárodní jednotky) je stanovena podle Evropského lékopisu chromogenní metodou.
Specifická aktivita ReFacto AF je 7600- 13800 m. j. / mg bílkoviny.
** Lidský koagulační faktor VIII produkovaný rekombinantní technologií DNA v ovariálních buňkách čínského křečka (CHO).
Moroktokog alfa je glykoprotein obsahující 1438 aminokyselin se sekvencí aminokyselin srovnatelnou s 90 + 80 kDa formou faktoru VIII (t. j. vymazání B- domény) a s posttranslačními modifikacemi podobnými modifikacím molekuly plasmatické.
Současně byl změněn smyšlený název přípravku na ReFacto AF.
Pomocné látky:
Po rozpuštění obsahuje 1, 23 mmol (29 mg) sodíku v jedné injekční lahvičce Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý koláč/ prášek.
Čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčení a prevence krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ReFacto AF je vhodné pro použití u dospělých pacientů a u dětí všech věkových skupin, včetně novorozenců.
Přípravek ReFacto AF neobsahuje von Willebrandův faktor, a proto není indikován u von Willebrandovy choroby.
Dávkování a způsob podání
Léčení má být zahájeno pod dohledem lékaře se zkušenostmi v terapii hemofilie A.
Dávkování
Deklarovaná účinnost ReFacto AF je založena na chromogenní metodě podle Evropského lékopisu, v níž byl standard účinnosti výrobce kalibrován chromogenní metodou k Mezinárodnímu standardu
2 WHO. Při monitorování aktivity faktoru VIII u pacientů v průběhu léčení přípravkem ReFacto AF se přísně doporučuje použití chromogenní metody podle Evropského lékopisu.
Chromogenní metoda dává výsledky, které jsou vyšší než výsledky dosažené jednofázovou koagulační metodou.
Výsledky jednofázové koagulační metody jsou typicky o 20 – 50% nižší než výsledky chromogenní metody.
Ke korekci tohoto rozdílu se může použít laboratorní standard ReFacto AF (viz bod 5. 2).
Jiný přípravek obsahující moroktokog alfa a schválený pro používání mimo Evropu má odlišnou sílu, stanovenou standardem výrobce, kalibrovaným k Mezinárodnímu standardu WHO jednofázovou koagulační metodou; tento přípravek se nazývá XYNTHA.
Vzhledem k použití odlišné metody ke stanovení účinnosti přípravků XYNTHA a ReFacto AF, je 1 m. j. přípravku XYNTHA (kalibrováno jednofázovou koagulační metodou) ekvivalentní s 1, 38 m. j. přípravku ReFacto AF (kalibrováno chromogenní metodou).
Je- li pacientovi, který je normálně léčen přípravkem XYNTHA, předepsáno ReFacto AF, musí ošetřující lékař uvažovat o přizpůsobení doporučené dávky v závislosti na hodnotách dosažených hladin faktoru VIII.
Podle současných léčebných režimů se pacientům s hemofilií A doporučuje brát si s sebou na cestu dostatečnou zásobu faktoru VIII k předpokládanému léčení.
Pacienti mají být upozorněni, aby se před cestováním poradili se svým poskytovatelem zdravotní péče.
Dávkování a délka substituční terapie jsou závislé na závažnosti nedostatku faktoru VIII, místě a rozsahu krvácení a na klinickém stavu nemocného.
Podané dávky by měly být titrovány klinickou odpovědí pacienta.
Přítomnost inhibitoru si může vyžádat vyšší dávky nebo vhodnou speciální léčbu.
Počet podaných jednotek faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou vztaženy k aktuálnímu standardu WHO pro přípravky obsahující faktor VIII.
Aktivita faktoru VIII v plasmě je vyjádřena buď v procentech (poměr k jeho obsahu v normální lidské plasmě) nebo v mezinárodních jednotkách (poměr k mezinárodnímu standardu obsahu faktoru VIII v plasmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru VIII odpovídá množství faktoru VIII v 1 ml normální lidské plasmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že podání 1 mezinárodní jednotky (IU) faktoru VIII na kg tělesné hmotnosti zvýší plasmatickou aktivitu faktoru VIII o 2 IU/ dl.
Požadovaná dávka se stanoví podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x žádaný nárůst faktoru VIII (% nebo IU/ dl) x 0, 5 (IU/ kg na IU/ dl), kde 0, 5 IU/ kg na IU/ dl odpovídá recipročnímu přírůstku uzdravení, obecně pozorovanému po infúzi faktoru VIII.
Množství, které má být podáno a frekvence podání, mají v jednotlivých případech vždy vycházet z klinické účinnosti.
V případě následujících krvácivých příhod nemá aktivita faktoru VIII nikdy poklesnout pod danou plasmatickou hladinu (v% normálu nebo v IU/ dl) v daném období.
Následující tabulka může být použita jako průvodce dávkování při krvácivých příhodách a chirurgických výkonech:
Stupeň krvácení / Typ chirurgického výkonu
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Četnost dávek (hod.) / trvání léčby (dny)
Hemoragie
Časná hemartróza, svalové krvácení nebo krvácení do dutiny ústní
20 – 40
Opakovat každých 12 - 24 hod.
Nejméně 1 den, až do zastavení krvácivé příhody, detekované bolestí nebo do dosažení uzdravení.
3
hematom
nebo déle do ústupu bolesti a vyléčení akutní neschopnosti.
Život ohrožující hemoragie Chirurgické výkony
60 – 100
Opakované infuze každých 8 - 24 hod. až do vyřešení ohrožení.
Malé včetně extrakce zubů
30 – 60
Každých 24 hodin, nejméně 1 den, až do dosažení uzdravení.
Velké
80 – 100 (pre - a postoperační)
Opakované infuze každých 8 až 24 hod. až do adekvátního uzdravení rány, potom léčení nejméně dalších 7 dní k udržování aktivity faktoru VIII na 30% - 60% (IU/ dl).
Ke stanovení dávek, které mají být podávány a frekvence opakovaných infuzí, se požaduje vhodné určování hladin faktoru VIII v průběhu léčení.
Zvláště v případě velkých chirurgických výkonů je nepostradatelné přesné monitorování substituční terapie koagulační analýzou (aktivita plasmatického faktoru VIII).
Jednotliví pacienti se mohou lišit ve své odpovědi na faktor VIII, mohou dosahovat rozdílných získaných hladin in vivo a lišit se v poločasech vylučování.
Pro dlouhodobou profylaxi proti krvácení pacientů se závažnou hemofilií A jsou obvyklé dávky 20 – 40 IU faktoru VIII na kg tělesné hmotnosti v rozmezí od 2 do 3 dnů. V některých případech, obzvláště u mladších pacientů mohou být nezbytné kratší dávkové intervaly nebo vyšší dávky.
Pacienti, kterým je podávána substituční léčba faktorem VIII, mají být testováni na vznik inhibitorů faktoru VIII.
Jestliže se nedosáhne očekávané plasmatické hladiny faktoru VIII nebo nedojde- li ke zvládnutí krvácení příslušnou dávkou, má být provedeno vyšetření, zda jsou přítomny inhibitory faktoru VIII.
Údaje z klinických studií svědčí o tom, že jsou- li inhibitory přítomny v hladinách nižších než 10 Bethesda jednotek (BU), podání dalšího koagulačního faktoru může inhibitory neutralizovat.
U pacientů s hladinou inhibitorů nad 10 BU nemusí být terapie faktorem VIII účinná a je třeba uvažovat o jiné terapeutické volbě.
Léčení těchto pacientů má být řízeno lékaři se zkušeností s léčením pacientů s hemofilií (viz bod 4. 4).
Zvláštní populace
Porucha funkce jater a ledvin Úprava dávkování u pacientů s renálním nebo jaterním poškozením nebyla v klinických studiích sledována.
Studie bezpečnosti a účinnosti přípravku ReFacto byly prováděny u dříve léčených dětí a adolescentů (n=31, věk 8- 18 let) a u dříve neléčených novorozenců, kojenců a ostatních dětí (n=101, věk < 1 – 52 měsíců).
Při léčení mladších dětí přípravkem ReFacto AF se předpokládá potřeba zvýšit dávky v porovnání s těmi, které se podávají starším dětem nebo dospělým.
V klinických studiích s ReFacto prokázala farmakokinetická analýza nižší poločas vylučování a hladiny u dětí pod 6 let věku než u starších dětí a dospělých (viz bod 5. 2).
V průběhu klinických studií dostávaly děti ve věku pod 6 let v profylaktickém režimu průměrnou dávku 50 IU/ kg ReFacto AF a bylo u nich zjištěno průměrně 6, 1 krvácivých příhod na rok.
Starší děti a dospělí dostávali v profylaktickém režimu průměrnou dávku 27 IU/ kg a bylo u nich zjištěno v průměru 10 krvácivých příhod na rok.
V klinické studii stanovující střední dávku na infuzi ReFacto AF na krvácivou epizodu u dětí ve věku pod 6 let, byla střední dávka vyšší než střední dávka pro dospívající mládež a dospělé (51, 3 IU/ kg, respektive 29, 3 IU/ kg).
4 Způsob podání
ReFacto AF se podává intravenózní injekcí po několik minut po rozpuštění lyofilisovaného prášku na injekci v roztoku chloridu sodného 9 mg/ ml (0, 9%) na injekci (přiložen).
Rychlost podání má být zvolena s ohledem na úroveň pohodlí nemocného.
Nezdravotnickým pracovníkům podávajícím přípravek se doporučuje absolvovat odpovídající školení.
V zájmu pacientů se doporučuje po každém podání přípravku ReFacto AF zaznamenat název přípravku a číslo šarže.
Návod na rozpouštění přípravku před podáním, viz bod 6. 6.
Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli z pomocných látek.
Přecitlivělost na křeččí bílkoviny.
Zvláštní upozornění a zvláštní opatření pro použití
Podobně jako u jiných intravenózně podávaných přípravků s bílkovinami jsou možné alergické typy reakce přecitlivělosti.
Přípravek obsahuje stopy křeččích proteinů.
Pacienti mají být informováni o časných projevech přecitlivělosti (jako vyrážka, generalizovaná kopřivka, tlak na hrudi, sípavé dýchání, hypotenze) a anafylaxe.
Jestliže dojde k alergické nebo anafylaktické reakci, musí být ihned zastaveno podávání ReFacto AF a musí být zahájeny příslušné léčebné postupy.
V případě šoku mají být dodrženy současné léčebné standardy protišokové terapie.
Jestliže se objeví kterýkoli z těchto symptomů, mají být pacienti informováni, aby přerušili užívání přípravku a kontaktovali svého lékaře/ nebo záchrannou službu v závislosti na typu a závažnosti reakce.
Známou komplikací u nemocných s hemofilií A je formování neutralizujících protilátek (inhibitorů) faktoru VIII.
Tyto inhibitory jsou obvykle IgG imunoglobuliny směrované proti prokoagulační aktivitě faktoru VIII, která je kvantifikována v Bethesda jednotkách (BU) v ml plasmy metodou Bethesda modifikovanou podle Nijmegena.
Riziko rozvoje inhibitorů koreluje s vystavením faktoru VIII, toto riziko se zvyšuje v průběhu prvních 20 dnů expozice.
Inhibitory byly pozorovány u dříve léčených pacientů, kteří dostávali koncentráty faktoru VIII včetně ReFacto AF.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku rekombinantního faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení rekombinantním koagulačním faktorem VIII mají být pečlivě monitorováni na rozvoj inhibitorů vhodnými klinickými pozorováními a laboratorními testy (viz také bod 4. 8.)
V klinických studiích a v postregistračním používání ReFacto byla podána hlášení o nedostatečné účinnosti, zejména v profylaxi pacientů.
Hlášená nedostatečná účinnost ReFacto byla pacienty popisována jako krvácení do cílových kloubů, krvácení do nových kloubů nebo subjektivní pocit nového nástupu krvácení.
Pro zajištění adekvátní terapeutické odpovědi při předepisování ReFacto AF je důležité individuální titrování a monitorování každé hladiny faktoru pacienta.
V zájmu bezpečnosti pacientů se doporučuje po každém podání přípravku ReFacto AF zaznamenat název přípravku a číslo šarže.
Pacienti mohou dokumentovat číslo šarže nalepením signatury, kterou předtím odlepili z jedné injekční lahvičky, do svého diáře pro hlášení možných nežádoucích účinků.
Po rozpuštění tento léčivý přípravek obsahuje 1, 23 mmol (29 mg) sodíku v jedné injekční lahvičce, což mají vzít v úvahu pacienti na řízené sodíkové dietě.
Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Těhotenství a kojení
Nebyly provedeny reprodukční studie podávání faktoru VIII zvířatům.
Vzhledem ke vzácnému výskytu hemofilie A u žen nejsou k dispozici zkušenosti s podáváním faktoru VIII v období těhotenství a kojení.
Proto má být faktor VIII podáván v průběhu těhotenství a kojení pouze tehdy, je - li jasně indikován.
Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nežádoucí účinky
Inhibice faktoru VIII
Formování neutralizujících protilátek (inhibitorů) faktoru VIII je známou komplikací léčení nemocných s hemofilií A.
Podobně jako při léčení koagulace jakýmkoli přípravkem obsahujícím faktor VIII musí být pacienti pečlivě monitorováni na rozvoj inhibitorů, které musí být titrovány v Bethesda jednotkách (BU) při použití metody Bethesda upravené podle Nijmegena.
Pokud se takové inhibitory vyskytnou, projeví se jako nedostatečná klinická odpověď na léčbu.
V těchto případech se doporučuje vyhledat specializované pracoviště na léčení hemofilie.
V klinické studii s ReFacto AF u předtím léčených pacientů (PLP) byla incidence inhibitorů faktoru VIII primárním bezpečnostním cílem.
Dva klinicky tiché přechodné inhibitory s nízkým titrem byly pozorovány u 94 pacientů se střední expozicí 76 dnů (ED, rozmezí 1- 92), odpovídající 2, 2% z 89 pacientů s minimálním ED 50.
V podpůrné studii s ReFacto AF byly pozorovány 1 de novo a 2 rekurentní inhibitory (všechny s nízkým titrem, stanovené v centrální laboratoři) u 110 pacientů; střední expozice 58 ED (rozmezí 5- 140) a 98 pacientů mělo minimálně 50 ED s ReFacto AF.
Devadesát osm (98) z původních 110 pacientů pokračovalo v léčení ve druhé podpůrné studii a mělo následnou rozšířenou expozici ReFacto AF se střední hodnotou 169 ED navíc (rozmezí 9- 425).
Byl pozorován navíc jeden (1) de novo inhibitor s nízkým titrem.
Četnost výskytu inhibitorů zjištěných v této studii se pohybuje v očekávaném rozmezí.
V klinické studii s ReFacto u PLP byl pozorován 1 inhibitor u 113 pacientů.
Spontánně byly také hlášeny u PLP inhibitory s vysokým titrem.
Nejsou klinické údaje o předtím neléčených pacientech (PNP) přípravkem ReFacto AF.
Plánuje se provedení klinických studií u předtím neléčených pacientů (PNP) s reFacto AF.
V klinické studii s ReFacto AF vyvinulo inhibitory 32 ze 101 (32%) předtím neléčených pacientů (PNP):
16 ze 101 (16%) s titrem > 5 BU a 16 ze 101 (16%) s titrem < 5 BU.
Střední počet expozičních dnů do vyvinutí inhibitorů u těchto pacientů se rovnal 12 (rozmezí 3- 49).
15 ze 16 pacientů s vysokým titrem dostalo imunotoleranční (IT) léčbu.
10 pacientů z 16 s nízkým titrem zahájilo imunotoleranční léčbu.
U pacientů s vysokým titrem měla IT účinnost 73%, u pacientů s nízkým titrem 90%.
Střední počet expozičních dnů u všech 101 PNP pacientů byl 197 (rozmezí 1- 1299) bez ohledu na rozvoj inhibitorů.
Nežádoucí účinky založené na zkušenosti z klinických studií s ReFacto nebo ReFacto AF jsou seřazeny v následující tabulce podle tříd orgánových systémů.
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině frekvence jsou nežádoucí účinky seřazeny podle snižující se závažnosti.
6 Frekvence výskytu na počet pacientů léčených ReFacto nebo ReFacto AF
Velmi časté
Časté
systémů
(≥1/ 10)
(≥1/ 100 až < 1/ 10)
(≥1/ 1000 až < 1/ 100)
Poruchy krve a lymfatického systému
Inhibitory faktoru VIII - PNP
Inhibitory Faktoru VIII – PLP; +
Anorexie
Poruchy nervového systému Srdeční poruchy
Bolest hlavy
Neuropatie, závratě, spavost, neuropatie, porucha chuti Angina pectoris, tachykardie, palpitace
Cévní poruchy
Hemoragie/ hematom
Hypotenze, tromboflebitida, vazodilatace, zrudnutí
Gastrointestinální poruchy
Zvracení
Nauzea
Bolest břicha, průjem
Poruchy kůže a podkožní tkáně
Kopřivka, svědění, vyrážka, hyperhidróza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Artralgie
Myalgie
Celkové poruchy a reakce v místě aplikace
Astenie, pyrexie
Zimnice, pocit chladu, zánět v místě podání, reakce v místě podání, bolest v místě podání
Vícenásobná vyšetření
Zvýšená hladina aspartátaminotransferázy, zvýšena hladina alaninaminotransferázy, zvýšená hladina bilirubinu v krvi, zvýšená hladina kreatininfosfokinázy v krvi
Chirurgické a léčebné postupy
Komplikovaný přístup k cévám
Byl hlášen jeden případ cysty u 11- letého pacienta a jeden případ popsaný jako zmatenost u 13- letého pacienta s možnou souvislostí s léčením ReFacto AF.
Bezpečnost ReFacto AF byla hodnocena u předtím léčených dětí a dospělých (n=18, věk 12- 16 ve studii a n=49, věk 7- 16 v podpůrné studii).
Třebaže bylo studováno omezené množství dětí, existuje tendence vyšší frekvence nežádoucích účinků u dětí ve věku 7 - _ 16 let v porovnání s dospělými.
Probíhají klinické studie hodnotící podávání moroktokogu alfa (AF- CC) u dětí ve věku pod 6 let.
Byly hlášeny také následující nežádoucí účinky pro ReFacto: parestezie, únava, rozmazané vidění, akné, gastritida, gastroenteritida a bolest.
Nepříliš často byla po ReFacto pozorována přecitlivělost nebo alergické reakce (které mohou zahrnovat angioedém, pálení a bodání v místě infuze, mrazení, zarudnutí, celková kopřivka, bolest hlavy, kopřivka, hypotenze, letargie, nauzea, neklid, tachykardie, napětí na hrudi, mravenčení, zvracení, sípání), které se mohou v některých případech rozvinout do závažné anafylaxe včetně šoku (viz bod 4. 4).
7 V ReFacto AF mohou být přítomna stopová množství křeččích proteinů.
Velmi vzácně byl pozorován rozvoj protilátek na křeččí proteiny, avšak bez klinických následků.
V klinické studii s přípravkem ReFacto mělo 12 ze 113 (18%) předtím léčených pacientů (PLP) zvýšený titr protilátek proti CHO, avšak bez zjevného klinického účinku.
Objeví- li se jakákoli reakce, která může mít souvislost s podáním ReFacto AF, má být infuze zpomalena nebo zastavena podle reakce nemocného (viz bod 4. 4).
Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický krevní koagulační faktor VIII; ATC kód:
B02BD02
ReFacto AF obsahuje rekombinantní koagulační faktor VIII s vymazanou B- doménou (moroctocogum alfa).
Je to glykoprotein o přibližné molekulové hmotnosti 170 000 Da složený ze 1438 aminokyselin.
ReFacto AF je rekombinantní substance se základem DNA, která má funkční vlastnosti porovnatelné s vlastnostmi endogenního faktoru VIII.
Aktivita faktoru VIII je u pacientů s hemofilií A značně snížena, a proto je nutná substituční terapie.
Po infuzi hemofilickému pacientovi se faktor VIII váže na von Willebrandův faktor přítomný v krevním oběhu nemocného.
Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který urychluje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin poté přemění fibrinogen na fibrin a vytvoří se sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha koagulace krve, která je důsledkem snížené hladiny faktoru VIII: C a resultuje do profuzního krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo jako výsledek úrazu nebo chirurgického výkonu.
Substituční terapií se zvýší hladina faktoru VIII v plasmě, což umožní dočasnou korekci nedostatku faktoru a úpravu sklonů ke krvácení.
Farmakokinetické vlastnosti
Farmakokinetické parametry ReFacto odvozené ze zkřížené studie ReFacto a koncentrátu faktoru VIII vyrobeného z plasmy za použití chromogenní metody (viz bod 4. 2) u 18 předtím léčených pacientů jsou seřazeny v následující tabulce.
Farmakokinetické parametry ReFacto u předtím léčených pacientů s hemofilií A PK parametr AUCt (IU· h/ ml) t1/ 2 (h) CL (ml/ h· kg) MRT (h) Hodnota K (vzestup IU/ dl v FVIII: C na IU/ kg podaného FVIII)
Střed 19, 9 14, 8 2, 4 20, 2 2, 4
SD 4, 9 5, 6 0, 75 7, 4 0, 38
Medián 19, 9 12, 7 2, 3 18, 0 2, 5
Zkratky:
AUCt = plocha pod křivkou plasmatických hladin – od nuly až do poslední měřitelné koncentrace; t1/ 2 = poločas vylučování; CL = clearance; MRT = střední residenční doba; hodnota K = přírůstek hladiny; SD = směrodatná odchylka
Poměry
středních hodnot minimálních
geometrických čtverců ReFacto AF k porovnávacímu ReFacto činily 100, 6% pro hodnotu K, 99, 5% pro AUC1 a 98, 1% pro AUC∞ (plocha pod křivkou plasmatické koncentrace od času nula do konce).
Odpovídající 90% interval spolehlivosti geometrických průměrů poměru ReFacto AF k porovnávacímu ReFacto byl v bioekvivalenčním okně 80% - 125% a demonstroval bioekvivalenci ReFacto AF s ReFacto.
Ve zkřížené farmakokinetické studii byly stanovovány farmakokinetické parametry ReFacto AF vzhledem k úvodním hodnotám a sledovány u 25 dříve léčených pacientů (≥ 12 let) po opakovaném podávání ReFacto AF po dobu šesti měsíců.
Podíly středních hodnot minimálních geometrických čtverců vzhledem k úvodním hodnotám v 6. měsíci činily 107% pro hodnotu K, 100% pro AUC1 a 104% pro AUC∞.
Odpovídající 90% interval spolehlivosti poměrů v 6. měsíci vzhledem k úvodním hodnotám činil pro výše uvedené farmakokinetické parametry uvnitř ekvivalenčního okna 80% - 125%.
To indikuje změny ve farmakokinetických vlastnostech ReFacto AF, které nejsou závislé na čase.
Ve stejné studii u 30 dříve léčených pacientů (≥ 12 let) při použití standardního bioekvivalenčního přístupu, kdy byla stanovována účinnost ReFacto AF a porovnávacího plně rekombinantního faktoru VIII (FLrFVIII) a FVIII měřením plasmatických vzorků v centrální laboratoři jednofázovou koagulační metodou, bylo shledáno ReFacto AF farmakokineticky ekvivalentní s FLrFVIII.
U předtím neléčených pacientů (PNP) byly farmakokinetické parametry ReFacto stanoveny chromogenní metodou.
Tito pacienti (n=59; průměrný věk 10 ± 8, 3 měsíců) měli v týdnu 0 přírůstek hladiny 1, 5 ± 0, 6 IU/ dl na IU/ kg (rozmezí 0, 2 až 2, 8 IU/ dl na IU/ kg), který byl nižší než u předtím léčených pacientů (PLP) přípravkem ReFacto v týdnu 0 se střední hodnotou K 2, 4 ± 0, 4 IU/ dl na IU/ kg (rozmezí 1, 1 až 3, 8 IU/ dl na IU/ kg).
U PNP byl střední přírůstek hladiny stabilní v čase (5 návštěv v průběhu 2 let) a pohyboval se v rozmezí od 1, 5 do 1, 8 IU/ dl na IU/ kg.
Farmakokinetické modelování populace s použitím údajů od 44 PNP vedlo ke střednímu očekávanému poločasu 8, 0 ± 2, 2 hodin.
5. 3.
Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka. Nebyly provedeny žádné studie karcinogenního potenciálu ani reprodukční toxicity.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Prášek Sacharosa Dihydrát chloridu vápenatého L- Histidin Polysorbát 80 Chlorid sodný
Rozpouštědlo Chlorid sodný Voda na injekci
Inkompatibility
9 Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky včetně jiných infuzních roztoků.
Smí se použít pouze dodaný infuzní set, neboť se může vyskytnout selhání léčby jako důsledek adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infuzního vybavení.
6. 3.
Doba použitelnosti
Neotevřená injekční lahvička s práškem 2 roky.
Po rozpuštění Chemická a fyzikální stabilita byla doložena na dobu 3 hodin při teplotě do 25 ºC.
Přípravek neobsahuje konzervační prostředek, a rekonstituovaný přípravek musí být použitý ihned, nejpozději však do 3 hodin po rozpuštění.
Jiné doby a podmínky uchovávání jsou v odpovědnosti uživatele.
Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2oC - 8oC).
Chraňte před mrazem, abyste zamezili poškození předplněné injekční stříkačky.
Přípravek může být jednorázově vyjmut z chladničky a uložen při pokojové teplotě (do 25 ºC), maximálně na dobu 3 měsíců.
Na konci tohoto období nesmí být přípravek vrácen zpět do chladničky, ale musí být spotřebován nebo zlikvidován.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byla chráněna před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku, viz bod 6. 3.
Druh obalu a velikost balení
250 IU prášku v 10 ml injekční lahvičce (sklo typu 1) se zátkou (butyl) a odtrhávacím uzávěrem (hliník) a 4 ml rozpouštědla v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou (butyl), krytem hrotu (butyl) a sterilním adaptérem lahvičky, sterilní infuzní souprava, alkoholem napuštěné tampóny, náplast a gázový polštářek.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Lyofilizovaný prášek v injekční lahvičce se musí rozpustit přiloženým rozpouštědlem [roztok chloridu sodného 9 mg/ ml (0, 9%)] z dodané předplněné injekční stříkačky za použití sterilního adaptéru lahvičky.
Lahvičkou se má jemně otáčet, až se veškerý prášek rozpustí.
Přípravek po rozpuštění obsahuje polysorbát 80, o němž je známo, že zvyšuje míru vyluhování bis (2 - ethylhexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba mít na mysli při přípravě a podávání přípravku, jakož i při délce jeho uchovávání v obalu z PVC po rekonstituci.
Je důležité přesně dodržovat doporučení uvedená v bodě 6. 3.
Po rozpuštění se roztok nasaje zpět do injekční stříkačky.
Roztok musí být čirý nebo mírně opalescentní a bezbarvý.
Pokud roztok obsahuje viditelné částice nebo je pozorováno zbarvení, musí být zlikvidován.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
10 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 103/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. dubna 1999 Datum posledního prodloužení:
15. dubna 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 1.
NÁZEV PŘÍPRAVKU
ReFacto AF 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje jmenovitě 500 m. j. * moroctocogum alfa **
Po rozpuštění obsahuje 1 ml roztoku přibližně 125 m. j. moroctocogum alfa.
* Účinnost (mezinárodní jednotky) je stanovena podle Evropského lékopisu chromogenní metodou.
Specifická aktivita ReFacto AF je 7600- 13800 m. j. / mg bílkoviny.
** Lidský koagulační faktor VIII, produkovaný rekombinantní technologií DNA v ovariálních buňkách čínského křečka (CHO).
Moroktokog alfa je glykoprotein obsahující 1438 aminokyselin se sekvencí aminokyselin srovnatelnou s 90 + 80 kDa formou faktoru VIII (t. j. vymazání B- domény) a s posttranslačními modifikacemi podobnými modifikacím molekuly plasmatické.
Současně byl změněn smyšlený název přípravku na ReFacto AF.
Pomocné látky:
Po rozpuštění 1, 23 mmol (nebo 29 mg) sodíku v jedné injekční lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý koláč/ prášek.
Čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčení a prevence krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ReFacto AF je vhodné pro použití u dospělých pacientů a u dětí všech věkových skupin, včetně novorozenců.
Přípravek ReFacto AF neobsahuje von Willebrandův faktor, a proto není indikován u von Willebrandovy choroby.
Dávkování a způsob podání
Léčení má být zahájeno pod dohledem lékaře se zkušenostmi v terapii hemofilie A.
Dávkování
Deklarovaná účinnost ReFacto AF je založena na chromogenní metodě podle Evropského lékopisu, v níž byl standard účinnosti výrobce kalibrován chromogenní metodou k Mezinárodnímu standardu
12 WHO. Při monitorování aktivity faktoru VIII u pacientů v průběhu léčení přípravkem ReFacto AF se přísně doporučuje použití chromogenní metody podle Evropského lékopisu.
Chromogenní metoda dává výsledky, které jsou vyšší než výsledky dosažené jednofázovou koagulační metodou.
Výsledky jednofázové koagulační metody jsou typicky o 20 – 50% nižší, než výsledky chromogenní metody.
Ke korekci tohoto rozdílu se může použít laboratorní standard ReFacto AF (viz bod 5. 2).
Jiný přípravek, obsahující moroktokog alfa a schválený pro používání mimo Evropu má odlišnou sílu, stanovenou standardem výrobce, kalibrovaným k Mezinárodnímu standardu WHO jednofázovou koagulační metodou; tento přípravek se nazývá XYNTHA.
Vzhledem k použití odlišné metody ke stanovení účinnosti přípravků XYNTHA a ReFacto AF, je 1 m. j. přípravku XYNTHA (kalibrováno jednofázovou koagulační metodou) ekvivalentní s 1, 38 m. j. přípravku ReFacto AF (kalibrováno chromogenní metodou).
Je- li pacientovi, který je normálně léčen přípravkem XYNTHA, předepsáno ReFacto AF, musí ošetřující lékař uvažovat o přizpůsobení doporučené dávky v závislosti na hodnotách dosažených hladin faktoru VIII.
Podle současných léčebných režimů se pacientům s hemofilií A doporučuje brát si s sebou na cestu dostatečnou zásobu faktoru VIII k předpokládanému léčení.
Pacienti mají být upozorněni, aby se před cestováním poradili se svým poskytovatelem zdravotní péče.
Dávkování a délka substituční terapie jsou závislé na závažnosti nedostatku faktoru VIII, místě a rozsahu krvácení a na klinickém stavu nemocného.
Podané dávky by měly být titrovány klinickou odpovědí pacienta.
Přítomnost inhibitoru si může vyžádat vyšší dávky nebo vhodnou speciální léčbu.
Počet podaných jednotek faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou vztaženy k aktuálnímu standardu WHO pro přípravky obsahující faktor VIII.
Aktivita faktoru VIII v plasmě je vyjádřena buď v procentech (poměr k jeho obsahu v normální lidské plasmě) nebo v mezinárodních jednotkách (poměr k mezinárodnímu standardu obsahu faktoru VIII v plasmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru VIII odpovídá množství faktoru VIII v 1 ml normální lidské plasmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že podání 1 mezinárodní jednotky (IU) faktoru VIII na kg tělesné hmotnosti zvýší plasmatickou aktivitu faktoru VIII o 2 IU/ dl.
Požadovaná dávka se stanoví podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x žádaný nárůst faktoru VIII (% nebo IU/ dl) x 0, 5 (IU/ kg na IU/ dl), kde 0, 5 IU/ kg na IU/ dl odpovídá recipročnímu přírůstku uzdravení, obecně pozorovanému po infúzi faktoru VIII.
Množství, které má být podáno a frekvence podání, mají v jednotlivých případech vždy vycházet z klinické účinnosti.
V případě následujících krvácivých příhod nemá aktivita faktoru VIII nikdy poklesnout pod danou plasmatickou hladinu (v% normálu nebo v IU/ dl) v daném období.
Následující tabulka může být použita jako průvodce dávkování při krvácivých příhodách a chirurgických výkonech:
Stupeň krvácení / Typ chirurgického výkonu
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Četnost dávek (hod.) / trvání léčby (dny)
Hemoragie
Časná hemartróza, svalové krvácení nebo krvácení do dutiny ústní
20 – 40
Opakovat každých 12 - 24 hod.
Nejméně 1 den, až do zastavení krvácivé příhody, detekované bolestí nebo do dosažení uzdravení.
13
Život ohrožující hemoragie Chirurgické výkony
60 – 100
Opakované infuze každých 8 - 24 hod. až do vyřešení ohrožení.
Malé včetně extrakce zubů
30 – 60
Každých 24 hodin, nejméně 1 den, až do dosažení uzdravení.
Velké
80 – 100 (pre - a postoperační)
Opakované infuze každých 8 až 24 hod. až do adekvátního uzdravení rány, potom léčení nejméně dalších 7 dní k udržování aktivity faktoru VIII na 30% - 60% (IU/ dl).
Ke stanovení dávek, které mají být podávány a frekvence opakovaných infuzí se požaduje vhodné určování hladin faktoru VIII v průběhu léčení.
Zvláště v případě velkých chirurgických výkonů je nepostradatelné přesné monitorování substituční terapie koagulační analýzou (aktivita plasmatického faktoru VIII).
Jednotliví pacienti se mohou lišit ve své odpovědi na faktor VIII, mohou dosahovat rozdílných získaných hladin in vivo a lišit se v poločasech vylučování.
Pro dlouhodobou profylaxi proti krvácení pacientů se závažnou hemofilií A jsou obvyklé dávky 20 – 40 IU faktoru VIII na kg tělesné hmotnosti v rozmezí od 2 do 3 dnů. V některých případech, obzvláště u mladších pacientů mohou být nezbytné kratší dávkové intervaly nebo vyšší dávky.
Pacienti, kterým je podávána substituční léčba faktorem VIII, mají být testováni na vznik inhibitorů faktoru VIII.
Jestliže se nedosáhne očekávané plasmatické hladiny faktoru VIII nebo nedojde- li ke zvládnutí krvácení příslušnou dávkou, má být provedeno vyšetření, zda jsou přítomny inhibitory faktoru VIII.
Údaje z klinických studií svědčí o tom, že jsou- li inhibitory přítomny v hladinách nižších než 10 Bethesda jednotek (BU), podání dalšího koagulačního faktoru může inhibitory neutralizovat.
U pacientů s hladinou inhibitorů nad 10 BU nemusí být terapie faktorem VIII účinná a je třeba uvažovat o jiné terapeutické volbě.
Léčení těchto pacientů má být řízeno lékaři se zkušeností s léčením pacientů s hemofilií (viz bod 4. 4).
Zvláštní populace
Porucha funkce jater a ledvin Úprava dávkování u pacientů s renálním nebo jaterním poškozením nebyla v klinických studiích sledována.
Studie bezpečnosti a účinnosti přípravku ReFacto byly prováděny u dříve léčených dětí a adolescentů (n=31, věk 8- 18 let) a u dříve neléčených novorozenců, kojenců a ostatních dětí (n=101, věk < 1 – 52 měsíců).
Při léčení mladších dětí přípravkem ReFacto AF se předpokládá potřeba zvýšit dávky v porovnání s těmi, které se podávají starším dětem nebo dospělým.
V klinických studiích s ReFacto prokázala farmakokinetická analýza nižší poločas vylučování a hladiny u dětí pod 6 let věku než u starších dětí a dospělých (viz bod 5. 2).
V průběhu klinických studií dostávaly děti ve věku pod 6 let v profylaktickém režimu průměrnou dávku 50 IU/ kg ReFacto AF a bylo u nich zjištěno průměrně 6, 1 krvácivých příhod na rok.
Starší děti a dospělí dostávali v profylaktickém režimu průměrnou dávku 27 IU/ kg a bylo u nich zjištěno v průměru 10 krvácivých příhod na rok.
V klinické studii stanovující střední dávku na infuzi ReFacto na krvácivou epizodu u dětí ve věku pod 6 let, byla střední dávka vyšší než střední dávka pro dospívající mládež a dospělé (51, 3 IU/ kg, respektive 29, 3 IU/ kg).
Způsob podání
14 ReFacto AF se podává intravenózní injekcí po několik minut po rozpuštění lyofilisovaného prášku na injekci v roztoku chloridu sodného 9 mg/ ml (0, 9%) na injekci (přiložen).
Rychlost podání má být zvolena s ohledem na úroveň pohodlí nemocného.
Nezdravotnickým pracovníkům podávajícím přípravek se doporučuje absolvovat odpovídající školení.
V zájmu bezpečnosti pacientů se doporučuje po každém podání přípravku ReFacto AF zaznamenat název přípravku a číslo šarže.
Návod na rozpouštění přípravku před podáním, viz bod 6. 6.
Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli z pomocných látek.
Přecitlivělost na křeččí bílkoviny.
Zvláštní upozornění a zvláštní opatření pro použití
Podobně jako u jiných intravenózně podávaných přípravků s bílkovinami jsou možné alergické typy reakce přecitlivělosti.
Přípravek obsahuje stopy křeččích proteinů.
Pacienti mají být informováni o časných projevech přecitlivělosti (jako vyrážka, generalizovaná kopřivka, tlak na hrudi, sípavé dýchání, hypotenze) a anafylaxe.
Jestliže dojde k alergické nebo anafylaktické reakci, musí být ihned zastaveno podávání ReFacto AF a musí být zahájeny příslušné léčebné postupy.
V případě šoku mají být dodrženy současné léčebné standardy protišokové terapie.
Jestliže se objeví kterýkoli z těchto symptomů, mají být pacienti informováni, aby přerušili užívání přípravku a kontaktovali svého lékaře/ nebo záchrannou službu v závislosti na typu a závažnosti reakce.
Známou komplikací u nemocných s hemofilií A je formování neutralizujících protilátek (inhibitorů) faktoru VIII.
Tyto inhibitory jsou obvykle IgG imunoglobuliny směrované proti prokoagulační aktivitě faktoru VIII, která je kvantifikována v Bethesda jednotkách (BU) v ml plasmy metodou Bethesda modifikovanou podle Nijmegena.
Riziko rozvoje inhibitorů koreluje s vystavením faktoru VIII, toto riziko se zvyšuje v průběhu prvních 20 dnů expozice.
Inhibitory byly pozorovány u dříve léčených pacientů, kteří dostávali koncentráty faktoru VIII, včetně ReFacto AF.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku rekombinantního faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení rekombinantním koagulačním faktorem VIII mají být pečlivě monitorováni na rozvoj inhibitorů vhodnými klinickými pozorováními a laboratorními testy (viz také bod 4. 8).
V klinických studiích a v postregistračním používání ReFacto byla podána hlášení o nedostatečné účinnosti, zejména v profylaxi pacientů.
Hlášená nedostatečná účinnost ReFacto byla pacienty popisována jako krvácení do cílových kloubů, krvácení do nových kloubů nebo subjektivní pocit nového nástupu krvácení.
Pro zajištění adekvátní terapeutické odpovědi při předepisování ReFacto AF je důležité individuální titrování a monitorování každé hladiny faktoru pacienta.
V zájmu bezpečnosti pacientů se doporučuje po každém podání přípravku ReFacto AF zaznamenat název přípravku a číslo šarže.
Pacienti mohou dokumentovat číslo šarže nalepením signatury, kterou předtím odlepili z jedné injekční lahvičky, do svého diáře pro hlášení možných nežádoucích účinků.
Po rozpuštění tento léčivý přípravek obsahuje 1, 23 mmol (29 mg) sodíku v jedné injekční lahvičce, což mají vzít v úvahu pacienti na řízené sodíkové dietě.
Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Těhotenství a kojení
15 Nebyly provedeny reprodukční studie podávání faktoru VIII zvířatům.
Vzhledem ke vzácnému výskytu hemofilie A u žen nejsou k dispozici zkušenosti s podáváním faktoru VIII v období těhotenství a kojení.
Proto má být faktor VIII podáván v průběhu těhotenství a kojení pouze tehdy, je - li jasně indikován.
Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nežádoucí účinky
Inhibice faktoru VIII
Formování neutralizujících protilátek (inhibitorů) faktoru VIII je známou komplikací léčení nemocných s hemofilií A.
Podobně jako při léčení koagulace jakýmkoli přípravkem obsahujícím faktor VIII musí být pacienti pečlivě monitorováni na rozvoj inhibitorů, které musí být titrovány v Bethesda jednotkách (BU) při použití metody Bethesda upravené podle Nijmegena.
Pokud se takové inhibitory vyskytnou, projeví se jako nedostatečná klinická odpověď na léčbu.
V těchto případech se doporučuje vyhledat specializované pracoviště na léčení hemofilie.
V klinické studii s ReFacto AF u předtím léčených pacientů (PLP) byla incidence inhibitorů faktoru VIII primárním bezpečnostním cílem.
Dva klinicky tiché přechodné inhibitory s nízkým titrem byly pozorovány u 94 pacientů se střední expozicí 76 dnů (ED, rozmezí 1- 92), odpovídající 2, 2% z 89 pacientů s minimálním ED 50.
V podpůrné studii s ReFacto AF byly pozorovány 1 de novo a 2 rekurentní inhibitory (všechny s nízkým titrem, stanovené v centrální laboratoři) u 110 pacientů; střední expozice 58 ED (rozmezí 5- 140) a 98 pacientů mělo minimálně 50 ED s ReFacto AF.
Devadesát osm (98) z původních 110 pacientů pokračovalo v léčení ve druhé podpůrné studii a mělo následnou rozšířenou expozici ReFacto AF se střední hodnotou 169 ED navíc (rozmezí 9- 425).
Byl pozorován navíc jeden (1) de novo inhibitor s nízkým titrem.
Četnost výskytu inhibitorů zjištěných v této studii se pohybuje v očekávaném rozmezí.
V klinické studii s ReFacto u PLP byl pozorován 1 inhibitor u 113 pacientů.
Spontánně byly také hlášeny u PLP inhibitory s vysokým titrem.
Nejsou klinické údaje o předtím neléčených pacientech (PNP) přípravkem ReFacto AF.
Plánuje se provedení klinických studií u předtím neléčených pacientů (PNP) s reFacto AF.
V klinické studii s ReFacto AF vyvinulo inhibitory 32 ze 101 (32%) předtím neléčených pacientů (PNP):
16 ze 101 (16%) s titrem > 5 BU a 16 ze 101 (16%) s titrem < 5 BU.
Střední počet expozičních dnů do vyvinutí inhibitorů u těchto pacientů se rovnal 12 (rozmezí 3- 49).
15 ze 16 pacientů s vysokým titrem dostalo imunotoleranční (IT) léčbu.
10 pacientů z 16 s nízkým titrem zahájilo imunotoleranční léčbu.
U pacientů s vysokým titrem měla IT účinnost 73%, u pacientů s nízkým titrem 90%.
Střední počet expozičních dnů u všech 101 PNP pacientů byl 197 (rozmezí 1- 1299) bez ohledu na rozvoj inhibitorů.
Nežádoucí účinky založené na zkušenosti z klinických studií s ReFacto nebo ReFacto AF jsou seřazeny v následující tabulce podle tříd orgánových systémů.
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině frekvence jsou nežádoucí účinky seřazeny podle snižující se závažnosti.
16 Frekvence výskytu na počet pacientů léčených ReFacto nebo ReFacto AF
Velmi časté
Časté
systémů
(≥1/ 10)
(≥1/ 100 až < 1/ 10)
(≥1/ 1000 až < 1/ 100)
Poruchy krve a lymfatického systému
Inhibitory faktoru VIII - PNP
Inhibitory Faktoru VIII – PLP; +
Anorexie
Poruchy nervového systému Srdeční poruchy
Bolest hlavy
Neuropatie, závratě, spavost, neuropatie, porucha chuti Angina pectoris, tachykardie, palpitace
Cévní poruchy
Hemoragie/ hematom
Hypotenze, tromboflebitida, vazodilatace, zrudnutí
Gastrointestinální poruchy
Zvracení
Nauzea
Bolest břicha, průjem
Poruchy kůže a podkožní tkáně
Kopřivka, svědění, vyrážka, hyperhidróza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Artralgie
Myalgie
Celkové poruchy a reakce v místě aplikace
Astenie, pyrexie
Zimnice, pocit chladu, zánět v místě podání, reakce v místě podání, bolest v místě podání
Vícenásobná vyšetření
Zvýšená hladina aspartátaminotransferázy, zvýšena hladina alaninaminotransferázy, zvýšená hladina bilirubinu v krvi, zvýšená hladina kreatininfosfokinázy v krvi
Chirurgické a léčebné postupy
Komplikovaný přístup k cévám
Byl hlášen jeden případ cysty u 11- letého pacienta a jeden případ popsaný jako zmatenost u 13- letého pacienta s možnou souvislostí s léčením ReFacto AF.
Bezpečnost ReFacto AF byla hodnocena u předtím léčených dětí a dospělých (n=18, věk 12- 16 ve studii a n=49, věk 7- 16 v podpůrné studii).
Třebaže bylo studováno omezené množství dětí, existuje tendence vyšší frekvence nežádoucích účinků u dětí ve věku 7 - _ 16 let v porovnání s dospělými.
Probíhají klinické studie hodnotící podávání moroktokogu alfa (AF- CC) u dětí ve věku pod 6 let.
Byly hlášeny také následující nežádoucí účinky pro ReFacto: parestezie, únava, rozmazané vidění, akné, gastritida, gastroenteritida a bolest.
Nepříliš často byla po ReFacto pozorována přecitlivělost nebo alergické reakce (které mohou zahrnovat angioedém, pálení a bodání v místě infuze, mrazení, zarudnutí, celková kopřivka, bolest hlavy, kopřivka, hypotenze, letargie, nauzea, neklid, tachykardie, napětí na hrudi, mravenčení, zvracení, sípání), které se mohou v některých případech rozvinout do závažné anafylaxe včetně šoku (viz bod 4. 4).
17 V ReFacto AF mohou být přítomna stopová množství křeččích proteinů.
Velmi vzácně byl pozorován rozvoj protilátek na křeččí proteiny, avšak bez klinických následků.
V klinické studii s přípravkem ReFacto mělo 12 ze 113 (18%) předtím léčených pacientů (PLP) zvýšený titr protilátek proti CHO, avšak bez zjevného klinického účinku.
Objeví- li se jakákoli reakce, která může mít souvislost s podáním ReFacto AF, má být infuze zpomalena nebo zastavena podle reakce nemocného (viz bod 4. 4).
Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický krevní koagulační faktor VIII; ATC kód:
B02BD02
ReFacto AF obsahuje rekombinantní koagulační faktor VIII s vymazanou B- doménou (moroctocogum alfa).
Je to glykoprotein o přibližné molekulové hmotnosti 170 000 Da složený ze 1438 aminokyselin.
ReFacto AF je rekombinantní substance se základem DNA, která má funkční vlastnosti porovnatelné s vlastnostmi endogenního faktoru VIII.
Aktivita faktoru VIII je u pacientů s hemofilií A značně snížena, a proto je nutná substituční terapie.
Po infuzi hemofilickému pacientovi se faktor VIII váže na von Willebrandův faktor přítomný v krevním oběhu nemocného.
Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který urychluje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin poté přemění fibrinogen na fibrin a vytvoří se sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha koagulace krve, která je důsledkem snížené hladiny faktoru VIII: C a resultuje do profuzního krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo jako výsledek úrazu nebo chirurgického výkonu.
Substituční terapií se zvýší hladina faktoru VIII v plasmě, což umožní dočasnou korekci nedostatku faktoru a úpravu sklonů ke krvácení.
Farmakokinetické vlastnosti
Farmakokinetické parametry ReFacto odvozené ze zkřížené studie ReFacto a koncentrátu faktoru VIII vyrobeného z plasmy za použití chromogenní metody (viz bod 4. 2) u 18 předtím léčených pacientů jsou seřazeny v následující tabulce.
Farmakokinetické parametry ReFacto u předtím léčených pacientů s hemofilií A PK parametr AUCt (IU- h/ ml) t1/ 2 (h) CL (ml/ h/ kg) MRT (h) Hodnota K (vzestup IU/ dl v FVIII: C na IU/ kg podaného FVIII)
Střed 19, 9 14, 8 2, 4 20, 2 2, 4
SD 4, 9 5, 6 0, 75 7, 4 0, 38
Medián 19, 9 12, 7 2, 3 18, 0 2, 5
18 Zkratky:
AUCt = plocha pod křivkou plasmatických hladin – od nuly až do poslední měřitelné koncentrace; t1/ 2 = poločas vylučování; CL = clearance; MRT = střední residenční doba; hodnota K = přírůstek hladiny; SD = směrodatná odchylka
Poměry
středních hodnot minimálních
geometrických čtverců ReFacto AF k porovnávacímu ReFacto činily 100, 6% pro hodnotu K, 99, 5% pro AUC1 a 98, 1% pro AUC∞ (plocha pod křivkou plasmatické koncentrace od času nula do konce).
Odpovídající 90% interval spolehlivosti geometrických průměrů poměru ReFacto AF k porovnávacímu ReFacto byl v bioekvivalenčním okně 80% - 125% a demonstroval bioekvivalenci ReFacto AF s ReFacto.
Ve zkřížené farmakokinetické studii byly stanovovány farmakokinetické parametry ReFacto AF vzhledem k úvodním hodnotám a sledovány u 25 dříve léčených pacientů (≥ 12 let) po opakovaném podávání ReFacto AF po dobu šesti měsíců.
Podíly středních hodnot minimálních geometrických čtverců vzhledem k úvodním hodnotám v 6. měsíci činily 107% pro hodnotu K, 100% pro AUC1 a 104% pro AUC∞.
Odpovídající 90% interval spolehlivosti poměrů v 6. měsíci vzhledem k úvodním hodnotám činil pro výše uvedené farmakokinetické parametry uvnitř ekvivalenčního okna 80% - 125%.
To indikuje změny ve farmakokinetických vlastnostech ReFacto AF, které nejsou závislé na čase.
Ve stejné studii u 30 dříve léčených pacientů (≥ 12 let) při použití standardního bioekvivalenčního přístupu, kdy byla stanovována účinnost ReFacto AF a porovnávacího plně rekombinantního faktoru VIII (FLrFVIII) a FVIII měřením plasmatických vzorků v centrální laboratoři jednofázovou koagulační metodou, bylo shledáno ReFacto AF farmakokineticky ekvivalentní s FLrFVIII.
U předtím neléčených pacientů (PNP) byly farmakokinetické parametry ReFacto stanoveny chromogenní metodou.
Tito pacienti (n=59; průměrný věk 10 ± 8, 3 měsíců) měli v týdnu 0 přírůstek hladiny 1, 5 ± 0, 6 IU/ dl na IU/ kg (rozmezí 0, 2 až 2, 8 IU/ dl na IU/ kg), který byl nižší než u předtím léčených pacientů (PLP) přípravkem ReFacto v týdnu 0 se střední hodnotou K 2, 4 ± 0, 4 IU/ dl na IU/ kg (rozmezí 1, 1 až 3, 8 IU/ dl na IU/ kg).
U PNP byl střední přírůstek hladiny stabilní v čase (5 návštěv v průběhu 2 let) a pohyboval se v rozmezí od 1, 5 do 1, 8 IU/ dl na IU/ kg.
Farmakokinetické modelování populace s použitím údajů od 44 PNP vedlo ke střednímu očekávanému poločasu 8, 0 ± 2, 2 hodin.
5. 3.
Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka. Nebyly provedeny žádné studie karcinogenního potenciálu ani reprodukční toxicity.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Prášek Sacharosa Dihydrát chloridu vápenatého L- Histidin Polysorbát 80 Chlorid sodný
Rozpouštědlo Chlorid sodný Voda na injekci
Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky včetně jiných infuzních roztoků.
Smí se použít pouze dodaný infuzní set, neboť se může vyskytnout selhání léčby jako důsledek adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infuzního vybavení.
6. 3.
Doba použitelnosti
Neotevřená injekční lahvička s práškem 2 roky.
Po rozpuštění Chemická a fyzikální stabilita byla doložena na dobu 3 hodin při teplotě do 25 ºC.
Přípravek neobsahuje konzervační prostředek a rekonstituovaný přípravek musí být použitý ihned, nejpozději však do 3 hodin po rozpuštění.
Jiné doby a podmínky uchovávání jsou v odpovědnosti uživatele.
Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2oC - 8oC).
Chraňte před mrazem, abyste zamezili poškození předplněné injekční stříkačky.
Přípravek může být jednorázově vyjmut z chladničky a uložen při pokojové teplotě (do 25 ºC), maximálně na dobu 3 měsíců.
Na konci tohoto období nesmí být přípravek vrácen zpět do chladničky, ale musí být spotřebován nebo zlikvidován.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byla chráněna před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku, viz bod 6. 3.
Druh obalu a velikost balení
500 IU prášku v 10 ml injekční lahvičce (sklo typu 1) se zátkou (butyl) a odtrhávacím uzávěrem (hliník) a 4 ml rozpouštědla v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou (butyl), krytem hrotu (butyl) a sterilním adaptérem lahvičky, sterilní infuzní souprava, alkoholem napuštěné tampóny, náplast a gázový polštářek.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Lyofilizovaný prášek v injekční lahvičce se musí rozpustit přiloženým rozpouštědlem [roztok chloridu sodného 9 mg/ ml (0, 9%)] z dodané předplněné injekční stříkačky za použití sterilního adaptéru lahvičky.
Lahvičkou se má jemně otáčet, až se veškerý prášek rozpustí.
Přípravek po rozpuštění obsahuje polysorbát 80, o němž je známo, že zvyšuje míru vyluhování bis (2 - ethylhexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba mít na mysli při přípravě a podávání přípravku, jakož i při délce jeho uchovávání v obalu z PVC po rekonstituci.
Je důležité přesně dodržovat doporučení uvedená v bodě 6. 3.
Po rozpuštění se roztok nasaje zpět do injekční stříkačky.
Roztok musí být čirý nebo mírně opalescentní a bezbarvý.
Pokud roztok obsahuje viditelné částice nebo je pozorováno zbarvení, musí být zlikvidován.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
20 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 103/ 002
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. dubna 1999 Datum posledního prodloužení:
15. dubna 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
21 1.
NÁZEV PŘÍPRAVKU
ReFacto AF 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje jmenovitě 1000 m. j. * moroctocogum alfa **
Po rozpuštění obsahuje 1 ml roztoku přibližně 250 m. j. moroctocogum alfa.
* Účinnost (mezinárodní jednotky) je stanovena podle Evropského lékopisu chromogenní metodou.
Specifická aktivita ReFacto AF je 7600- 13800 m. j. / mg bílkoviny.
** Lidský koagulační faktor VIII, produkovaný rekombinantní technologií DNA v ovariálních buňkách čínského křečka (CHO).
Moroktokog alfa je glykoprotein obsahující 1438 aminokyselin se sekvencí aminokyselin srovnatelnou s 90 + 80 kDa formou faktoru VIII (t. j. vymazání B- domény) a s posttranslačními modifikacemi podobnými modifikacím molekuly plasmatické.
Současně byl změněn smyšlený název přípravku na ReFacto AF.
Pomocné látky:
Po rozpuštění 1, 23 mmol (nebo 29 mg) sodíku v jedné injekční lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý koláč/ prášek.
Čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčení a prevence krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ReFacto AF je vhodné pro použití u dospělých pacientů a u dětí všech věkových skupin, včetně novorozenců.
Přípravek ReFacto AF neobsahuje von Willebrandův faktor, a proto není indikován u von Willebrandovy choroby.
Dávkování a způsob podání
Léčení má být zahájeno pod dohledem lékaře se zkušenostmi v terapii hemofilie A.
Dávkování
22 Deklarovaná účinnost ReFacto AF je založena na chromogenní metodě podle Evropského lékopisu, v níž byl standard účinnosti výrobce kalibrován chromogenní metodou k Mezinárodnímu standardu WHO. Při monitorování aktivity faktoru VIII u pacientů v průběhu léčení přípravkem ReFacto AF se přísně doporučuje použití chromogenní metody podle Evropského lékopisu.
Chromogenní metoda dává výsledky, které jsou vyšší než výsledky dosažené jednofázovou koagulační metodou.
Výsledky jednofázové koagulační metody jsou typicky o 20 – 50% nižší než výsledky chromogenní metody.
Ke korekci tohoto rozdílu se může použít laboratorní standard Refacto AF (viz bod 5. 2).
Jiný přípravek, obsahující moroktokog alfa a schválený pro používání mimo Evropu má odlišnou sílu, stanovenou standardem výrobce, kalibrovaným k Mezinárodnímu standardu WHO jednofázovou koagulační metodou; tento přípravek se nazývá XYNTHA.
Vzhledem k použití odlišné metody ke stanovení účinnosti přípravků XYNTHA a Refacto AF, je 1 m. j. přípravku XYNTHA (kalibrováno jednofázovou koagulační metodou) ekvivalentní s 1, 38 m. j. přípravku Refacto AF (kalibrováno chromogenní metodou).
Je- li pacientovi, který je normálně léčen přípravkem XYNTHA, předepsáno Refacto AF, musí ošetřující lékař uvažovat o přizpůsobení doporučené dávky v závislosti na hodnotách dosažených hladin faktoru VIII.
Podle současných léčebných režimů se pacientům s hemofilií A doporučuje brát si s sebou na cestu dostatečnou zásobu faktoru VIII k předpokládanému léčení.
Pacienti mají být upozorněni, aby se před cestováním poradili se svým poskytovatelem zdravotní péče.
Dávkování a délka substituční terapie jsou závislé na závažnosti nedostatku faktoru VIII, místě a rozsahu krvácení a na klinickém stavu nemocného.
Podané dávky by měly být titrovány klinickou odpovědí pacienta.
Přítomnost inhibitoru si může vyžádat vyšší dávky nebo vhodnou speciální léčbu.
Počet podaných jednotek faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou vztaženy k aktuálnímu standardu WHO pro přípravky obsahující faktor VIII.
Aktivita faktoru VIII v plasmě je vyjádřena buď v procentech (poměr k jeho obsahu v normální lidské plasmě) nebo v mezinárodních jednotkách (poměr k mezinárodnímu standardu obsahu faktoru VIII v plasmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru VIII odpovídá množství faktoru VIII v 1 ml normální lidské plasmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že podání 1 mezinárodní jednotky (IU) faktoru VIII na kg tělesné hmotnosti zvýší plasmatickou aktivitu faktoru VIII o 2 IU/ dl.
Požadovaná dávka se stanoví podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x žádaný nárůst faktoru VIII (% nebo IU/ dl) x 0, 5 (IU/ kg na IU/ dl), kde 0, 5 IU/ kg na IU/ dl odpovídá recipročnímu přírůstku uzdravení, obecně pozorovanému po infúzi faktoru VIII.
Množství, které má být podáno a frekvence podání, mají v jednotlivých případech vždy vycházet z klinické účinnosti.
V případě následujících krvácivých příhod nemá aktivita faktoru VIII nikdy poklesnout pod danou plasmatickou hladinu (v% normálu nebo v IU/ dl) v daném období.
Následující tabulka může být použita jako průvodce dávkování při krvácivých příhodách a chirurgických výkonech:
Stupeň krvácení / Typ chirurgického výkonu
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Četnost dávek (hod.) / trvání léčby (dny)
Hemoragie
Časná hemartróza, svalové krvácení nebo krvácení do dutiny ústní
20 – 40
Opakovat každých 12 - 24 hod.
Nejméně 1 den, až do zastavení krvácivé příhody, detekované bolestí nebo do dosažení uzdravení.
23
hematom
nebo déle do ústupu bolesti a vyléčení akutní neschopnosti.
Život ohrožující hemoragie Chirurgické výkony
60 – 100
Opakované infuze každých 8 - 24 hod. až do vyřešení ohrožení.
Malé Včetně extrakce zubů
30 – 60
Každých 24 hodin, nejméně 1 den, až do dosažení uzdravení.
Velké
80 – 100 (pre - a postoperační)
Opakované infuze každých 8 až 24 hod. až do adekvátního uzdravení rány, potom léčení nejméně dalších 7 dní k udržování aktivity faktoru VIII na 30% - 60% (IU/ dl).
Ke stanovení dávek, které mají být podávány a frekvence opakovaných infuzí se požaduje vhodné určování hladin faktoru VIII v průběhu léčení.
Zvláště v případě velkých chirurgických výkonů je nepostradatelné přesné monitorování substituční terapie koagulační analýzou (aktivita plasmatického faktoru VIII).
Jednotliví pacienti se mohou lišit ve své odpovědi na faktor VIII, mohou dosahovat rozdílných získaných hladin in vivo a lišit se v poločasech vylučování.
Pro dlouhodobou profylaxi proti krvácení pacientů se závažnou hemofilií A jsou obvyklé dávky 20 – 40 IU faktoru VIII na kg tělesné hmotnosti v rozmezí od 2 do 3 dnů. V některých případech, obzvláště u mladších pacientů mohou být nezbytné kratší dávkové intervaly nebo vyšší dávky.
Pacienti, kterým je podávána substituční léčba faktorem VIII, mají být testováni na vznik inhibitorů faktoru VIII.
Jestliže se nedosáhne očekávané plasmatické hladiny faktoru VIII nebo nedojde- li ke zvládnutí krvácení příslušnou dávkou, má být provedeno vyšetření, zda jsou přítomny inhibitory faktoru VIII.
Údaje z klinických studií svědčí o tom, že jsou- li inhibitory přítomny v hladinách nižších než 10 Bethesda jednotek (BU), podání dalšího koagulačního faktoru může inhibitory neutralizovat.
U pacientů s hladinou inhibitorů nad 10 BU nemusí být terapie faktorem VIII účinná a je třeba uvažovat o jiné terapeutické volbě.
Léčení těchto pacientů má být řízeno lékaři se zkušeností s léčením pacientů s hemofilií (viz bod 4. 4).
Zvláštní populace
Porucha funkce jater a ledvin Úprava dávkování u pacientů s renálním nebo jaterním poškozením nebyla v klinických studiích sledována.
Studie bezpečnosti a účinnosti přípravku ReFacto byly prováděny u dříve léčených dětí a adolescentů (n=31, věk 8- 18 let) a u dříve neléčených novorozenců, kojenců a ostatních dětí (n=101, věk < 1 – 52 měsíců).
Při léčení mladších dětí přípravkem ReFacto AF se předpokládá potřeba zvýšit dávky v porovnání s těmi, které se podávají starším dětem nebo dospělým.
V klinických studiích s ReFacto prokázala farmakokinetická analýza nižší poločas vylučování a hladiny u dětí pod 6 let věku než u starších dětí a dospělých (viz bod 5. 2).
V průběhu klinických studií dostávaly děti ve věku pod 6 let v profylaktickém režimu průměrnou dávku 50 IU/ kg ReFacto AF a bylo u nich zjištěno průměrně 6, 1 krvácivých příhod na rok.
Starší děti a dospělí dostávali v profylaktickém režimu průměrnou dávku 27 IU/ kg a bylo u nich zjištěno v průměru 10 krvácivých příhod na rok.
V klinické studii stanovující střední dávku na infuzi ReFacto AF na krvácivou epizodu u dětí ve věku pod 6 let, byla střední dávka vyšší než střední dávka pro dospívající mládež a dospělé (51, 3 IU/ kg, respektive 29, 3 IU/ kg).
24 Způsob podání
ReFacto AF se podává intravenózní injekcí po několik minut po rozpuštění lyofilisovaného prášku na injekci v roztoku chloridu sodného 9 mg/ ml (0, 9%) na injekci (přiložen).
Rychlost podání má být zvolena s ohledem na úroveň pohodlí nemocného.
Nezdravotnickým pracovníkům podávajícím přípravek se doporučuje absolvovat odpovídající školení.
V zájmu bezpečnosti pacientů se doporučuje po každém podání přípravku ReFacto AF zaznamenat název přípravku a číslo šarže.
Návod na rozpouštění přípravku před podáním, viz bod 6. 6.
Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli z pomocných látek.
Přecitlivělost na křeččí bílkoviny.
Zvláštní upozornění a zvláštní opatření pro použití
Podobně jako u jiných intravenózně podávaných přípravků s bílkovinami jsou možné alergické typy reakce přecitlivělosti.
Přípravek obsahuje stopy křeččích proteinů.
Pacienti mají být informováni o časných projevech přecitlivělosti (jako vyrážka, generalizovaná kopřivka, tlak na hrudi, sípavé dýchání, hypotenze) a anafylaxe.
Jestliže dojde k alergické nebo anafylaktické reakci, musí být ihned zastaveno podávání ReFacto AF a musí být zahájeny příslušné léčebné postupy.
V případě šoku mají být dodrženy současné léčebné standardy protišokové terapie.
Jestliže se objeví kterýkoli z těchto symptomů, mají být pacienti informováni, aby přerušili užívání přípravku a kontaktovali svého lékaře/ nebo záchrannou službu v závislosti na typu a závažnosti reakce.
Známou komplikací u nemocných s hemofilií A je formování neutralizujících protilátek (inhibitorů) faktoru VIII.
Tyto inhibitory jsou obvykle IgG imunoglobuliny směrované proti prokoagulační aktivitě faktoru VIII, která je kvantifikována v Bethesda jednotkách (BU) v ml plasmy metodou Bethesda modifikovanou podle Nijmegena.
Riziko rozvoje inhibitorů koreluje s vystavením faktoru VIII, toto riziko se zvyšuje v průběhu prvních 20 dnů expozice.
Inhibitory byly pozorovány u dříve léčených pacientů, kteří dostávali koncentráty faktoru VIII, včetně ReFacto AF.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku rekombinantního faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení rekombinantním koagulačním faktorem VIII mají být pečlivě monitorováni na rozvoj inhibitorů vhodnými klinickými pozorováními a laboratorními testy (viz také bod 4. 8).
V klinických studiích a v postregistračním používání ReFacto byla podána hlášení o nedostatečné účinnosti, zejména v profylaxi pacientů.
Hlášená nedostatečná účinnost ReFacto byla pacienty popisována jako krvácení do cílových kloubů, krvácení do nových kloubů nebo subjektivní pocit nového nástupu krvácení.
Pro zajištění adekvátní terapeutické odpovědi při předepisování ReFacto AF je důležité individuální titrování a monitorování každé hladiny faktoru pacienta.
V zájmu bezpečnosti pacientů se doporučuje po každém podání přípravku ReFacto AF zaznamenat název přípravku a číslo šarže.
Pacienti mohou dokumentovat číslo šarže nalepením signatury, kterou předtím odlepili z jedné injekční lahvičky, do svého diáře, pro hlášení možných nežádoucích účinků.
Po rozpuštění tento léčivý přípravek obsahuje 1, 23 mmol (29 mg) sodíku v jedné injekční lahvičce, což mají vzít v úvahu pacienti na řízené sodíkové dietě.
Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Těhotenství a kojení
Nebyly provedeny reprodukční studie podávání faktoru VIII zvířatům.
Vzhledem ke vzácnému výskytu hemofilie A u žen nejsou k dispozici zkušenosti s podáváním faktoru VIII v období těhotenství a kojení.
Proto má být faktor VIII podáván v průběhu těhotenství a kojení pouze tehdy, je - li jasně indikován.
Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nežádoucí účinky
Inhibice faktoru VIII
Formování neutralizujících protilátek (inhibitorů) faktoru VIII je známou komplikací léčení nemocných s hemofilií A.
Podobně jako při léčení koagulace jakýmkoli přípravkem obsahujícím faktor VIII, musí být pacienti pečlivě monitorováni na rozvoj inhibitorů, které musí být titrovány v Bethesda jednotkách (BU) při použití metody Bethesda upravené podle Nijmegena.
Pokud se takové inhibitory vyskytnou, projeví se jako nedostatečná klinická odpověď na léčbu.
V těchto případech se doporučuje vyhledat specializované pracoviště na léčení hemofilie.
V klinické studii s ReFacto AF u předtím léčených pacientů (PLP) byla incidence inhibitorů faktoru VIII primárním bezpečnostním cílem.
Dva klinicky tiché přechodné inhibitory s nízkým titrem byly pozorovány u 94 pacientů se střední expozicí 76 dnů (ED, rozmezí 1- 92), odpovídající 2, 2% z 89 pacientů s minimálním ED 50.
V podpůrné studii s ReFacto AF byly pozorovány 1 de novo a 2 rekurentní inhibitory (všechny s nízkým titrem, stanovené v centrální laboratoři) u 110 pacientů; střední expozice 58 ED (rozmezí 5- 140) a 98 pacientů mělo minimálně 50 ED s ReFacto AF.
Devadesát osm (98) z původních 110 pacientů pokračovalo v léčení ve druhé podpůrné studii a mělo následnou rozšířenou expozici ReFacto AF se střední hodnotou 169 ED navíc (rozmezí 9- 425).
Byl pozorován navíc jeden (1) de novo inhibitor s nízkým titrem.
Četnost výskytu inhibitorů zjištěných v této studii se pohybuje v očekávaném rozmezí.
V klinické studii s ReFacto u PLP byl pozorován 1 inhibitor u 113 pacientů.
Spontánně byly také hlášeny u PLP inhibitory s vysokým titrem.
Nejsou klinické údaje o předtím neléčených pacientech (PNP) přípravkem ReFacto AF.
Plánuje se provedení klinických studií u předtím neléčených pacientů (PNP) s reFacto AF.
V klinické studii s ReFacto AF vyvinulo inhibitory 32 ze 101 (32%) předtím neléčených pacientů (PNP):
16 ze 101 (16%) s titrem > 5 BU a 16 ze 101 (16%) s titrem < 5 BU.
Střední počet expozičních dnů do vyvinutí inhibitorů u těchto pacientů se rovnal 12 (rozmezí 3- 49).
15 ze 16 pacientů s vysokým titrem dostalo imunotoleranční (IT) léčbu.
10 pacientů z 16 s nízkým titrem zahájilo imunotoleranční léčbu.
U pacientů s vysokým titrem měla IT účinnost 73%, u pacientů s nízkým titrem 90%.
Střední počet expozičních dnů u všech 101 PNP pacientů byl 197 (rozmezí 1- 1299), bez ohledu na rozvoj inhibitorů.
Nežádoucí účinky založené na zkušenosti z klinických studií s ReFacto nebo ReFacto AF jsou seřazeny v následující tabulce podle tříd orgánových systémů.
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině frekvence jsou nežádoucí účinky seřazeny podle snižující se závažnosti.
26 Frekvence výskytu na počet pacientů léčených ReFacto nebo ReFacto AF
Velmi časté
Časté
systémů
(≥1/ 10)
(≥1/ 100 až < 1/ 10)
(≥1/ 1000 až < 1/ 100)
Poruchy krve a lymfatického systému
Inhibitory faktoru VIII - PNP
Inhibitory Faktoru VIII – PLP; +
Anorexie
Poruchy nervového systému Srdeční poruchy
Bolest hlavy
Neuropatie, závratě, spavost, neuropatie, porucha chuti Angina pectoris, tachykardie, palpitace
Cévní poruchy
Hemoragie/ hematom
Hypotenze, tromboflebitida, vazodilatace, zrudnutí
Gastrointestinální poruchy
Zvracení
Nauzea
Bolest břicha, průjem
Poruchy kůže a podkožní tkáně
Kopřivka, svědění, vyrážka, hyperhidróza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Artralgie
Myalgie
Celkové poruchy a reakce v místě aplikace
Astenie, pyrexie
Zimnice, pocit chladu, zánět v místě podání, reakce v místě podání, bolest v místě podání
Vícenásobná vyšetření
Zvýšená hladina aspartátaminotransferázy, zvýšena hladina alaninaminotransferázy, zvýšená hladina bilirubinu v krvi, zvýšená hladina kreatininfosfokinázy v krvi
Chirurgické a léčebné postupy
Komplikovaný přístup k cévám
Byl hlášen jeden případ cysty u 11- letého pacienta a jeden případ popsaný jako zmatenost u 13- letého pacienta s možnou souvislostí s léčením ReFacto AF.
Bezpečnost ReFacto AF byla hodnocena u předtím léčených dětí a dospělých (n=18, věk 12- 16 ve studii a n=49, věk 7- 16 v podpůrné studii).
Třebaže bylo studováno omezené množství dětí, existuje tendence vyšší frekvence nežádoucích účinků u dětí ve věku 7 - _ 16 let v porovnání s dospělými.
Probíhají klinické studie hodnotící podávání moroktokogu alfa (AF- CC) u dětí ve věku pod 6 let.
Byly hlášeny také následující nežádoucí účinky pro ReFacto: parestezie, únava, rozmazané vidění, akné, gastritida, gastroenteritida a bolest.
Nepříliš často byla po ReFacto pozorována přecitlivělost nebo alergické reakce (které mohou zahrnovat angioedém, pálení a bodání v místě infuze, mrazení, zarudnutí, celková kopřivka, bolest hlavy, kopřivka, hypotenze, letargie, nauzea, neklid, tachykardie, napětí na hrudi, mravenčení, zvracení, sípání), které se mohou v některých případech rozvinout do závažné anafylaxe včetně šoku (viz bod 4. 4).
27 V ReFacto AF mohou být přítomna stopová množství křeččích proteinů.
Velmi vzácně byl pozorován rozvoj protilátek na křeččí proteiny, avšak bez klinických následků.
V klinické studii s přípravkem ReFacto mělo 12 ze 113 (18%) předtím léčených pacientů (PLP) zvýšený titr protilátek proti CHO, avšak bez zjevného klinického účinku.
Objeví- li se jakákoli reakce, která může mít souvislost s podáním ReFacto AF, má být infuze zpomalena nebo zastavena, podle reakce nemocného (viz bod 4. 4).
Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický krevní koagulační faktor VIII; ATC kód:
B02BD02
ReFacto AF obsahuje rekombinantní koagulační faktor VIII s vymazanou B- doménou (moroctocogum alfa).
Je to glykoprotein o přibližné molekulové hmotnosti 170 000 Da složený ze 1438 aminokyselin.
ReFacto AF je rekombinantní substance se základem DNA, která má funkční vlastnosti porovnatelné s vlastnostmi endogenního faktoru VIII.
Aktivita faktoru VIII je u pacientů s hemofilií A značně snížena, a proto je nutná substituční terapie.
Po infuzi hemofilickému pacientovi se faktor VIII váže na von Willebrandův faktor přítomný v krevním oběhu nemocného.
Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který urychluje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin poté přemění fibrinogen na fibrin a vytvoří se sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha koagulace krve, která je důsledkem snížené hladiny faktoru VIII: C a resultuje do profuzního krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo jako výsledek úrazu nebo chirurgického výkonu.
Substituční terapií se zvýší hladina faktoru VIII v plasmě, což umožní dočasnou korekci nedostatku faktoru a úpravu sklonů ke krvácení.
Farmakokinetické vlastnosti
Farmakokinetické parametry ReFacto odvozené ze zkřížené studie ReFacto a koncentrátu faktoru VIII vyrobeného z plasmy za použití chromogenní metody (viz bod 4. 2) u 18 předtím léčených pacientů jsou seřazeny v následující tabulce.
Farmakokinetické parametry ReFacto u předtím léčených pacientů s hemofilií A PK parametr AUCt (IU- h/ ml) t1/ 2 (h) CL (ml/ h/ kg) MRT (h) Hodnota K (vzestup IU/ dl v FVIII: C na IU/ kg podaného FVIII)
Střed 19, 9 14, 8 2, 4 20, 2 2, 4
SD 4, 9 5, 6 0, 75 7, 4 0, 38
Medián 19, 9 12, 7 2, 3 18, 0 2, 5
Zkratky:
AUCt = plocha pod křivkou plasmatických hladin – od nuly až do poslední měřitelné koncentrace; t1/ 2 = poločas vylučování; CL = clearance; MRT = střední residenční doba; hodnota K = přírůstek hladiny; SD = směrodatná odchylka
Poměry
středních hodnot minimálních
geometrických čtverců ReFacto AF k porovnávacímu ReFacto činily 100, 6% pro hodnotu K, 99, 5% pro AUC1 a 98, 1% pro AUC∞ (plocha pod křivkou plasmatické koncentrace od času nula do konce).
Odpovídající 90% interval spolehlivosti geometrických průměrů poměru ReFacto AF k porovnávacímu ReFacto byl v bioekvivalenčním okně 80% - 125% a demonstroval bioekvivalenci ReFacto AF s ReFacto.
Ve zkřížené farmakokinetické studii byly stanovovány farmakokinetické parametry ReFacto AF vzhledem k úvodním hodnotám a sledovány u 25 dříve léčených pacientů (≥ 12 let) po opakovaném podávání ReFacto AF po dobu šesti měsíců.
Podíly středních hodnot minimálních geometrických čtverců vzhledem k úvodním hodnotám v 6. měsíci činily 107% pro hodnotu K, 100% pro AUC1 a 104% pro AUC∞.
Odpovídající 90% interval spolehlivosti poměrů v 6. měsíci vzhledem k úvodním hodnotám činil pro výše uvedené farmakokinetické parametry uvnitř ekvivalenčního okna 80% - 125%.
To indikuje změny ve farmakokinetických vlastnostech ReFacto AF, které nejsou závislé na čase.
Ve stejné studii u 30 dříve léčených pacientů (≥ 12 let) při použití standardního bioekvivalenčního přístupu, kdy byla stanovována účinnost ReFacto AF a porovnávacího plně rekombinantního faktoru VIII (FLrFVIII) a FVIII měřením plasmatických vzorků v centrální laboratoři jednofázovou koagulační metodou, bylo shledáno ReFacto AF farmakokineticky ekvivalentní s FLrFVIII.
U předtím neléčených pacientů (PNP) byly farmakokinetické parametry ReFacto stanoveny chromogenní metodou.
Tito pacienti (n=59; průměrný věk 10 ± 8, 3 měsíců) měli v týdnu 0 přírůstek hladiny 1, 5 ± 0, 6 IU/ dl na IU/ kg (rozmezí 0, 2 až 2, 8 IU/ dl na IU/ kg), který byl nižší než u předtím léčených pacientů (PLP) přípravkem ReFacto v týdnu 0 se střední hodnotou K 2, 4 ± 0, 4 IU/ dl na IU/ kg (rozmezí 1, 1 až 3, 8 IU/ dl na IU/ kg).
U PNP byl střední přírůstek hladiny stabilní v čase (5 návštěv v průběhu 2 let) a pohyboval se v rozmezí od 1, 5 do 1, 8 IU/ dl na IU/ kg.
Farmakokinetické modelování populace s použitím údajů od 44 PNP vedlo ke střednímu očekávanému poločasu 8, 0 ± 2, 2 hodin.
5. 3.
Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka. Nebyly provedeny žádné studie karcinogenního potenciálu ani reprodukční toxicity.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Prášek Sacharosa Dihydrát chloridu vápenatého L- Histidin Polysorbát 80 Chlorid sodný
Rozpouštědlo Chlorid sodný Voda na injekci
Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky, včetně jiných infuzních roztoků.
29 Smí se použít pouze dodaný infuzní set, neboť se může vyskytnout selhání léčby jako důsledek adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infuzního vybavení.
6. 3.
Doba použitelnosti
Neotevřená injekční lahvička s práškem 2 roky.
Po rozpuštění Chemická a fyzikální stabilita byla doložena na dobu 3 hodin při teplotě do 25 ºC.
Přípravek neobsahuje konzervační prostředek a rekonstituovaný přípravek musí být použitý ihned, nejpozději však do 3 hodin po rozpuštění.
Jiné doby a podmínky uchovávání jsou v odpovědnosti uživatele.
Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2oC - 8oC).
Chraňte před mrazem, abyste zamezili poškození předplněné injekční stříkačky.
Přípravek může být jednorázově vyjmut z chladničky a uložen při pokojové teplotě (do 25 ºC), maximálně na dobu 3 měsíců.
Na konci tohoto období nesmí být přípravek vrácen zpět do chladničky, ale musí být spotřebován nebo zlikvidován.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byla chráněna před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku, viz bod 6. 3.
Druh obalu a velikost balení
1000 IU prášku v 10 ml injekční lahvičce (sklo typu 1) se zátkou (butyl) a odtrhávacím uzávěrem (hliník) a 4 ml rozpouštědla v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou (butyl), krytem hrotu (butyl) a sterilním adaptérem lahvičky, sterilní infuzní souprava, alkoholem napuštěné tampóny, náplast a gázový polštářek.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Lyofilizovaný prášek v injekční lahvičce se musí rozpustit přiloženým rozpouštědlem [roztok chloridu sodného 9 mg/ ml (0, 9%)] z dodané předplněné injekční stříkačky za použití sterilního adaptéru lahvičky.
Lahvičkou se má jemně otáčet, až se veškerý prášek rozpustí.
Přípravek po rozpuštění obsahuje polysorbát 80, o němž je známo, že zvyšuje míru vyluhování bis (2 - ethylhexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba mít na mysli při přípravě a podávání přípravku, jakož i při délce jeho uchovávání v obalu z PVC po rekonstituci.
Je důležité přesně dodržovat doporučení uvedená v bodě 6. 3.
Po rozpuštění se roztok nasaje zpět do injekční stříkačky.
Roztok musí být čirý nebo mírně opalescentní a bezbarvý.
Pokud roztok obsahuje viditelné částice nebo je pozorováno zbarvení, musí být zlikvidován.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 103/ 003
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. dubna 1999 Datum posledního prodloužení:
15. dubna 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
31 1.
NÁZEV PŘÍPRAVKU
ReFacto AF 2000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje jmenovitě 2000 m. j. * moroctocogum alfa **
Po rozpuštění obsahuje 1 ml roztoku přibližně 500 m. j. moroctocogum alfa.
* Účinnost (mezinárodní jednotky) je stanovena podle Evropského lékopisu chromogenní metodou.
Specifická aktivita ReFacto AF je 7600- 13800 m. j. / mg bílkoviny.
** Lidský koagulační faktor VIII, produkovaný rekombinantní technologií DNA v ovariálních buňkách čínského křečka (CHO).
Moroktokog alfa je glykoprotein obsahující 1438 aminokyselin se sekvencí aminokyselin srovnatelnou s 90 + 80 kDa formou faktoru VIII (t. j. vymazání B- domény) a s posttranslačními modifikacemi podobnými modifikacím molekuly plasmatické.
Současně byl změněn smyšlený název přípravku na ReFacto AF.
Pomocné látky:
Po rozpuštění 1, 23 mmol (nebo 29 mg) sodíku v jedné injekční lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až téměř bílý koláč/ prášek.
Čiré, bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčení a prevence krvácení u pacientů s hemofilií A (vrozený nedostatek faktoru VIII).
ReFacto AF je vhodné pro použití u dospělých pacientů a u dětí všech věkových skupin, včetně novorozenců.
Přípravek ReFacto AF neobsahuje von Willebrandův faktor, a proto není indikován u von Willebrandovy choroby.
Dávkování a způsob podání
Léčení má být zahájeno pod dohledem lékaře se zkušenostmi v terapii hemofilie A.
Dávkování
Deklarovaná účinnost ReFacto AF je založena na chromogenní metodě podle Evropského lékopisu, v níž byl standard účinnosti výrobce kalibrován chromogenní metodou k Mezinárodnímu standardu
32 WHO. Při monitorování aktivity faktoru VIII u pacientů v průběhu léčení přípravkem ReFacto AF se přísně doporučuje použití chromogenní metody podle Evropského lékopisu.
Chromogenní metoda dává výsledky, které jsou vyšší než výsledky dosažené jednofázovou koagulační metodou.
Výsledky jednofázové koagulační metody jsou typicky o 20 – 50% nižší, než výsledky chromogenní metody.
Ke korekci tohoto rozdílu se může použít laboratorní standard Refacto AF (viz bod 5. 2).
Jiný přípravek, obsahující moroktokog alfa a schválený pro používání mimo Evropu má odlišnou sílu, stanovenou standardem výrobce, kalibrovaným k Mezinárodnímu standardu WHO jednofázovou koagulační metodou; tento přípravek se nazývá XYNTHA.
Vzhledem k použití odlišné metody ke stanovení účinnosti přípravků XYNTHA a ReFacto AF, je 1 m. j. přípravku XYNTHA (kalibrováno jednofázovou koagulační metodou) ekvivalentní s 1, 38 m. j. přípravku ReFacto AF (kalibrováno chromogenní metodou).
Je- li pacientovi, který je normálně léčen přípravkem XYNTHA, předepsáno ReFacto AF, musí ošetřující lékař uvažovat o přizpůsobení doporučené dávky v závislosti na hodnotách dosažených hladin faktoru VIII.
Podle současných léčebných režimů se pacientům s hemofilií A doporučuje brát si s sebou na cestu dostatečnou zásobu faktoru VIII k předpokládanému léčení.
Pacienti mají být upozorněni, aby se před cestováním poradili se svým poskytovatelem zdravotní péče.
Dávkování a délka substituční terapie jsou závislé na závažnosti nedostatku faktoru VIII, místě a rozsahu krvácení a na klinickém stavu nemocného.
Podané dávky by měly být titrovány klinickou odpovědí pacienta.
Přítomnost inhibitoru si může vyžádat vyšší dávky nebo vhodnou speciální léčbu.
Počet podaných jednotek faktoru VIII je vyjádřen v mezinárodních jednotkách (IU), které jsou vztaženy k aktuálnímu standardu WHO pro přípravky obsahující faktor VIII.
Aktivita faktoru VIII v plasmě je vyjádřena buď v procentech (poměr k jeho obsahu v normální lidské plasmě) nebo v mezinárodních jednotkách (poměr k mezinárodnímu standardu obsahu faktoru VIII v plasmě).
Jedna mezinárodní jednotka (IU) aktivity faktoru VIII odpovídá množství faktoru VIII v 1 ml normální lidské plasmy.
Výpočet požadované dávky faktoru VIII je založen na empirickém zjištění, že podání 1 mezinárodní jednotky (IU) faktoru VIII na kg tělesné hmotnosti zvýší plasmatickou aktivitu faktoru VIII o 2 IU/ dl.
Požadovaná dávka se stanoví podle následujícího vzorce:
Požadované jednotky (IU) = tělesná hmotnost (kg) x žádaný nárůst faktoru VIII (% nebo IU/ dl) x 0, 5 (IU/ kg na IU/ dl), kde 0, 5 IU/ kg na IU/ dl odpovídá recipročnímu přírůstku uzdravení, obecně pozorovanému po infúzi faktoru VIII.
Množství, které má být podáno a frekvence podání, mají v jednotlivých případech vždy vycházet z klinické účinnosti.
V případě následujících krvácivých příhod nemá aktivita faktoru VIII nikdy poklesnout pod danou plasmatickou hladinu (v% normálu nebo v IU/ dl) v daném období.
Následující tabulka může být použita jako průvodce dávkování při krvácivých příhodách a chirurgických výkonech:
Stupeň krvácení / Typ chirurgického výkonu
Požadovaná hladina faktoru VIII (% nebo IU/ dl)
Četnost dávek (hod.) / trvání léčby (dny)
Hemoragie
Časná hemartróza, svalové krvácení nebo krvácení do dutiny ústní
20 – 40
Opakovat každých 12 - 24 hod.
Nejméně 1 den, až do zastavení krvácivé příhody, detekované bolestí nebo do dosažení uzdravení.
33
Život ohrožující hemoragie Chirurgické výkony
60 – 100
Opakované infuze každých 8 - 24 hod. až do vyřešení ohrožení.
Malé Včetně extrakce zubů
30 – 60
Každých 24 hodin, nejméně 1 den, až do dosažení uzdravení.
Velké
80 – 100 (pre - a postoperační)
Opakované infuze každých 8 až 24 hod. až do adekvátního uzdravení rány, potom léčení nejméně dalších 7 dní k udržování aktivity faktoru VIII na 30% - 60% (IU/ dl).
Ke stanovení dávek, které mají být podávány a frekvence opakovaných infuzí se požaduje vhodné určování hladin faktoru VIII v průběhu léčení.
Zvláště v případě velkých chirurgických výkonů je nepostradatelné přesné monitorování substituční terapie koagulační analýzou (aktivita plasmatického faktoru VIII).
Jednotliví pacienti se mohou lišit ve své odpovědi na faktor VIII, mohou dosahovat rozdílných získaných hladin in vivo a lišit se v poločasech vylučování.
Pro dlouhodobou profylaxi proti krvácení pacientů se závažnou hemofilií A jsou obvyklé dávky 20 – 40 IU faktoru VIII na kg tělesné hmotnosti v rozmezí od 2 do 3 dnů. V některých případech, obzvláště u mladších pacientů mohou být nezbytné kratší dávkové intervaly nebo vyšší dávky.
Pacienti, kterým je podávána substituční léčba faktorem VIII, mají být testováni na vznik inhibitorů faktoru VIII.
Jestliže se nedosáhne očekávané plasmatické hladiny faktoru VIII, nebo nedojde- li ke zvládnutí krvácení příslušnou dávkou, má být provedeno vyšetření zda jsou přítomny inhibitory faktoru VIII.
Údaje z klinických studií svědčí o tom, že jsou- li inhibitory přítomny v hladinách nižších než 10 Bethesda jednotek (BU), podání dalšího koagulačního faktoru může inhibitory neutralizovat.
U pacientů s hladinou inhibitorů nad 10 BU nemusí být terapie faktorem VIII účinná a je třeba uvažovat o jiné terapeutické volbě.
Léčení těchto pacientů má být řízeno lékaři se zkušeností s léčením pacientů s hemofilií (viz bod 4. 4).
Zvláštní populace
Porucha funkce jater a ledvin Úprava dávkování u pacientů s renálním nebo jaterním poškozením nebyla v klinických studiích sledována.
Studie bezpečnosti a účinnosti přípravku ReFacto byly prováděny u dříve léčených dětí a adolescentů (n=31, věk 8- 18 let) a u dříve neléčených novorozenců, kojenců a ostatních dětí (n=101, věk < 1 – 52 měsíců).
Při léčení mladších dětí přípravkem ReFacto AF se předpokládá potřeba zvýšit dávky v porovnání s těmi, které se podávají starším dětem nebo dospělým.
V klinických studiích s ReFacto prokázala farmakokinetická analýza nižší poločas vylučování a hladiny u dětí pod 6 let věku než u starších dětí a dospělých (viz bod 5. 2).
V průběhu klinických studií dostávaly děti ve věku pod 6 let v profylaktickém režimu průměrnou dávku 50 IU/ kg ReFacto a bylo u nich zjištěno průměrně 6, 1 krvácivých příhod na rok.
Starší děti a dospělí dostávali v profylaktickém režimu průměrnou dávku 27 IU/ kg a bylo u nich zjištěno v průměru 10 krvácivých příhod na rok.
V klinické studii stanovující střední dávku na infuzi ReFacto AF na krvácivou epizodu u dětí ve věku pod 6 let, byla střední dávka vyšší než střední dávka pro dospívající mládež a dospělé (51, 3 IU/ kg, respektive 29, 3 IU/ kg).
Způsob podání
34 ReFacto AF se podává intravenózní injekcí po několik minut po rozpuštění lyofilisovaného prášku na injekci v roztoku chloridu sodného 9 mg/ ml (0, 9%) na injekci (přiložen).
Rychlost podání má být zvolena s ohledem na úroveň pohodlí nemocného.
Nezdravotnickým pracovníkům podávajícím přípravek se doporučuje absolvovat odpovídající školení.
V zájmu bezpečnosti pacientů se doporučuje po každém podání přípravku ReFacto AF zaznamenat název přípravku a číslo šarže.
Návod na rozpouštění přípravku před podáním, viz bod 6. 6.
Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli z pomocných látek.
Přecitlivělost na křeččí bílkoviny.
Zvláštní upozornění a zvláštní opatření pro použití
Podobně jako u jiných intravenózně podávaných přípravků s bílkovinami jsou možné alergické typy reakce přecitlivělosti.
Přípravek obsahuje stopy křeččích proteinů.
Pacienti mají být informováni o časných projevech přecitlivělosti (jako vyrážka, generalizovaná kopřivka, tlak na hrudi, sípavé dýchání, hypotenze) a anafylaxe.
Jestliže dojde k alergické nebo anafylaktické reakci, musí být ihned zastaveno podávání ReFacto AF a musí být zahájeny příslušné léčebné postupy.
V případě šoku mají být dodrženy současné léčebné standardy protišokové terapie.
Jestliže se objeví kterýkoli z těchto symptomů, mají být pacienti informováni, aby přerušili užívání přípravku a kontaktovali svého lékaře/ nebo záchrannou službu v závislosti na typu a závažnosti reakce.
Známou komplikací u nemocných s hemofilií A je formování neutralizujících protilátek (inhibitorů) faktoru VIII.
Tyto inhibitory jsou obvykle IgG imunoglobuliny směrované proti prokoagulační aktivitě faktoru VIII, která je kvantifikována v Bethesda jednotkách (BU) v ml plasmy metodou Bethesda modifikovanou podle Nijmegena.
Riziko rozvoje inhibitorů koreluje s vystavením faktoru VIII, toto riziko se zvyšuje v průběhu prvních 20 dnů expozice.
Inhibitory byly pozorovány u dříve léčených pacientů, kteří dostávali koncentráty faktoru VIII, včetně ReFacto AF.
Po převedení dříve léčených pacientů s více než 100 dny expozice a vznikem inhibitorů v anamnéze z jednoho přípravku rekombinantního faktoru VIII na jiný byly zaznamenány případy rekurence inhibitorů (nízkého titru).
Pacienti léčení rekombinantním koagulačním faktorem VIII mají být pečlivě monitorováni na rozvoj inhibitorů vhodnými klinickými pozorováními a laboratorními testy (viz také bod 4. 8).
V klinických studiích a v postregistračním používání ReFacto byla podána hlášení o nedostatečné účinnosti, zejména v profylaxi pacientů.
Hlášená nedostatečná účinnost ReFacto byla pacienty popisována jako krvácení do cílových kloubů, krvácení do nových kloubů nebo subjektivní pocit nového nástupu krvácení.
Pro zajištění adekvátní terapeutické odpovědi při předepisování ReFacto AF je důležité individuální titrování a monitorování každé hladiny faktoru pacienta.
V zájmu bezpečnosti pacientů se doporučuje po každém podání přípravku ReFacto AF zaznamenat název přípravku a číslo šarže.
Pacienti mohou dokumentovat číslo šarže nalepením signatury, kterou předtím odlepili z jedné injekční lahvičky, do svého diáře pro hlášení možných nežádoucích účinků.
Po rozpuštění tento léčivý přípravek obsahuje 1, 23 mmol (29 mg) sodíku v jedné injekční lahvičce, což mají vzít v úvahu pacienti na řízené sodíkové dietě.
Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
4. 6. Těhotenství a kojení
35 Nebyly provedeny reprodukční studie podávání faktoru VIII zvířatům.
Vzhledem ke vzácnému výskytu hemofilie A u žen nejsou k dispozici zkušenosti s podáváním faktoru VIII v období těhotenství a kojení.
Proto má být faktor VIII podáván v průběhu těhotenství a kojení pouze tehdy, je - li jasně indikován.
Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nežádoucí účinky
Inhibice faktoru VIII
Formování neutralizujících protilátek (inhibitorů) faktoru VIII je známou komplikací léčení nemocných s hemofilií A.
Podobně jako při léčení koagulace jakýmkoli přípravkem obsahujícím faktor VIII musí být pacienti pečlivě monitorováni na rozvoj inhibitorů, které musí být titrovány v Bethesda jednotkách (BU) při použití metody Bethesda upravené podle Nijmegena.
Pokud se takové inhibitory vyskytnou, projeví se jako nedostatečná klinická odpověď na léčbu.
V těchto případech se doporučuje vyhledat specializované pracoviště na léčení hemofilie.
V klinické studii s ReFacto AF u předtím léčených pacientů (PLP) byla incidence inhibitorů faktoru VIII primárním bezpečnostním cílem.
Dva klinicky tiché přechodné inhibitory s nízkým titrem byly pozorovány u 94 pacientů se střední expozicí 76 dnů (ED, rozmezí 1- 92), odpovídající 2, 2% z 89 pacientů s minimálním ED 50.
V podpůrné studii s ReFacto AF byly pozorovány 1 de novo a 2 rekurentní inhibitory (všechny s nízkým titrem, stanovené v centrální laboratoři) u 110 pacientů; střední expozice 58 ED (rozmezí 5- 140) a 98 pacientů mělo minimálně 50 ED s ReFacto AF.
Devadesát osm (98) z původních 110 pacientů pokračovalo v léčení ve druhé podpůrné studii a mělo následnou rozšířenou expozici ReFacto AF se střední hodnotou 169 ED navíc (rozmezí 9- 425).
Byl pozorován navíc jeden (1) de novo inhibitor s nízkým titrem.
Četnost výskytu inhibitorů zjištěných v této studii se pohybuje v očekávaném rozmezí.
V klinické studii s ReFacto u PLP byl pozorován 1 inhibitor u 113 pacientů.
Spontánně byly také hlášeny u PLP inhibitory s vysokým titrem.
Nejsou klinické údaje o předtím neléčených pacientech (PNP) přípravkem ReFacto AF.
Plánuje se provedení klinických studií u předtím neléčených pacientů (PNP) s ReFacto AF.
V klinické studii s ReFacto AF vyvinulo inhibitory 32 ze 101 (32%) předtím neléčených pacientů (PNP):
16 ze 101 (16%) s titrem > 5 BU a 16 ze 101 (16%) s titrem < 5 BU.
Střední počet expozičních dnů do vyvinutí inhibitorů u těchto pacientů se rovnal 12 (rozmezí 3- 49).
15 ze 16 pacientů s vysokým titrem dostalo imunotoleranční (IT) léčbu.
10 pacientů z 16 s nízkým titrem zahájilo imunotoleranční léčbu.
U pacientů s vysokým titrem měla IT účinnost 73%, u pacientů s nízkým titrem 90%.
Střední počet expozičních dnů u všech 101 PNP pacientů byl 197 (rozmezí 1- 1299), bez ohledu na rozvoj inhibitorů.
Nežádoucí účinky založené na zkušenosti z klinických studií s ReFacto nebo ReFacto AF jsou seřazeny v následující tabulce podle tříd orgánových systémů.
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině frekvence jsou nežádoucí účinky seřazeny podle snižující se závažnosti.
36 Frekvence výskytu na počet pacientů léčených ReFacto nebo ReFacto AF
Velmi časté
Časté
systémů
(≥1/ 10)
(≥1/ 100 až < 1/ 10)
(≥1/ 1000 až < 1/ 100)
Poruchy krve a lymfatického systému
Inhibitory faktoru VIII - PNP
Inhibitory Faktoru VIII – PLP; +
Anorexie
Poruchy nervového systému Srdeční poruchy
Bolest hlavy
Neuropatie, závratě, spavost, neuropatie, porucha chuti Angina pectoris, tachykardie, palpitace
Cévní poruchy
Hemoragie/ hematom
Hypotenze, tromboflebitida, vazodilatace, zrudnutí
Gastrointestinální poruchy
Zvracení
Nauzea
Bolest břicha, průjem
Poruchy kůže a podkožní tkáně
Kopřivka, svědění, vyrážka, hyperhidróza
Poruchy svalové a kosterní soustavy a pojivové tkáně
Artralgie
Myalgie
Celkové poruchy a reakce v místě aplikace
Astenie, pyrexie
Zimnice, pocit chladu, zánět v místě podání, reakce v místě podání, bolest v místě podání
Vícenásobná vyšetření
Zvýšená hladina aspartátaminotransferázy, zvýšena hladina alaninaminotransferázy, zvýšená hladina bilirubinu v krvi, zvýšená hladina kreatininfosfokinázy v krvi
Chirurgické a léčebné postupy
Komplikovaný přístup k cévám
Byl hlášen jeden případ cysty u 11- letého pacienta a jeden případ popsaný jako zmatenost u 13- letého pacienta s možnou souvislostí s léčením ReFacto AF.
Bezpečnost ReFacto AF byla hodnocena u předtím léčených dětí a dospělých (n=18, věk 12- 16 ve studii a n=49, věk 7- 16 v podpůrné studii).
Třebaže bylo studováno omezené množství dětí, existuje tendence vyšší frekvence nežádoucích účinků u dětí ve věku 7 - _ 16 let v porovnání s dospělými.
Probíhají klinické studie hodnotící podávání moroktokogu alfa (AF- CC) u dětí ve věku pod 6 let.
Byly hlášeny také následující nežádoucí účinky pro ReFacto: parestezie, únava, rozmazané vidění, akné, gastritida, gastroenteritida a bolest.
Nepříliš často byla po ReFacto pozorována přecitlivělost nebo alergické reakce (které mohou zahrnovat angioedém, pálení a bodání v místě infuze, mrazení, zarudnutí, celková kopřivka, bolest hlavy, kopřivka, hypotenze, letargie, nauzea, neklid, tachykardie, napětí na hrudi, mravenčení, zvracení, sípání), které se mohou v některých případech rozvinout do závažné anafylaxe včetně šoku (viz bod 4. 4).
37 V ReFacto AF mohou být přítomna stopová množství křeččích proteinů.
Velmi vzácně byl pozorován rozvoj protilátek na křeččí proteiny, avšak bez klinických následků.
V klinické studii s přípravkem ReFacto mělo 12 ze 113 (18%) předtím léčených pacientů (PLP) zvýšený titr protilátek proti CHO, avšak bez zjevného klinického účinku.
Objeví- li se jakákoli reakce, která může mít souvislost s podáním ReFacto AF, má být infuze zpomalena nebo zastavena, podle reakce nemocného (viz bod 4. 4).
Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antihemoragický krevní koagulační faktor VIII; ATC kód:
B02BD02
ReFacto AF obsahuje rekombinantní koagulační faktor VIII s vymazanou B- doménou (moroctocogum alfa).
Je to glykoprotein o přibližné molekulové hmotnosti 170 000 Da složený ze 1438 aminokyselin.
ReFacto AF je rekombinantní substance se základem DNA, která má funkční vlastnosti porovnatelné s vlastnostmi endogenního faktoru VIII.
Aktivita faktoru VIII je u pacientů s hemofilií A značně snížena, a proto je nutná substituční terapie.
Po infuzi hemofilickému pacientovi se faktor VIII váže na von Willebrandův faktor přítomný v krevním oběhu nemocného.
Aktivovaný faktor VIII působí jako kofaktor aktivovaného faktoru IX, který urychluje konverzi faktoru X na aktivovaný faktor X.
Aktivovaný faktor X přeměňuje protrombin na trombin.
Trombin poté přemění fibrinogen na fibrin a vytvoří se sraženina.
Hemofilie A je na pohlaví závislá dědičná porucha koagulace krve, která je důsledkem snížené hladiny faktoru VIII: C a resultuje do profuzního krvácení do kloubů, svalů nebo vnitřních orgánů, a to buď spontánně nebo jako výsledek úrazu nebo chirurgického výkonu.
Substituční terapií se zvýší hladina faktoru VIII v plasmě, což umožní dočasnou korekci nedostatku faktoru a úpravu sklonů ke krvácení.
Farmakokinetické vlastnosti
Farmakokinetické parametry ReFacto odvozené ze zkřížené studie ReFacto a koncentrátu faktoru VIII vyrobeného z plasmy za použití chromogenní metody (viz bod 4. 2) u 18 předtím léčených pacientů jsou seřazeny v následující tabulce.
Farmakokinetické parametry ReFacto u předtím léčených pacientů s hemofilií A PK parametr AUCt (IU- h/ ml) t1/ 2 (h) CL (ml/ h/ kg) MRT (h) Hodnota K (vzestup IU/ dl v FVIII: C na IU/ kg podaného FVIII)
Střed 19, 9 14, 8 2, 4 20, 2 2, 4
SD 4, 9 5, 6 0, 75 7, 4 0, 38
Medián 19, 9 12, 7 2, 3 18, 0 2, 5
38 Zkratky:
Poměry
středních hodnot minimálních
geometrických čtverců ReFacto AF k porovnávacímu ReFacto činily 100, 6% pro hodnotu K, 99, 5% pro AUC1 a 98, 1% pro AUC∞ (plocha pod křivkou plasmatické koncentrace od času nula do konce).
Odpovídající 90% interval spolehlivosti geometrických průměrů poměru ReFacto AF k porovnávacímu ReFacto byl v bioekvivalenčním okně 80% - 125% a demonstroval bioekvivalenci ReFacto AF s ReFacto.
Ve zkřížené farmakokinetické studii byly stanovovány farmakokinetické parametry ReFacto AF vzhledem k úvodním hodnotám a sledovány u 25 dříve léčených pacientů (≥ 12 let) po opakovaném podávání ReFacto AF po dobu šesti měsíců.
Podíly středních hodnot minimálních geometrických čtverců vzhledem k úvodním hodnotám v 6. měsíci činily 107% pro hodnotu K, 100% pro AUC1 a 104% pro AUC∞.
Odpovídající 90% interval spolehlivosti poměrů v 6. měsíci vzhledem k úvodním hodnotám činil pro výše uvedené farmakokinetické parametry uvnitř ekvivalenčního okna 80% - 125%.
To indikuje změny ve farmakokinetických vlastnostech ReFacto AF, které nejsou závislé na čase.
Ve stejné studii u 30 dříve léčených pacientů (≥ 12 let) při použití standardního bioekvivalenčního přístupu, kdy byla stanovována účinnost ReFacto AF a porovnávacího plně rekombinantního faktoru VIII (FLrFVIII) a FVIII měřením plasmatických vzorků v centrální laboratoři jednofázovou koagulační metodou, bylo shledáno ReFacto AF farmakokineticky ekvivalentní s FLrFVIII.
U předtím neléčených pacientů (PNP) byly farmakokinetické parametry ReFacto stanoveny chromogenní metodou.
Tito pacienti (n=59; průměrný věk 10 ± 8, 3 měsíců) měli v týdnu 0 přírůstek hladiny 1, 5 ± 0, 6 IU/ dl na IU/ kg (rozmezí 0, 2 až 2, 8 IU/ dl na IU/ kg), který byl nižší než u předtím léčených pacientů (PLP) přípravkem ReFacto v týdnu 0 se střední hodnotou K 2, 4 ± 0, 4 IU/ dl na IU/ kg (rozmezí 1, 1 až 3, 8 IU/ dl na IU/ kg).
U PNP byl střední přírůstek hladiny stabilní v čase (5 návštěv v průběhu 2 let) a pohyboval se v rozmezí od 1, 5 do 1, 8 IU/ dl na IU/ kg.
Farmakokinetické modelování populace s použitím údajů od 44 PNP vedlo ke střednímu očekávanému poločasu 8, 0 ± 2, 2 hodin.
5. 3.
Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka. Nebyly provedeny žádné studie karcinogenního potenciálu ani reprodukční toxicity.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Prášek Sacharosa Dihydrát chloridu vápenatého L- Histidin Polysorbát 80 Chlorid sodný
Rozpouštědlo Chlorid sodný Voda na injekci
Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky včetně jiných infuzních roztoků.
Smí se použít pouze dodaný infuzní set, neboť se může vyskytnout selhání léčby jako důsledek adsorpce lidského koagulačního faktoru VIII na vnitřní povrchy některého infuzního vybavení.
6. 3.
Doba použitelnosti
Neotevřená injekční lahvička s práškem 2 roky.
Po rozpuštění Chemická a fyzikální stabilita byla doložena na dobu 3 hodin při teplotě do 25 ºC.
Přípravek neobsahuje konzervační prostředek a rekonstituovaný přípravek musí být použitý ihned, nejpozději však do 3 hodin po rozpuštění.
Jiné doby a podmínky uchovávání jsou v odpovědnosti uživatele.
Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2oC - 8oC).
Chraňte před mrazem, abyste zamezili poškození předplněné injekční stříkačky.
Přípravek může být jednorázově vyjmut z chladničky a uložen při pokojové teplotě (do 25 ºC), maximálně na dobu 3 měsíců.
Na konci tohoto období nesmí být přípravek vrácen zpět do chladničky, ale musí být spotřebován nebo zlikvidován.
Uchovávejte injekční lahvičku ve vnějším obalu, aby byla chráněna před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku, viz bod 6. 3.
Druh obalu a velikost balení
2000 IU prášku v 10 ml injekční lahvičce (sklo typu 1) se zátkou (butyl) a odtrhávacím uzávěrem (hliník) a 4 ml rozpouštědla v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou (butyl), krytem hrotu (butyl) a sterilním adaptérem lahvičky, sterilní infuzní souprava, alkoholem napuštěné tampóny, náplast a gázový polštářek.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Lyofilizovaný prášek v injekční lahvičce se musí rozpustit přiloženým rozpouštědlem [roztok chloridu sodného 9 mg/ ml (0, 9%)] z dodané předplněné injekční stříkačky za použití sterilního adaptéru lahvičky.
Lahvičkou se má jemně otáčet, až se veškerý prášek rozpustí.
Přípravek po rozpuštění obsahuje polysorbát 80, o němž je známo, že zvyšuje míru vyluhování bis (2 - ethylhexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Toto je třeba mít na mysli při přípravě a podávání přípravku, jakož i při délce jeho uchovávání v obalu z PVC po rekonstituci.
Je důležité přesně dodržovat doporučení uvedená v bodě 6. 3.
Po rozpuštění se roztok nasaje zpět do injekční stříkačky.
Roztok musí být čirý nebo mírně opalescentní a bezbarvý.
Pokud roztok obsahuje viditelné částice nebo je pozorováno zbarvení, musí být zlikvidován.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
40 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 103/ 004
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. dubna 1999 Datum posledního prodloužení:
15. dubna 2009
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
41 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
42 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A DRŽITEL VÝROBNÍHO OPRÁVNĚNÍ ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Biovitrum AB (publ) Strandbergsgatan 49 SE- 11276 Stockholm Švédsko
Wyeth Farma S. A Carretera A- 1 Km 23 Desvio Algete Km 1 28700 San Sebastian de los Reyes Madrid Španělsko
nebo Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Velká Británie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci (MAH) musí zajistit, aby při uvedení přípravku na trh všichni zdravotničtí pracovníci, u nichž lze předpokládat, že budou předepisovat/ používat ReFacto AF, všechny laboratoře, u nichž se předpokládá, že budou monitorovat pacienty, léčené ReFacto AF a všechny organizace pacientů léčených na hemofilii v EU, dostali k dispozici Vzdělávací balíčky.
· Souhrn údajů o přípravku a Příbalovou informaci k ReFacto AF
Vzdělávací balíček pro zdravotnické pracovníky má obsahovat vzdělávací materiály, které mají předepisující poskytnout pacientům před podáním ReFacto AF.
Vzdělávací materiály pro zdravotnické pracovníky, pacienty a asociace hemofilických pacientů mají obsahovat následující klíčové prvky:
metod nebo standardů k monitorování pacientů, Informaci, že se přísně doporučuje, aby laboratoře používaly chromogenní substrátovou metodu k monitorování pacientů léčených ReFacto AF, a že jednofázová aglutinační analýza poskytuje typicky výsledky, které jsou o 20- 50% nižší než výsledky dosažené chromogenní substrátovou metodou.
Evropu, který má jinou sílu než ReFacto AF, stanovenou jednofázovou srážecí analýzou a na potřebu vzít si s sebou dostatečné množství přípravku ReFacto AF na předpokládanou dobu cestování.
Radu pro zdravotnické pracovníky o možné potřebě upravit dávky u pacientů normálně léčených mimo Evropu přípravkem Xyntha.
· Důležitost hlášení podezření na nežádoucí účinky (včetně výskytu inhibitorů)
Důležitost hlášení chyb v léčení a jejich příčiny a důsledky.
Informace o tom, že výsledky jednofázové srážecí analýzy jsou typicky o 20 – 50% nižší než chromogenní substrátové analýzy.
ReFacto AF při porovnání s laboratorními standardy pro ReFacto a pokyny, kdy dojde ke změně a budou se používat laboratorní standardy pro ReFacto AF.
Před uvedením přípravku na trh držitel rozhodnutí o registraci musí nechat schválit vzdělávací materiály v jednotlivých členských zemích příslušnou národní lékovou autoritou.
• DALŠÍ PODMÍNKY
44 Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 1 z 5. prosince 2005 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 4. 7. plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
Cykly PSUR
Požaduje se, aby držitel rozhodnutí o registraci předkládal PSUR první dva roky v 6- měsíčních intervalech.
Následující 3 roky by měly být PSUR předkládány jednou ročně.
45 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTON REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ReFacto AF 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Moroctocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Jedna lahvička obsahuje moroktokog alfa 250 IU.
Po rozpuštění obsahuje 1 ml roztoku přibližně 62, 5 IU moroctocogum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Jedno balení obsahuje:
1 lahvičku s moroktokogem alfa 250 IU 1 předplněnou injekční stříkačku se 4 ml sterilního rozpouštědla 1 adaptér lahvičky 1 sterilní infuzní set 2 alkoholové tampóny 1 náplast 1 gázu
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K intravenóznímu podání po rozpuštění.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
48 Nepoužívejte po uplynutí doby použitelnosti.
8.
POUŽITELNOST
EXP
Spotřebujte ihned nebo do 3 hodin po rozpuštění.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Uchovávejte lahvičku v původním obalu, aby byla chráněna před světlem.
Přípravek ReFacto AF může být jednorázově uchováván až po dobu 3 měsíců při pokojové teplotě (do 25°C).
Po uchovávání při pokojové teplotě nelze přípravek vrátit k uložení do chladničky.
Datum vyjmutí z chladničky:
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen zbývající roztok zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 103/ 001
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
49 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU
ReFacto AF 250
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH VÍČKO PODNOSU REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ReFacto AF 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Moroctocogum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OSTATNÍ
Před použitím si přečtěte příbalovou informaci.
Uchovávejte v chladničce.
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU SIGNATURA LAHVIČKY REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
ReFacto AF 250 IU prášek pro přípravu injekčního roztoku Moroctocogum alfa i. v. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
OSTATNÍ
Uchovávejte v chladničce.
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU SIGNATURA PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY ROZPOUŠTĚDLA REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
Rozpouštědlo k ReFacto AF
2.
ZPŮSOB PODÁNÍ
i. v. podání, po rozpuštění.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
Obsahuje 4 ml roztoku chloridu sodného 9 mg/ ml (0, 9%) na injekci
6.
OSTATNÍ
Uchovávejte v chladničce.
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTON REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ReFacto AF 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Moroctocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Jedna lahvička obsahuje moroktokog alfa 500 IU.
Po rozpuštění obsahuje 1 ml roztoku přibližně 125 IU moroctocogum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Jedno balení obsahuje:
1 lahvičku s moroktokogem alfa 500 IU 1 předplněnou injekční stříkačku se 4 ml sterilního rozpouštědla 1 adaptér lahvičky 1 sterilní infuzní set 2 alkoholové tampóny 1 náplast 1 gázu
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Intravenózní podání, po rozpuštění.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
54 Nepoužívejte po uplynutí doby použitelnosti.
8.
POUŽITELNOST
EXP
Spotřebujte ihned nebo do 3 hodin po rozpuštění.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Uchovávejte lahvičku v původním obalu, aby byla chráněna před světlem.
Přípravek ReFacto AF může být jednorázově uchováván až po dobu 3 měsíců při pokojové teplotě (do 25°C).
Po uchovávání při pokojové teplotě nelze přípravek vrátit k uložení do chladničky.
Datum vyjmutí z chladničky:
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen zbývající roztok zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 103/ 002
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
55 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU ReFacto AF 500
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH VÍČKO PODNOSU REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ReFacto AF 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Moroctocogum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OSTATNÍ Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Uchovávejte v chladničce.
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU SIGNATURA LAHVIČKY REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
ReFacto AF 500 IU prášek pro přípravu injekčního roztoku Moroctocogum alfa i. v. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
OSTATNÍ
Uchovávejte v chladničce.
58 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTON REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ReFacto AF 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Moroctocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Jedna lahvička obsahuje moroktokog alfa 1000 IU.
Po rozpuštění obsahuje 1 ml roztoku přibližně 250 IU moroctocogum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Jedno balení obsahuje:
1 lahvičku s moroktokogem alfa 1000 IU 1 předplněnou injekční stříkačku se 4 ml sterilního rozpouštědla 1 adaptér lahvičky 1 sterilní infuzní set 2 alkoholové tampóny 1 náplast 1 gázu
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K intravenóznímu podání, po rozpuštění.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
59 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepoužívejte po uplynutí doby použitelnosti.
8.
POUŽITELNOST
EXP
Spotřebujte ihned nebo do 3 hodin po rozpuštění.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a transportujte při 2 0C - 8 0C.
Chraňte před mrazem.
Uchovávejte lahvičku v původním obalu, aby byla chráněna před světlem.
Přípravek ReFacto AF může být jednorázově uchováván až po dobu 3 měsíců při pokojové teplotě (do 25°C).
Po uchovávání při pokojové teplotě nelze přípravek vrátit k uložení do chladničky.
Datum vyjmutí z chladničky:
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen zbývající roztok zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 103/ 003
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
60 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU ReFacto AF 1000
61 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH VÍČKO PODNOSU REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ReFacto AF 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Moroctocogum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OSTATNÍ
Před použitím si přečtěte příbalovou informaci.
Uchovávejte v chladničce.
62 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU SIGNATURA LAHVIČKY REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
ReFacto AF 1000 IU prášek pro přípravu injekčního roztoku Moroctocogum alfa i. v. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
OSTATNÍ
Uchovávejte v chladničce.
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTON REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ReFacto AF 2000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Moroctocogum alfa (rekombinantní lidský koagulační faktor VIII)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
Jedna lahvička obsahuje jmenovitě moroktokog alfa 2000 IU.
Po rozpuštění obsahuje 1 ml roztoku přibližně 500 IU moroctocogum alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Jedno balení obsahuje:
1 lahvičku s moroktokogem alfa 2000 IU 1 předplněnou injekční stříkačku se 4 ml sterilního rozpouštědla 1 adaptér lahvičky 1 sterilní infuzní set 2 alkoholové tampóny 1 náplast 1 gázu
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K intravenóznímu podání, po rozpuštění.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
64 Nepoužívejte po uplynutí doby použitelnosti.
8.
POUŽITELNOST
EXP Spotřebujte ihned nebo do 3 hodin po rozpuštění.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a transportujte při 2 0C - 8 0C.
Uchovávejte lahvičku v původním obalu, aby byla chráněna před světlem.
Přípravek ReFacto AF může být jednorázově uchováván až po dobu 3 měsíců při pokojové teplotě (do 25°C).
Po uchovávání při pokojové teplotě nelze přípravek vrátit k uložení do chladničky.
Datum vyjmutí z chladničky:
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen zbývající roztok zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 103/ 004
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVÉ PÍSMU ReFacto AF 2000
65 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH VÍČKO PODNOSU REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ReFacto AF 2000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Moroctocogum alfa
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OSTATNÍ
Uchovávejte v chladničce.
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU SIGNATURA LAHVIČKY REFACTO AF
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA (Y) PODÁNÍ
ReFacto AF 2000 IU prášek pro přípravu injekčního roztoku Moroctocogum alfa i. v. podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
OSTATNÍ
Uchovávejte v chladničce.
67 B.
PŘÍBALOVÁ INFORMACE
68 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
ReFacto AF AF 250 IU prášek pro přípravu injekčního roztoku s rozpouštědlem ReFacto AF AF 500 IU prášek pro přípravu injekčního roztoku s rozpouštědlem ReFacto AF AF 1000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem ReFacto AF AF 2000 IU prášek pro přípravu injekčního roztoku s rozpouštědlem Moroctocogum alfa (rekombinantní lidský koagulační faktor VIII)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci.
Možná, že si ji budete potřebovat přečíst znovu. Máte- li
jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
Jak ReFacto AF uchovávat.
Další informace.
1.
CO JE REFACTO AF A K ČEMU SE POUŽÍVÁ
ReFacto AF obsahuje léčivou látku moroktokog alfa, lidský koagulační faktor VIII, která se vyrábí rekombinantní technologií DNA. Faktor VIII je nezbytný k tvorbě krevních sraženin a k zastavení krvácení.
U pacientů s hemofilií A (vrozený nedostatek faktoru VIII) chybí nebo správně nefunguje.
ReFacto AF se používá k léčení nebo prevenci krvácení (profylaxe) u dospělých a dětí všech věkových skupin (včetně novorozenců) s hemofilií A.
ReFacto AF neobsahuje von Willebrandův faktor, a proto není indikován u nemocných s von Willebrandovou chorobou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REFACTO AF UŽÍVAT
Neužívejte ReFacto AF
- Jestliže jste alergický( á) (přecitlivělý( á)) na moroctocog alfa nebo na kteroukoliv další složku
ReFacto AF (vyjmenovány v bodu 6).
- Jestliže jste přecitlivělý( á) na křeččí proteiny.
Pokud si nejste jisti, zeptejte se svého lékaře.
Zvláštní opatrnosti při použití ReFacto AF je zapotřebí
- Pokud dostanete alergickou reakci.
Takovými znaky alergické (hypersenzitivní) reakce jsou
dechové potíže, dušnost, otok, kopřivka, svědění, tísnivý pocit na prsou, dýchavičnost a nízký krevní tlak.
Anafylaxe je závažná alergická reakce, která může způsobit obtíže při polykání a/ nebo dýchání, zrudnutí či otok tváře a/ nebo rukou.
Pokud se vyskytnou některé z těchto známek, zastavte ihned infuzi a spojte se s lékařem či vyhledejte pohotovostní lékařskou pomoc.
V případě závažných alergických reakcí je třeba zvážit alternativní léčbu.
69
- Nedojde- li k zastavení krvácení podle očekávání, spojte se s lékařem či vyhledejte lékařskou
pohotovostní službu.
- Jestliže se nepodaří zastavit krvácení obvyklou dávkou.
U pacientů, kteří dostávají přípravky
obsahující faktor VIII, se mohou někdy vyvinout protilátky na faktor VIII (též známé jako inhibitory faktoru VIII), které mohou zabránit správnému účinku přípravků obsahujících faktor VIII.
Pokud jste léčen( a) faktorem VIII, měl( a) byste být sledován( a) na rozvoj inhibitorů faktoru VIII.
Lékař může změnit dávkování.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Informujte svého lékaře, jste- li těhotná nebo kojíte.
Váš lékař rozhodne, zda můžete užívat ReFacto AF v průběhu těhotenství nebo kojení.
Řízení dopravních prostředků a obsluha strojů:
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Důležité informace o některých složkách přípravku ReFacto AF
Tento léčivý přípravek obsahuje 1, 23 mmol (nebo 29 mg) sodíku v jedné injekční lahvičce rozpuštěného prášku.
Informujte svého lékaře, pokud jste na řízené sodíkové dietě.
3.
JAK SE REFACTO AF UŽÍVÁ
Vždy užívejte ReFacto AF přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Váš lékař Vám stanoví dávku ReFacto AF, kterou dostanete.
Tato dávka a trvání léčby bude záviset na vaší individuální potřebě náhrady faktoru VIII.
V průběhu léčby může lékař rozhodnout o změně dávky ReFacto AF, kterou dostáváte.
Před cestováním se prosím poraďte se svým poskytovatelem zdravotní péče.
Na cestu byste si měl( a) opatřit dostatečnou zásobu přípravku obsahující faktor VIII ke své předpokládané léčbě.
Doporučuje se, kdykoli užijete přípravek ReFacto AF, zaznamenat si z obalu název přípravku a číslo šarže.
Pro účely hlášení nežádoucích účinků můžete dokumentovat číslo šarže odlepením štítku z jedné injekční lahvičky a jeho nalepením do svého diáře.
Rozpuštění a podání
Níže popsaný postup slouží jako obecná směrnice pro rozpouštění a podávání ReFacto AF.
Pacienti by měli sledovat specifický postup rozpouštění a podávání přípravku lékařem.
K rozpouštění použijte pouze předplněnou injekční stříkačku dodávanou v krabičce.
K podání přípravku může být použita jiná sterilní injekční stříkačka pro jednorázové použití.
70 Přípravek ReFacto AF se podává intravenózní injekcí (i. v.) po rozpuštění lyofilisovaného prášku na injekci přiloženým rozpouštědlem [roztok chloridu sodného 9 mg/ ml (0, 9%)] v injekční stříkačce.
ReFacto AF nemá být mísen s jinými infuzními roztoky.
Před rozpouštěním a podáním léku si vždy umyjte ruce.
Během rozpouštění musí být dodrženy zásady aseptické přípravy (tj. čisté a bezmikrobiální).
Rozpouštění:
1.
Nechejte lahvičku s lyofilisovaným ReFacto AF a rozpouštědlo v předplněné injekční stříkačce vytemperovat na pokojovou teplotu.
2.
Odstraňte plastové víčko z lahvičky ReFacto AF, aby se odkryla střední část gumového uzávěru.
3.
Otřete vršek lahvičky přiloženým tampónem s alkoholem nebo použijte jiný antiseptický roztok a nechejte usušit.
Po očištění se už nedotýkejte rukama gumové zátky a nedovolte, aby se zátka něčeho dotkla.
4.
Odloupněte víčko z čirého plastového obalu adaptéru lahvičky.
Nevyjímejte adaptér z obalu.
5.
Položte injekční lahvičku na plochý povrch.
Vezměte obal s adaptérem, položte adaptér na lahvičku a přitlačte obal silně dolů, až adaptér pronikne shora na vrchol lahvičky a jehla adaptéru pronikne gumovou zátkou.
6.
Sejměte obal z adaptéru a vyhoďte jej.
7.
Připevněte táhlo s pístem k injekční stříkačce s rozpouštědlem vložením táhla do otvoru v zátce injekční stříkačky za stálého tlaku a otáčení, až bezpečně sedí v zátce.
8.
Odlomte bezpečnostní kryt hrotu injekční stříkačky rozpouštědla ulomením perforace krytky.
To se provede střídavým ohýbáním krytu nahoru a dolů dokud se perforace neulomí.
Nedotýkejte se vnitřní části krytu ani hrotu stříkačky.
Možná že kryt bude muset být znovu nasazen (jestliže se rozpuštěné ReFacto AF nepodává bezprostředně), proto jej umístěte stranou a postavte na jeho vrchol.
71 9.
Postavte injekční lahvičku na rovnou plochu.
Vložením hrotu do otvoru adaptéru spojte injekční stříkačku rozpouštědla s adaptérem lahvičky za stálého tlaku a otáčení stříkačky ve směru hodinových ručiček až do zajištění spojení.
10.
Pomalým tlakem na táhlo pístu vstříkněte veškeré rozpouštědlo do lahvičky ReFacto AF.
11.
Zatímco injekční stříkačka je stále spojena s adaptérem, jemně otáčejte lahvičkou až do rozpuštění prášku.
12.
Připravený roztok musí být před podáním vizuálně zkontrolován, aby neobsahoval mechanické částice.
Roztok musí být čirý až mírně opalescentní a bezbarvý.
Poznámka:
Jestliže použijete na infuzi více než jednu lahvičku ReFacto AF, obsah každé lahvičky má být rozpuštěn podle předchozího návodu.
Injekční stříkačka rozpouštědla se má odstranit, přičemž adaptér lahvičky se ponechá na místě a ke stažení rozpuštěného obsahu jednotlivých lahviček může být použita samostatná velká injekční stříkačka s otvorem Luer.
13.
Přesvědčte se, že táhlo pístu je stále úplně stlačené a převraťte injekční lahvičku dnem vzhůru.
Pomalu stáhněte všechen roztok přes adaptér lahvičky zpět do injekční stříkačky.
72 14.
Odpojte injekční stříkačku od adaptéru lahvičky jemným tahem a otáčením injekční stříkačky proti směru hodinových ručiček.
Zlikvidujte lahvičku s připojeným adaptérem.
Poznámka:
Jestliže roztok nemá být podán bezprostředně, na stříkačku se musí opatrně nasadit kryt.
Nedotýkejte se hrotu stříkačky ani vnitřní strany krytu.
ReFacto AF musí být spotřebován nejpozději do 3 hodin po rozpuštění.
Připravený roztok může být před podáním uchováván při pokojové teplotě.
Podání (intravenózní injekce):
ReFacto AF má být podán přiloženou infuzní soupravou a předplněnou injekční stříkačkou s rozpouštědlem nebo samostatnou sterilní injekční stříkačkou z plastické hmoty k jednorázovému použití s otvorem luer.
1.
Nasaďte injekční stříkačku na konec luer hadičky infuzního setu.
2.
Přiložte škrtidlo a připravte si injekční místo otřením kůže alkoholovým tampónem, dodaným v soupravě.
3.
Nabodněte žílu jehlou s infuzní soupravou podle pokynů lékaře a sejměte škrtidlo.
Odstraňte veškerý vzduch z infuzní soupravy tak, že necháte kapat roztok zpět do injekční stříkačky.
Rozpuštěný přípravek musí být podán intravenózně během několika minut.
Lékař může změnit rychlost infuze tak, aby to bylo pro Vás pohodlnější.
Všechen nespotřebovaný roztok, prázdné lahvičky a použité jehly a stříkačky vyhoďte do vhodného kontejneru mimo zdravotnický odpad, protože tyto materiály by mohly při neopatrné likvidaci někoho poranit.
Jestliže jste užil( a) více přípravku než jste měl( a)
Poraďte se s lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat ReFacto AF
Nepřerušujte podávání ReFacto AF, aniž byste se předem poradil( a) se svým lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
73 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ReFacto AF nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Vyvinutí inhibitoru
U pacientů s hemofilií A se mohou vyvinout neutralizující protilátky (inhibitory) na faktor VIII.
Pokud se takové inhibitory vyskytnou, mohou se projevit zvýšeným množstvím přípravku ReFacto AF, typicky potřebným k léčení krvácení a/ nebo pokračujícím krvácením po léčení.
V takových případech se doporučuje kontaktovat specializované centrum pro hemofiliky.
Lékař může požadovat sledování možného vyvinutí inhibitoru.
V klinických studiích došlo k vyvinutí inhibitorů přibližně u 2% pacientů léčených přípravkem ReFacto AF
Pokud zaznamenáte významné zvýšení dávky přípravku ReFacto AF potřebné k zamezení krvácení, okamžitě kontaktujte lékaře.
· méně časté: postihují 1 až 10 pacientů z 1000
· vzácné: postihují 1 až 10 pacientů z 10 000
· velmi vzácné: postihují méně než 1 z 10 000 pacientů
· není známo: z dostupných údajů nelze četnost určit.
· vývoj inhibitorů u pacientů, kteří nikdy předtím nebyli léčeni přípravky obsahujícími faktor VIII
· vývoj inhibitorů u pacientů, kteří nikdy předtím nebyli léčeni přípravky obsahujícími faktor VIII
· kašel · reakce v místě injekce (jako pálení a bodavý pocit v místě infuze), nepříjemné pocity a otok v místě vpichu do žíly
Byly hlášeny také následující nežádoucí účinky: necitlivost a brnění, rozmazané vidění, akné, zánět žaludku a střeva a bolest.
Přecitlivělost/ alergické reakce
74 Pokud se náhle vyskytnou závažné alergické (anafylaktické) reakce, musí se injekce ihned přerušit.
Pokud máte některý z následujících ranných příznaků alergických reakcí (reakcí přecitlivělosti), musíte ihned informovat svého lékaře:
Závažné příznaky zahrnující problémy s dýcháním a (téměř) mdloby, vyžadují neodkladnou léčbu.
Pokud se obáváte nežádoucích účinků, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
U pacientů s hemofilií A se mohou vyvinout neutralizující protilátky (inhibitory) na faktor VIII.
Pokud se takové inhibitory vyskytnou, mohou se projevit zvýšeným množstvím přípravku ReFacto AF, typicky potřebným k léčení krvácení a/ nebo pokračujícím krvácením po léčení.
V takových případech se doporučuje kontaktovat specializované centrum pro hemofiliky.
Lékař může požadovat sledování možného vyvinutí inhibitoru.
5.
JAK REFACTO AF UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ReFacto AF nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a štítku lahvičky za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem, aby se předešlo poškození předplněné injekční stříkačky s rozpouštědlem.
Pro Vaše pohodlí je možno přípravek vyjmout z chladničky na jediné období trvající maximálně 3 měsíce a uchovávat při pokojové teplotě (do 25 °C).
Po uplynutí tohoto období uchovávání při pokojové teplotě výrobek nesmí být vrácen do chladničky, ale musí se spotřebovat, či zlikvidovat.
Na krabičce má být zaznamenáno datum, kdy byl přípravek ReFacto AF vyjmut z chladničky a uchováván při pokojové teplotě (do 25 °C).
Uchovávejte lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Rozpuštěný přípravek použijte nejpozději do 3 hodin od rozpuštění.
Přípravek je bezbarvý a čirý až mírně opalescentní.
Nepoužívejte ReFacto AF pokud zjistíte, že je roztok zakalený nebo obsahuje viditelné částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
75 6.
DALŠÍ INFORMACE
Co ReFacto AF obsahuje
- Léčivou látkou je moroctocogum alfa (rekombinantní koagulační faktor VIII).
Jedna injekční
lahvička ReFacto AF obsahuje 250, 500, 1000, nebo 2000 IU moroctocogum alfa.
- Pomocnými látkami jsou sacharosa, dihydrát chloridu vápenatého, L- histidin, polysorbát 80 a
chlorid sodný.
Přiloženo je také rozpouštědlo k rozpuštění [injekční roztok chloridu sodného 9mg/ ml (0, 9%)].
- Po rozpuštění dodaným rozpouštědlem [roztok chloridu sodného 9mg/ ml (0, 9%)] jedna injekční
250, 500, 1000, nebo 2000 IU).
Jak ReFacto AF vypadá a co obsahuje toto balení
ReFacto AF se dodává jako prášek na injekci ve skleněné injekční lahvičce a s rozpouštědlem v předplněné injekční stříkačce.
Obsahem balení je:
- jedna injekční lahvička s práškem moroctocogum alfa 250, 500, 1000, nebo 2000 IU
- jedna předplněná injekční stříkačka s rozpouštědlem, 4 ml sterilního roztoku chloridu sodného
9 mg/ ml (0, 9%) k rozpuštění, s táhlem a pístem
- jeden sterilní adaptér lahvičky
- jedna sterilní infuzní souprava
- dva alkoholové tampóny
- jedna náplast
- jeden gázový polštářek
Držitel rozhodnutí o registraci:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Výrobce:
Wyeth Farma S. A Carretera A- 1 Km 23 Desvio Algete Km 1 28700 San Sebastian de los Reyes Madrid Španělsko
nebo
Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Velká Británie
76 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Česká Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Tato příbalová informace byla naposledy schválena
77 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
78 PŘÍLOHA IV
DŮVODY PRO JEDNO DODATEČNÉ PRODLOUŽENÍ
79 DŮVODY PRO JEDNO DODATEČNÉ PRODLOUŽENÍ
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT SPLNĚNY ČLENSKÝMI ZEMĚMI
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT SPLNĚNY ČLENSKÝMI ZEMĚMI
Členské země musí zabezpečit splnění všech podmínek nebo omezení s ohledem na bezpečné a účinné používání léčivého přípravku, popsaných níže:
Držitel rozhodnutí o registraci (MAH) musí zajistit, aby při uvedení přípravku na trh všichni zdravotničtí pracovníci, u nichž lze předpokládat, že budou předepisovat/ používat ReFacto AF, všechny laboratoře, u nichž se předpokládá, že budou monitorovat pacienty léčené ReFacto AF a všechny organizace pacientů léčených na hemofilii v EU, dostali k dispozici Vzdělávací balíčky.
Vzdělávací balíček má obsahovat následující: • Souhrn údajů o přípravku a Příbalovou informaci k ReFacto AF • Vzdělávací materiály
Vzdělávací balíček pro zdravotnické pracovníky má obsahovat vzdělávací materiály, které mají předepisující poskytnout pacientům před podáním ReFacto AF.
Vzdělávací materiály pro zdravotnické pracovníky, pacienty a asociace hemofilických pacientů má obsahovat následující klíčové prvky: • Hlavní rozdíly mezi ReFacto AF a ReFacto • Zvýrazněné změny v textu Souhrnu údajů o přípravku a Příbalové informace pro ReFacto AF • Zřetelné rozdíly v balení ReFacto a ReFacto AF • Zvláštní pokyny pro řádnou identifikaci, dávkování a monitorování ReFacto AF • Po převedení na ReFacto AF by pacienti měli zůstat léčeni ReFacto AF a neměli by být převedeni zpět na ReFacto • Vzhledem k možným rizikům vzniku chyb při používání odlišných laboratorních metod nebo standardů k monitorování pacientů, Informaci, že se přísně doporučuje, aby laboratoře používaly chromogenní substrátovou metodu k monitorování pacientů léčených ReFacto AF, a že jednofázová aglutinační analýza poskytuje typicky výsledky, které jsou o 20- 50% nižší než výsledky dosažené chromogenní substrátovou metodou. • Upozornění na existenci dalšího přípravku obsahujícího moroctocogum alfa mimo Evropu, který má jinou sílu než ReFacto AF, stanovenou jednofázovou srážecí analýzou a na potřebu vzít si s sebou dostatečné množství přípravku ReFacto AF na předpokládanou dobu cestování.
Radu pro zdravotnické pracovníky o možné potřebě upravit dávky u pacientů normálně léčených mimo Evropu přípravkem Xyntha. • Důležitost hlášení podezření na nežádoucí účinky (včetně výskytu inhibitorů) s upřesněním názvu a čísla šarže použitého přípravku.
Důležitost hlášení chyb v léčení a jejich příčiny a důsledky. • Pokyny k uchovávání záznamů s doporučením zaznamenat název a číslo šarže podaného přípravku, uschováním štítku odlepeného z dodané injekční lahvičky. • Dodatečná sdělení týkající se plánu přechodu z ReFacto na ReFacto AF v členské zemi (členských zemích).
Vzdělávací program pro laboratoře musí informovat o následujících klíčových prvcích: • Hlavní rozdíly mezi ReFacto a ReFacto AF. • Zvláštní pokyny týkající se správného monitorování ReFacto AF. • Potenciální rizika chyb při léčení při použití rozdílných testů a laboratorních standardů při monitorování pacientů • Přísné doporučení používat chromogenní substrátovou analýzu při monitorování pacientů.
Informace o tom, že výsledky jednofázové srážecí analýzy jsou typicky o 20 – 50% nižší než chromogenní substrátové analýzy.
2 • Význam laboratorních standardů.
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 99/ 103/ 001
ReFacto AF
250 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo); Rozpouštědlo: předplněná injekční stříkačka
Prášek:
250 IU; Rozpouštědlo:
4 ml (62, 5 IU/ ml)
1 injekční lahvička + 1 předplněná injekční stříkačka + 1 adaptér lahvičky + 1 sterilní infuzní souprava + 2 alkoholové tampóny + 1 náplast + 1 gázový polštářek
EU/ 1/ 99/ 103/ 002
ReFacto AF
500 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo); Rozpouštědlo: předplněná injekční stříkačka
Prášek:
500 IU; Rozpouštědlo:
4 ml (125 IU/ ml)
1 injekční lahvička + 1 předplněná injekční stříkačka + 1 adaptér lahvičky + 1 sterilní infuzní souprava + 2 alkoholové tampóny + 1 náplast + 1 gázový polštářek
EU/ 1/ 99/ 103/ 003
ReFacto AF
1000 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo); Rozpouštědlo: předplněná injekční stříkačka
Prášek:
1000 IU; Rozpouštědlo:
4 ml (250 IU/ ml)
1 injekční lahvička + 1 předplněná injekční stříkačka + 1 adaptér lahvičky + 1 sterilní infuzní souprava + 2 alkoholové tampóny + 1 náplast + 1 gázový polštářek
EU/ 1/ 99/ 103/ 004
ReFacto AF
2000 IU
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání
Prášek: injekční lahvička (sklo); Rozpouštědlo: předplněná injekční stříkačka
Prášek:
2000 IU; Rozpouštědlo:
4 ml (500 IU/ ml)
1 injekční lahvička + 1 předplněná injekční stříkačka + 1 adaptér lahvičky + 1 sterilní infuzní souprava + 2 alkoholové tampóny + 1 náplast + 1 gázový polštářek
1/ 1
European Medicines Agency
EMEA/ H/ C/ 122
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REFLUDAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Refludan?
Refludan je lahvička, která obsahuje rozpustný prášek na přípravu injekčního roztoku nebo infuze (kapání do žíly).
Obsahuje účinnou látku lepirudin.
Na co se přípravek Refludan používá?
Refludan se používá k prevenci vzniku krevních sraženin u dospělých pacientů s heparinem indukovanou trombocytopenií (HIT, určitý typ alergie na heparin, která způsobuje nedostatek krevních destiček v krvi nebo vznik sraženin v cévách) a tromboembolickou chorobou (abnormálním tvořením krevních sraženin), která vyžaduje injekční antitrombotickou léčbu, obvykle heparin.
Diagnóza musí být potvrzena speciálními testy, např. testem heparinem indukované aktivace destiček (HIPAA).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Refludan používá?
Refludan se podává injekčně nebo prostřednictvím intravenózní infuze (kapání do žíly).
Léčbu přípravkem Refludan by měl zahájit lékař, který má zkušenosti s léčbou poruch koagulace (srážení krve).
Poté by měla následovat dávka 0, 15 mg/ kg tělesné hmotnosti za hodinu, podávaná v rámci průběžné nitrožilní infuze trvající 2 až 10 dní, případně i déle.
U pacientů s ledvinovými potížemi je třeba dávky snížit.
Jak přípravek Refludan působí?
Refludan je antitrombotickým lékem.
Zabraňuje koagulaci (srážení) krve.
Lepirudin, účinná látka přípravku Refludan, má téměř stejné vlastnosti jako hirudin, antikoagulační látka produkovaná pijavicemi.
Lepirudin je vytvářen buňkou, které byl dodán gen (DNA), jenž jí umožňuje produkovat tuto látku.
Lepirudin konkrétně blokuje jednu z látek, která se podílí na procesu srážení krve, a sice trombin.
Trombin hraje v procesu srážení krve klíčovou roli.
Refludan výrazně snižuje riziko vytváření krevních sraženin, čímž zabraňuje následnému poškození.
Jak byl přípravek Refludan zkoumán?
Refludan byl zkoumán ve dvou studiích prováděných na 198 pacientech.
Studie se zaměřily na úmrtí, amputace a nové tromboembolické komplikace (vytváření krevních sraženin).
Nezahrnovaly srovnávací léčbu, výsledky byly porovnávány s očekávanými výsledky bez léčby na základě předchozích studií.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Refludan byl prokázán v průběhu studií?
Celková úmrtnost v průběhu studií dosáhla 9%.
U 6% pacientů byly nutné amputace a u 10% se vyskytly nové tromboembolické komplikace.
Ve srovnání s dřívějšími studiemi obě studie prokázaly významný přínos přípravku Refludan spočívající ve snížení míry výskytu nových tromboembolických komplikací a ve zvýšení míry přežití.
Jaká rizika jsou spojena s přípravkem Refludan?
Stejně jako u jiných antitrombotických léků, je nejčastějším vedlejším účinkem (zaznamenaným u více než 1 pacienta z 10) přípravku Refludan krvácení.
Krvácení vedoucí k úmrtí se objevuje zhruba u 1 pacienta ze 100.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Refludan je uveden v příbalových informacích.
Refludan by neměly užívat osoby s možnou přecitlivělostí (alergií) na lepirudin, jakýkoli derivát hirudinu nebo jakoukoli jinou složku přípravku, ani pacientům, kteří právě krvácejí (příčinou může být nedávno provedená biopsie, mrtvice, vážný chirurgický zákrok, věk nad 65 let atd.).
Úplný seznam omezení je uveden v příbalových informacích.
Někteří pacienti mohou při opětovném podání přípravku Refludan utrpět šok (alergická reakce).
Lékaři by tedy měli být při opětovném podání tohoto léku pacientovi velmi opatrní.
Na základě čeho byl přípravek Refludan schválen?
Vzhledem k závažnosti choroby a skutečnosti, že neexistuje žádná jiná schválená účinná léčba, Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Refludan při léčbě pacientů s heparinem indukovanou trombocytopenií a tromboembolickou chorobou převyšují jeho rizika.
Doporučil, aby bylo přípravku Refludan uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Refludan platné v celé Evropské unii dne 13. března 1997.
Registrace přípravku byla obnovena dne 13. března 2002 a dne 13. března 2007.
Držitelem rozhodnutí o registraci je společnost Pharmion Ltd.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Refludan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2007.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
EU/ 1/ 97/ 035/ 001
Refludan
50 mg
Koncentrát pro přípravu injekčního roztoku
Intravenózní podání
injekční lahvička (sklo)
1 ml
EU/ 1/ 97/ 035/ 002
Refludan
50 mg
Koncentrát pro přípravu injekčního roztoku
Intravenózní podání
injekční lahvička (sklo)
1 ml
EU/ 1/ 97/ 035/ 003
Refludan
20 mg
Koncentrát pro přípravu injekčního roztoku
Intravenózní podání
injekční lahvička (sklo)
0, 4 ml
EU/ 1/ 97/ 035/ 004
Refludan
20 mg
Koncentrát pro přípravu injekčního roztoku
Intravenózní podání
injekční lahvička (sklo)
0, 4 ml
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Refludan 20 mg, prášek pro přípravu injekčního roztoku nebo infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 20 mg lepirudinum.
(Lepirudin je rekombinantní DNA produkt derivovaný z buněk kvasinek)
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku nebo infuzního roztoku
Bílý až téměř bílý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Antikoagulační léčba u dospělých pacientů s heparinem indukovanou trombocytopenií (HIT) typu II a tromboembolickou chorobou vyžadující parenterální antitrombotickou terapii.
Diagnóza by měla být potvrzena pomocí HIPAA (test heparinem indukované aktivace destiček) nebo obdobným testem.
4. 2 Dávkování a způsob podání
Terapie Refludanem by měla být zahájena pod vedením lékaře se zkušeností s poruchami koagulace.
Zahajovací dávka
Antikoagulační léčba u dospělých pacientů s HIT typu II a tromboembolickou chorobou:
– 0, 4 mg/ kg tělesné hmotnosti jako intravenózní bolus, – pokračování s dávkou 0, 15 mg/ kg tělesné hmotnosti/ hodinu v kontinuální intravenózní infúzi po dobu 2 až 10 dní nebo déle, bude- li klinicky indikováno.
Za normálních okolností dávkování závisí na tělesné hmotnosti pacienta.
Toto platí do tělesné hmotnosti pacienta 110 kg.
U pacientů s tělesnou hmotností vyšší než 110 kg by dávka již neměla být zvyšována nad dávku pro 110 kg tělesné hmotnosti (viz také tabulky 2 a 3 níže).
Sledování a úprava režimu dávkování Refludanu
Standardní doporučení
Sledování: – Obecně vzato, dávkování (rychlost infúze) by mělo upraveno podle hodnot aktivovaného parciálního tromboplastinového času, aPTT. – První vyšetření aPTT by mělo být provedeno za 4 hodiny po zahájení terapie Refludanem. – Hodnoty aPTT by měly být sledovány nejméně jedenkrát za den.
Častější kontroly mohou být zapotřebí například u pacientů s poškozením ledvin nebo se zvýšeným rizikem krvácení. – Cílové rozpětí (terapeutické rozmezí) pro aPTT:
2
–
S použitím „ Actinu FS “ nebo „ Neothromtinu “ u automatických koagulometrů je cílovým rozmezím pro aPTT 1, 5 až trojnásobné prodloužení normálních kontrolních hodnot.
–
S jinými reagenciemi by měl být horní limit terapeutického rozmezí pro aPTT snížen na 2, 5 násobné prodloužení normálních kontrolních hodnot.
–
K získání specifických a přesných hranic aPTT je možné kalibrovat použité laboratorní vybavení/ zkušební reagencie smísením standardizované humánní plasmy s 0, 15 μg/ ml lepirudinu (dolní hranice) a s 1, 5 μg/ ml lepirudinu (horní hranice).
Úpravy dávky: – Jakákoliv hodnota aPTT mimo cílové rozmezí by měla být ověřena bezprostředně před rozhodnutím o úpravě dávky, pokud neexistuje klinická potřeba okamžitě reagovat. – Pokud bude ověřená hodnota aPTT nad cílovým rozmezím, infuse by měla být zastavena na dvě hodiny.
Hodnota aPTT by měla být stanovena znovu za 4 hodiny. – Obecně vzato by neměla být překročena rychlost infúze 0, 21 mg/ kg/ h bez kontroly abnormalit koagulace, které mohou zabránit odpovídající odpovědi aPTT.
Doporučení po pacienty plánované k převedení na perorální antikoagulancia
Zamýšlená udržovací dávka by měla být zahájena bez zátěžové dávky.
S cílem vyhnout se protrombotickým účinkům v okamžiku nasazení kumarinu pokračujte v parenterální antikoagulační léčbě po dobu 4 až 5 dnů (pro informaci viz příbalový leták daného perorálního antikoagulancia).
Parenterální přípravek může být ukončen, až se Mezinárodní normalizovaný poměr (INR) stabilizuje v požadovaném cílovém rozmezí.
Doporučení pro použití u pacientů s poruchou funkce ledvin
Jelikož je lepirudin téměř výhradně vylučován a metabolizován ledvinami (viz také 5. 2), před jeho podáním je třeba zhodnotit stav renálních funkcí.
V případě poškození ledvin může dojít k relativnímu předávkování i při podávání standardních dávek.
V případě známé nebo suspektní renální insuficience (clearance kreatininu pod 60 ml/ min nebo hodnota kreatininu nad 15 mg/ l [133 μmol/ l]) se musí snížit dávka bolusu a rychlost infuze.
V klinických studiích nebyl Refludan terapeuticky podáván pacientům s HIT typu II se signifikantním poškozením ledvin.
Následující doporučení pro dávkování je založeno na studiích s použitím jedné dávky u malého počtu pacientů s poškozením ledvin.
Z tohoto důvodu jsou tato doporučení pouze orientační.
Pokud je to možné, úprava dávkování by měla být založena na hodnotách clearance kreatininu získaných spolehlivou metodou (24 hodinový sběr moči).
Ve všech ostatních případech je úprava dávky založena na hodnotách kreatininu.
Ve všech případech je potřeba snížit dávku bolusu na 0, 2 mg/ kg tělesné hmotnosti.
Rychlost infúze musí být snížena podle pokynů v tabulce 1.
Je nutné provádět další sledování aPTT.
3 Tabulka 1:
Snížení rychlosti infúze u pacientů s poruchou funkce ledvin
Clearance kreatininu [ml/ min] 45 – 60 30 – 44 15 – 29
Hodnota kreatininu [mg/ l (μmol/ l)] 16 – 20 (141 - 177) 21 – 30 (178 - 265) 31 - 60 (266 - 530)
Upravená rychlost infúze [% původní dávky] 50% 30% 15%
nižší než 15 *
vyšší než 60 (530) *
nepodávejte nebo UKONČETE infúzi! *
* U pacientů na hemodialýze nebo v případě akutního selhání ledvin (clearance kreatininu pod 15 ml/ min nebo hodnota kreatininu nad 60 mg/ l [530 μmol/ l]) se infúze Refludanu nesmí podat nebo musí být ukončena.
Pouze pokud hodnoty aPTT klesly pod dolní hranici terapeutického rozmezí (viz Sledování: léčebné rozmezí), lze uvažovat další podání intravenózního bolusu v dávce 0, 1 mg/ kg tělesné hmotnosti každý druhý den.
Způsob podání
Rozpusťte lyofilizát, jak je popsáno v 6. 6.
Iniciální intravenózní bolus:
K injekci intravenózního bolusu je zapotřebí roztoku o koncentraci 5 mg/ ml.
Intravenózní injekci aplikujte pomalu.
Tabulka 2:
Příklady standardního injekčního objemu podle tělesné hmotnosti
Injekční objem [ml]
[kg]
0, 4 mg/ kg tělesné hmotnosti
Dávka
0, 2 mg/ kg tělesné hmotnosti
50 60 70 80 90 100 ≥ 110
4, 0 4, 8 5, 6 6, 4 7, 2 8, 0 8, 8
2, 0 2, 4 2, 8 3, 2 3, 6 4, 0 4, 4
Intravenózní infúze:
Ke kontinuální intravenózní infúzi je zapotřebí roztoku o koncentraci 2 mg/ ml.
Rychlost automatického perfuzoru [v ml za hodinu] musí být nastavena podle tělesné hmotnosti.
Tabulka 3:
Příklady standardní rychlosti infúze podle tělesné hmotnosti
Rychlost infúze [ml/ min]
[kg]
0, 15 mg/ kg tělesné hmotnosti/ h
0, 1 mg/ kg tělesné hmotnosti/ h
50 60 70 80 90 100 ≥ 110
3, 8 4, 5 5, 3 6, 0 6, 8 7, 5 8, 3
2, 5 3, 0 3, 5 4, 0 4, 5 5, 0 5, 5
4. 3 Kontraindikace
– Hypersensitivita na lepirudin, hirudiny nebo na kteroukoliv pomocnou látku – Těhotenství a kojení
Obecně se nedoporučuje podávat Refludan v případech aktivního krvácení nebo tendence ke krvácení.
Lékař by měl pečlivě zvážit riziko podání Refludanu vůči předpokládaným přínosům této léčby a vzít v úvahu možná opatření ke kontrole krvácení.
Stavy se zvýšeným rizikem krvácení zahrnují zejména následující: – Punkce velkých cév nebo biopsie orgánu v nedávné době – Cévní nebo orgánová anomálie – Cerebrovaskulární příhoda, cévní mozková příhoda nebo intracerebrální chirurgický výkon v nedávné době – Těžká neuspokojivě léčená hypertenze – Bakteriální endokarditida – Pokročilá porucha funkce ledvin – Hemoragická diatéza – Velký chirurgický zákrok v nedávné době – Krvácení v nedávné době (například intrakraniální, gastrointestinální, intraokulární, plicní) – Zjevné známky krvácení. – Aktivní peptický vřed v nedávné době. – Věk nad 65 let.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
– Anafylaxe:
Refludan může vyvolat alergickou reakci včetně anafylaxe a šoku (viz odstavec 4. 8, Nežádoucí účinky).
Anafylaktická reakce s úmrtím byla hlášena u pacientů, jimž byl Refludan podán opakovaně, a to při druhém nebo dalším cyklu terapie.
Z tohoto důvodu musí být zváženy alternativní způsoby léčby před rozhodnutím Refludan opakovaně podat pacientovi.
Jelikož jsou tyto reakce imunologicky zprostředkované, ve vyšším riziku mohou být i pacienti, kteří byli v nedávné době léčeni hirudinem nebo analogem hirudinu.
Léčba Refludanem by měla být zahájena pouze za předpokladu, že je bezprostředně k dispozici lékařská péče a terapie anafylaktických reakcí. – Pacienti by měli být informováni, že jsou léčeni Refludanem. – V případě poškození ledvin může dojít k relativnímu předávkování i při podávání standardních dávek.
Z tohoto důvodu by měl ošetřující lékař pečlivě zvážit riziko aplikace léčiva v porovnání s jeho očekávanými přínosy.
Může dojít k tomu, že nebude možné pacientům s poškozením ledvin podat léčbu s lepirudinem.
V případech známé nebo suspektní renální insuficience musí být rychlost infúze snížena (viz 4. 2. a 5. 2). – S podávání lepirudinu u pacientů s významnou poruchou funkce jater nejsou žádné zkušenosti.
Vylučování lepirudinu ledvinami může být ovlivněno jaterní cirhózou.
Závažné poškození jater (např. jaterní cirhóza) může zvýšit antikoagulační účinek lepirudinu díky sekundárním koagulačním defektům při snížené tvorbě vitamín K dependentních koagulačních faktorů. – U přibližně 40% pacientů s HIT typu II byla pozorována tvorba protilátek proti hirudinu, a to zvláště v případě, že léčba trvala déle než 5 dnů.
To může vést k zesílení antikoagulačního účinku lepirudinu, nejspíše díky prodloužení renální eliminace aktivních komplexů lepirudin - antihirudin.
Během prolongované terapie je z těchto důvodů nutné přísné sledování aPTT.
Nebyl zjištěn žádný důkaz neutralizace lepirudinu ani alergické reakce provázené pozitivitou protilátkového testu. – Zkušenost s kombinovanou terapií s trombolytickými přípravky u pacientů s HIT typu II je velmi omezená.
Jelikož je riziko závažného krvácení v těchto případech značné, dávka Refludanu by měla být výrazně snížena.
Optimální režim dávkování Refludanu za těchto okolností není znám. – Použití v pediatrii:
5 – Starší pacienti:
U pacientů v pokročilém věku existuje během antikoagulační léčby zvýšené riziko krvácivých komplikací.
U starších pacientů je třeba vzít v úvahu možnost snížení funkce ledvin s ohledem na dávku lepirudinu.
U starších pacientů není zapotřebí žádná zvláštní úprava dávkování.
Úprava dávky je založena na renálních funkcích, tělesné hmotnosti a aPTT (viz 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Formální studie lékových interakcí nebyly provedeny.
Souběžná léčba trombolytiky (napři. rt- PA nebo streptokinázou) může – zvýšit riziko krvácivých komplikací – značně zesílit účinek Refludanu na prodloužení aPTT.
Souběžná léčba s použitím kumarinových derivátů (antagonisté vitamínu K) a léků, které ovlivňují funkci destiček, může rovněž zvýšit riziko krvácení.
Souběžná léčba s použitím – antiagregačních léčiv jiných než kyselina acetylosalicylová, jako jsou tiklopidin nebo klopidogrel, – antagonistů receptoru GpIIb/ IIIa, jako jsou eptifibatid, tirofiban nebo abciximab, – jiných trombinových inhibitorů, jako jsou nízkomolekulární hepariny, nebyla hodnocena.
4. 6 Těhotenství a kojení
Bezpečnost Refludanu v těhotenství a během kojení nebyla stanovena.
Ve standardní studii embryofetální toxicity bylo pozorováno zkrácené přežití mláďat a samic.
V současné době nejsou k dispozici žádné informace o použití Refludanu během kojení.
Z tohoto důvodu by Refludan neměl být podáván těhotným ženám a kojícím matkám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Neuplatňuje se.
4. 8 Nežádoucí účinky
Většina nežádoucích účinků, s nimiž se setkali pacienti užívající Refludan, byla spojena s krvácením (> 1/ 10).
Život ohrožující krvácení (včetně nitrolebečního krvácení) se vyskytovalo méně často (> 1/ 1000 až 1/ 100) u pacientů s akutním koronárním syndromem, který byl zahrnutý do klinických studií.
Při zintenzívněném postmarketingovém sledování pacientů s HIT typu II se vyskytlo smrtelné krvácení u 1% a intrakraniální krvácení u 0, 2% pacientů.
6 Nežádoucí účinky ohlášené při používání Refludanu jsou uvedené v tabulce níže:
Velmi časté (> 1/ 10), Časté (> 1/ 100, < 1/ 10), Méně časté (> 1/ 1000, < 1/ 100), Vzácné (> 1/ 10 000, < 1/ 1000), Velmi vzácné (< 1/ 10 000) Třídy orgánových systémů Poruchy imunitního systému
Velmi časté
Vzácné Anafylaktické/ anafylaktoidní reakce
Anémie nebo pokles hodnoty
Návaly horka
hemoglobinu bez zřejmé příčiny Šok včetně šoku se smrtelnými
krvácení Hematom Krvácení z místa vpichu Epistaxe Hematurie Gastrointestinální krvácení Vaginální krvácení Krvácení z konečníku Plicní hemoragie Pooperační hemotorax Hemoperikardium Intrakraniální krvácení
následky
Alergické kožní reakce (včetně vyrážek) Svědění Kopřivka Angioedém (včetně: edému tváře, edému jazyka, edému hrtanu;)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
4. 9 Předávkování
V případě předávkování může dojít ke zvýšení rizika krvácení.
V současné době není k dispozici žádné specifické antidotum lepirudinu.
Pokud se vyskytne život ohrožující krvácení a existuje- li podezření na excesivní plasmatické hladiny lepirudinu, je nezbytně nutné dodržet následující pokyny: – Okamžitě UKONČIT podávání Refludanu – Vyšetřit aPTT a ostatní koagulační parametry podle potřeby – Stanovit hodnotu hemoglobinu a připravit krevní transfúzi – Postupovat podle platných doporučení pro šokovou terapii.
Individuální případy a data získaná in vitro naznačují, že v této situaci může být vhodná buď hemofiltrace nebo hemodialýza (s použitím vysokoprůtokových dialyzačních membrán s mezním bodem 50 000 daltonů).
Výsledky ze studií na prasatech ukázaly, že použití von Willebrandova faktoru (vWF, 66 I. U. / kg tělesné hmotnosti) značně snížilo dobu krvácení.
7 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotika (ATC kód:
B01AX [jiná antikoagulancia])
Lepirudin ([Leu1, Thr2] - 63- desulfohirudin) je rekombinantní hirudin derivovaný z buněk kvasinek.
Polypeptid složený ze 65 aminokyselin o molekulární hmotnosti 6979, 5 daltonů.
Přirozený hirudinu je produkován ve stopových množstvích jako skupina vysoce homologních isopolypeptidů pijavkou lékařskou Hirudo medicinalis.
Lepirudin je vysoce specifický přímý inhibitor trombinu.
Jeho aktivita se měří pomocí chromogenního testu.
Jedna antitrombinová jednotka (ATU) představuje množství hirudinu, které neutralizuje jednu jednotku přípravku trombinu WHO 89/ 588.
Specifická aktivita lepirudinu je přibližně 16 000 ATU/ mg.
Mechanismus účinku lepirudinu není závislý na antitrombinu III.
Destičkový faktor 4 neinhibuje lepirudin.
Jedna molekula hirudinu se váže na jednu molekulu trombinu, a tím blokuje trombogenní aktivitu trombinu.
Následkem toho jsou ovlivněna všechna koagulační vyšetření závislá na aktivitě trombinu, např. vzestup hodnot aPTT v závislosti na dávce.
Klinické údaje o HIP typu II v tomto SPC jsou založeny na datech ze dvou prospektivních klinických studií, zahrnujících celkem 198 pacientů s HIT typu II léčených Refludanem.
V indikaci HIT typu II s tromboembolickou chorobou (125 pacientů) byla celková mortalita během studie přibližně 9%, zatímco amputace a nové tromboembolické komplikace byly zaznamenány u 6% pacientů u HIT typu II a 10% pacientů s tromboembolickou chorobou.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti lepirudinu po intravenózním podání jsou dobře popsány s použitím dvoukompartmentového modelu.
Distribuce je v zásadě omezena na extracelulární tekutiny a je charakterizována počátečním poločasem přibližně 10 minut.
Eliminace probíhá jako proces prvního řádu a je charakterizována terminálním poločasem přibližně 1, 3 hodiny u mladých zdravých dobrovolníků.
Exkrece i metabolismus probíhají v ledvinách a přibližně 45% podávané dávky podané dávky je detekovatelný v moči.
Přibližně 35% dávky se vylučuje močí v nezměněné podobě.
Systémová clearance lepirudinu klesá proporcionálně k aktuální rychlosti glomerulární filtrace.
U žen je systémová clearance přibližně o 25% nižší než u mužských pacientů.
U starších pacientů je systémová clearance přibližně o 25% nižší než u mladších nemocných.
Věk sám o sobě způsobuje 7% snížení clearance lepirudinu v rozmezí od 30 do 70 let.
Většinou je rozdíl v clearance mezi mladšími a staršími pacienty způsoben rozdíly ve funkci ledvin.
U pacientů s terminální renální insuficiencí byl pozorován prodloužený eliminační poločas okolo 2 dnů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Celková toxicita Studie toxicity s jednorázovým podáním a podáním opakovaných dávek u myší, potkanů a opic upozornily na nežádoucí účinky, jež lze očekávat v souvislosti s vystupňovaným farmakodynamickými účinkem lepirudinu.
U opic došlo k výskytu retinálních hemoragií.
Dále u potkanů byla pozorována středně závažná sinushistiocytóza regionálních lymfatických uzlin a zmenšení hemosiderinových deposit ve slezině.
Protilátky proti hirudinu, které se objevily u několika léčených opic, způsobily prodloužení terminálního poločasu a zvýšení systémové expozice lepirudinu.
8 Mutagenicita Ve standardním souboru testů neměl lepirudin žádné mutagenní ani klastogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
– Mannitol – Hydroxid sodný pro úpravu pH 7
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky vyjma těch, které jsou uvedeny v 6. 6.
6. 3 Doba použitelnosti
3 roky.
Po rozpuštění: okamžitě použijte.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
6. 5 Druh obalu a velikost balení
Injekční lahvička:
Injekční lahvička z čirého skla (sklo typu I) s infuzní zátkou z bromobutylové pryže, hliníkovým těsněním a plastickým odnímatelným víčkem.
Balení: – Balení s 1 injekční lahvičkou – Balení s 10 injekčními lahvičkami
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku a zacházení s ním
Všeobecná doporučení – Rozpuštění a další rozředění se musí provádět za sterilních podmínek. – Pro rozpuštění se musí používat voda pro injekce nebo roztok chloridu sodného 9 mg/ ml (0, 9%). – Pro další rozředění je vhodné používat roztok chloridu sodného 9 mg/ ml (0, 9%) nebo 5% roztok glukózy. – Pro rychlé a úplné rozpuštění vstříkněte 0, 4 ml rozpouštědla do vakuové injekční lahvičky a lehce jí protřepte.
Při rozpouštění se obvykle získá průhledný, bezbarvý roztok za méně než 3 minuty. – Nepoužívejte roztoky, které jsou zkalené nebo obsahují částice. – Roztok musí být ihned použit. – Před podáním je třeba ohřát přípravek na pokojovou teplotu. – Jakýkoliv nepoužitý roztok musí být znehodnocen vhodným způsobem. – Pro injekční podání se smí použít pouze polypropylenové injekční stříkačky.
9 Příprava roztoku Refludanu o koncentraci 5 mg/ ml K injekci intravenózního bolusu je zapotřebí roztoku o koncentraci 5 mg/ ml: – Rozpusťte obsah jedné injekční lahvičky (20 mg lepirudinu) v 0, 4 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného. – Konečná koncentrace 5 mg/ ml se získá převedením do sterilní injekční stříkačky na jedno použití (nejméně o objemu 5 ml) a dalším rozředěním na celkový objem 4 ml pomocí roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo 5% glukózy. – Konečný roztok musí být podáván v závislosti na tělesné hmotnosti (viz odstavec 4. 2).
Příprava roztoku Refludanu o koncentraci 2 mg/ ml Ke kontinuální intravenózní infuzi je zapotřebí roztoku o koncentraci 2 mg/ ml: – Rozpusťte obsah dvou injekčních lahviček (každá o obsahu 20 mg lepirudinu) v 0, 4 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného. – Konečná koncentrace 2 mg/ ml se získá převedením obou roztoků do jedné sterilní injekční stříkačky na jedno použití (o objemu 50 ml) a dalším rozředěním na celkový objem 20 ml pomocí roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo 5% glukózy. – Rychlost infuze automatického perfuzoru se musí nastavit v závislosti na tělesné hmotnosti (viz odstavec 4. 2). – Injekční stříkačka perfuzoru se musí měnit nejméně jednou za každých 12 hodin po zahájení infuze.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 035/ 003 REFLUDAN - 20 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku – 1 injekční lahvička EU/ 1/ 97/ 035/ 004 REFLUDAN - 20 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku – 10 injekčních lahviček 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13- 03- 1997 Datum posledního prodloužení:
05- 03- 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou dostupné na webové stránce Evropského úřadu pro léčiva (EMEA) http: // www. emea. europa. eu
10 1.
NÁZEV PŘÍPRAVKU
Refludan 50 mg, prášek pro přípravu injekčního roztoku nebo infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 50 mg lepirudinum.
(Lepirudin je rekombinantní DNA produkt derivovaný z buněk kvasinek)
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku nebo infuzního roztoku.
Bílý až téměř bílý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Antikoagulační léčba u dospělých pacientů s heparinem indukovanou trombocytopenií (HIT) typu II a tromboembolickou chorobou vyžadující parenterální antitrombotickou terapii.
Diagnóza by měla být potvrzena pomocí HIPAA (test heparinem indukované aktivace destiček) nebo obdobným testem.
4. 2 Dávkování a způsob podání
Terapie Refludanem by měla být zahájena pod vedením lékaře se zkušeností s poruchami koagulace.
Zahajovací dávka
Antikoagulační léčba u dospělých pacientů s HIT typu II a tromboembolickou chorobou:
– 0, 4 mg/ kg tělesné hmotnosti jako intravenózní bolus, – pokračování s dávkou 0, 15 mg/ kg tělesné hmotnosti/ hodinu v kontinuální intravenózní infúzi po dobu 2 až 10 dní nebo déle, bude- li klinicky indikováno.
Za normálních okolností dávkování závisí na tělesné hmotnosti pacienta.
Toto platí do tělesné hmotnosti pacienta 110 kg.
U pacientů s tělesnou hmotností vyšší než 110 kg by dávka již neměla být zvyšována nad dávku pro 110 kg tělesné hmotnosti (viz také 4. 2. 2 a 4. 2. 3, tabulky 2 a 3 níže).
Sledování a úprava režimu dávkování Refludanu
Standardní doporučení
Sledování: – Obecně vzato, dávkování (rychlost infúze) by mělo upraveno podle hodnot aktivovaného parciálního tromboplastinového času, aPTT. – První vyšetření aPTT by mělo být provedeno za 4 hodiny po zahájení terapie Refludanem. – Hodnoty aPTT by měly být sledovány nejméně jedenkrát za den.
Častější kontroly mohou být zapotřebí například u pacientů s poškozením ledvin nebo se zvýšeným rizikem krvácení.
11 – Cílové rozpětí (terapeutické rozmezí) pro aPTT:
–
S použitím „ Actinu FS “ nebo „ Neothromtinu “ u automatických koagulometrů je cílovým rozmezím pro aPTT 1, 5 až trojnásobné prodloužení normálních kontrolních hodnot.
–
S jinými reagenciemi by měl být horní limit terapeutického rozmezí pro aPTT snížen na 2, 5 násobné prodloužení normálních kontrolních hodnot.
–
K získání specifických a přesných hranic aPTT je možné kalibrovat použité laboratorní vybavení/ zkušební reagencie smísením standardizované humánní plasmy s 0, 15 μg/ ml lepirudinu (dolní hranice) a s 1, 5 μg/ ml lepirudinu (horní hranice).
Úpravy dávky: – Jakákoliv hodnota aPTT mimo cílové rozmezí by měla být ověřena bezprostředně před rozhodnutím o úpravě dávky, pokud neexistuje klinická potřeba okamžitě reagovat. – Pokud bude ověřená hodnota aPTT nad cílovým rozmezím, infuse by měla být zastavena na dvě hodiny.
Hodnota aPTT by měla být stanovena znovu za 4 hodiny. – Obecně vzato by neměla být překročena rychlost infúze 0, 21 mg/ kg/ h bez kontroly abnormalit koagulace, které mohou zabránit odpovídající odpovědi aPTT.
Zamýšlená udržovací dávka by měla být zahájena bez zátěžové dávky.
S cílem vyhnout se protrombotickým účinkům v okamžiku nasazení kumarinu pokračujte v parenterální antikoagulační léčbě po dobu 4 až 5 dnů (pro informaci viz příbalový leták daného perorálního antikoagulancia).
Parenterální přípravek může být ukončen, až se Mezinárodně normalizovaný poměr (INR) stabilizuje v požadovaném cílovém rozmezí.
Doporučení pro použití u pacientů s poruchou funkce ledvin
Jelikož je lepirudin téměř výhradně vylučován a metabolizován ledvinami (viz také 5. 2), před jeho podáním je třeba zhodnotit stav renálních funkcí.
V případě poškození ledvin může dojít k relativnímu předávkování i při podávání standardních dávek.
V případě známé nebo suspektní renální insuficience (clearance kreatininu pod 60 ml/ min nebo hodnota kreatininu nad 15 mg/ l [133 μmol/ l]) se musí snížit dávka bolusu a rychlost infuze.
V klinických studiích nebyl Refludan terapeuticky podáván pacientům s HIT typu II se signifikantním poškozením ledvin.
Následující doporučení pro dávkování je založeno na studiích s použitím jedné dávky u malého počtu pacientů s poškozením ledvin.
Z tohoto důvodu jsou tato doporučení pouze orientační.
Pokud je to možné, úprava dávkování by měla být založena na hodnotách clearance kreatininu získaných spolehlivou metodou (24 hodinový sběr moči).
Ve všech ostatních případech je úprava dávky založena na hodnotách kreatininu.
Ve všech případech je potřeba snížit dávku bolusu na 0, 2 mg/ kg tělesné hmotnosti.
Rychlost infúze musí být snížena podle pokynů v tabulce 1.
Je nutné provádět další sledování aPTT.
12 Tabulka 1:
Snížení rychlosti infúze u pacientů s poruchou funkce ledvin
Clearance kreatininu [ml/ min] 45 – 60 30 – 44 15 – 29
Hodnota kreatininu [mg/ l (μmol/ l)] 16 – 20 (141 - 177) 21 – 30 (178 - 265) 31 - 60 (266 - 530)
Upravená rychlost infúze [% původní dávky] 50% 30% 15%
nižší než 15 *
vyšší než 60 (530) *
nepodávejte nebo UKONČETE infúzi! *
* U pacientů na hemodialýze nebo v případě akutního selhání ledvin (clearance kreatininu pod 15 ml/ min nebo hodnota kreatininu nad 60 mg/ l [530 μmol/ l]) se infúze Refludanu nesmí podat nebo musí být ukončena.
Pouze pokud hodnoty aPTT klesly pod dolní hranici terapeutického rozmezí (viz Sledování: léčebné rozmezí), lze uvažovat další podání intravenózního bolusu v dávce 0, 1 mg/ kg tělesné hmotnosti každý druhý den.
Způsob podání
Rozpusťte lyofilizát, jak je popsáno v 6. 6.
Iniciální intravenózní bolus:
K intravenózní injekci bolusu je zapotřebí roztoku o koncentraci 5 mg/ ml.
Intravenózní injekci aplikujte pomalu.
Tabulka 2:
Příklady standardního injekčního objemu podle tělesné hmotnosti
Injekční objem [ml]
[kg]
0, 4 mg/ kg tělesné hmotnosti
Dávka
0, 2 mg/ kg tělesné hmotnosti
50 60 70 80 90 100 ≥ 110
4, 0 4, 8 5, 6 6, 4 7, 2 8, 0 8, 8
2, 0 2, 4 2, 8 3, 2 3, 6 4, 0 4, 4
Intravenózní infúze:
Ke kontinuální intravenózní infúzi je zapotřebí roztoku o koncentraci 2 mg/ ml.
Rychlost automatického perfuzoru [v ml za hodinu] musí být nastavena podle tělesné hmotnosti.
Tabulka 3:
Příklady standardní rychlosti infúze podle tělesné hmotnosti
Rychlost infúze [ml/ min]
[kg]
0, 15 mg/ kg tělesné hmotnosti/ h
0, 1 mg/ kg tělesné hmotnosti/ h
50 60 70 80 90 100 ≥ 110
3, 8 4, 5 5, 3 6, 0 6, 8 7, 5 8, 3
2, 5 3, 0 3, 5 4, 0 4, 5 5, 0 5, 5
13
4. 3 Kontraindikace
– Hypersensitivita na lepirudin, hirudiny nebo na kteroukoliv pomocnou látku – Těhotenství a kojení (viz bod 4. 6)
Obecně se nedoporučuje podávat Refludan v případech aktivního krvácení nebo tendence ke krvácení.
Lékař by měl pečlivě zvážit riziko podání Refludanu vůči předpokládaným přínosům této léčby a vzít v úvahu možná opatření ke kontrole krvácení.
Stavy se zvýšeným rizikem krvácení zahrnují zejména následující: – Punkce velkých cév nebo biopsie orgánu v nedávné době – Cévní nebo orgánová anomálie – Cerebrovaskulární příhoda, cévní mozková příhoda nebo intracerebrální chirurgický výkon v nedávné době – Těžká neuspokojivě léčená hypertenze – Bakteriální endokarditida – Pokročilá porucha funkce ledvin – Hemoragická diatéza – Velký chirurgický zákrok v nedávné době – Krvácení v nedávné době (například intrakraniální, gastrointestinální, intraokulární, plicní) – Zjevné známky krvácení. – Aktivní peptický vřed v nedávné době. – Věk nad 65 let.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
– Anafylaxe:
Refludan může vyvolat alergickou reakci včetně anafylaxe a šoku (viz odstavec 4. 8, Nežádoucí účinky).
Anafylaktická reakce s úmrtím byla hlášena u pacientů, jimž byl Refludan podán opakovaně, a to při druhém nebo dalším cyklu terapie.
Z tohoto důvodu musí být zváženy alternativní způsoby léčby před rozhodnutím Refludan opakovaně podat pacientovi.
Jelikož jsou tyto reakce imunologicky zprostředkované, ve vyšším riziku mohou být i pacienti, kteří byli v nedávné době léčeni hirudinem nebo analogem hirudinu.
Léčba Refludanem by měla být zahájena pouze za předpokladu, že je bezprostředně k dispozici lékařská péče a terapie anafylaktických reakcí. – Pacienti by měli být informováni, že jsou léčeni Refludanem. – V případě poškození ledvin může dojít k relativnímu předávkování i při podávání standardních dávek.
Z tohoto důvodu by měl ošetřující lékař pečlivě zvážit riziko aplikace léčiva v porovnání s jeho očekávanými přínosy.
Může dojít k tomu, že nebude možné pacientům s poškozením ledvin podat léčbu s lepirudinem.
V případech známé nebo suspektní renální insuficience musí být rychlost infúze snížena (viz 4. 2. a 5. 2). – S podávání lepirudinu u pacientů s významnou poruchou funkce jater nejsou žádné zkušenosti.
Vylučování lepirudinu ledvinami může být ovlivněno jaterní cirhózou.
Závažné poškození jater (např. jaterní cirhóza) může zvýšit antikoagulační účinek lepirudinu díky sekundárním koagulačním defektům při snížené tvorbě vitamín K dependentních koagulačních faktorů. – U přibližně 40% pacientů s HIT typu II byla pozorována tvorba protilátek proti hirudinu, a to zvláště v případě, že léčba trvala déle než 5 dnů.
To může vést k zesílení antikoagulačního účinku lepirudinu, nejspíše díky prodloužení renální eliminace aktivních komplexů lepirudin - antihirudin.
Během prolongované terapie je z těchto důvodů nutné přísné sledování aPTT.
Nebyl zjištěn žádný důkaz neutralizace lepirudinu ani alergické reakce provázené pozitivitou protilátkového testu. – Zkušenost s kombinovanou terapií s trombolytickými přípravky u pacientů s HIT typu II je velmi omezená.
Jelikož je riziko závažného krvácení v těchto případech značné, dávka Refludanu by měla být výrazně snížena.
Optimální režim dávkování Refludanu za těchto okolností není znám. – Použití v pediatrii:
14 – Starší pacienti:
U pacientů v pokročilém věku existuje během antikoagulační léčby zvýšené riziko krvácivých komplikací.
U starších pacientů je třeba vzít v úvahu možnost snížení funkce ledvin s ohledem na dávku lepirudinu.
U starších pacientů není zapotřebí žádná zvláštní úprava dávkování.
Úprava dávky je založena na renálních funkcích, tělesné hmotnosti a aPTT (viz 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Formální studie lékových interakcí nebyly provedeny.
Souběžná léčba trombolytiky (napři. rt- PA nebo streptokinázou) může – zvýšit riziko krvácivých komplikací – značně zesílit účinek Refludanu na prodloužení aPTT.
Souběžná léčba s použitím kumarinových derivátů (antagonisté vitamínu K) a léků, které ovlivňují funkci destiček, může rovněž zvýšit riziko krvácení.
Souběžná léčba s použitím – antiagregačních léčiv jiných než kyselina acetylosalicylová, jako jsou tiklopidin nebo klopidogrel, – antagonistů receptoru GpIIb/ IIIa, jako jsou eptifibatid, tirofiban nebo abciximab, – jiných trombinových inhibitorů, jako jsou nízkomolekulární hepariny, nebyla hodnocena.
4. 6 Těhotenství a kojení
Bezpečnost Refludanu v těhotenství a během kojení nebyla stanovena.
Ve standardní studii embryofetální toxicity bylo pozorováno zkrácené přežití mláďat a samic.
V současné době nejsou k dispozici žádné informace o použití Refludanu během kojení.
Z tohoto důvodu by Refludan neměl být podáván těhotným ženám a kojícím matkám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Neuplatňuje se.
4. 8 Nežádoucí účinky
Většina nežádoucích účinků, s nimiž se setkali pacienti užívající Refludan, byla spojena s krvácením (> 1/ 10).
Život ohrožující krvácení (včetně vnitřního krvácení) se vyskytovalo zřídka (> 1/ 1000 až 1/ 100) u pacientů s akutním cévním syndromem, který byl zahrnutý do klinických studií.
Při zintenzívněném postmerketingovém stálém pozorování pacientů s HIT typu II se vyskytlo smrtelné krvácení u 1% a intrakraniální krvácení u 0, 2% pacientů.
15 Nežádoucí účinky ohlášené při používání Refludanu jsou uvedené v tabulce uvedené níže:
Velmi časté (> 1/ 10), Časté (> 1/ 100, < 1/ 10), Nezvyklé (> 1/ 1000, < 1/ 100), Zřídkavé (> 1/ 10 000, < 1/ 1000), Velmi zřídkavé (< 1/ 10 000) Třída systému orgánů Poruchy imunitního systému
Velmi časté
Zřídkavé Anafylaktické/ anafylaktoidní reakce
Anémie nebo pokles hodnoty
Záchvaty horečky
hemoglobinu bez zřejmé příčiny Šok včetně šoku se smrtelnými
krvácení Hematom Krvácení z místa vpichu Epistax Hematurie Gastrointestinální krvácení Vaginální krvácení Rektálne krvácanie Plicní krvácení Pooperační hemotorax Hemoperikardium Nitrolební krvácení
následky
Respirační, hrudní a mediastinální poruchy
Alergické kožní reakce (včetně vyrážek) Svědění Kopřivka Angioedém (včetně: edému tváře, edému jazyka, edému hrtan;)
4. 9 Předávkování
V případě předávkování může dojít ke zvýšení rizika krvácení.
V současné době není k dispozici žádné specifické antidotum lepirudinu.
Pokud se vyskytne život ohrožující krvácení a existuje- li podezření na excesivní plasmatické hladiny lepirudinu, je nezbytně nutné dodržet následující pokyny: – Okamžitě UKONČIT podávání Refludanu – Vyšetřit aPTT a ostatní koagulační parametry podle potřeby – Stanovit hodnotu hemoglobinu a připravit krevní transfúzi – Postupovat podle platných doporučení pro šokovou terapii.
Individuální případy a data získaná in vitro naznačují, že v této situaci může být vhodná buď hemofiltrace nebo hemodialýza (s použitím vysokoprůtokových dialyzačních membrán s mezním bodem 50 000 daltonů).
Výsledky ze studií na prasatech ukázaly, že použití von Willebrandova faktoru (vWF, 66 I. U. / kg tělesné hmotnosti) značně snížilo dobu krvácení.
16 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotika (ATC kód:
B01AX [jiná antikoagulancia])
Lepirudin ([Leu1, Thr2] - 63- desulfohirudin) je rekombinantní hirudin derivovaný z buněk kvasinek.
Polypeptid složený ze 65 aminokyselin o molekulární hmotnosti 6979, 5 daltonů.
Přirozený hirudinu je produkován ve stopových množstvích jako skupina vysoce homologních isopolypeptidů pijavkou lékařskou Hirudo medicinalis.
Lepirudin je vysoce specifický přímý inhibitor trombinu.
Jeho aktivita se měří pomocí chromogenního testu.
Jedna antitrombinová jednotka (ATU) představuje množství hirudinu, které neutralizuje jednu jednotku přípravku trombinu WHO 89/ 588.
Specifická aktivita lepirudinu je přibližně 16 000 ATU/ mg.
Mechanismus účinku lepirudinu není závislý na antitrombinu III.
Destičkový faktor 4 neinhibuje lepirudin.
Jedna molekula hirudinu se váže na jednu molekulu trombinu, a tím blokuje trombogenní aktivitu trombinu.
Následkem toho jsou ovlivněna všechna koagulační vyšetření závislá na aktivitě trombinu, např. vzestup hodnot aPTT v závislosti na dávce.
Klinické údaje o HIP typu II v tomto SPC jsou založeny na datech ze dvou prospektivních klinických studií, zahrnujících celkem 198 pacientů s HIT typu II léčených Refludanem.
V indikaci HIT typu II s tromboembolickou chorobou (125 pacientů) byla celková mortalita během studie přibližně 9%, zatímco amputace a nové tromboembolické komplikace byly zaznamenány u 6% pacientů u HIT typu II a 10% pacientů s tromboembolickou chorobou.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti lepirudinu po intravenózním podání jsou dobře popsány s použitím dvoukompartmentového modelu.
Distribuce je v zásadě omezena na extracelulární tekutiny a je charakterizována počátečním poločasem přibližně 10 minut.
Eliminace probíhá jako proces prvního řádu a je charakterizována terminálním poločasem přibližně 1, 3 hodiny u mladých zdravých dobrovolníků.
Exkrece i metabolismus probíhají v ledvinách a přibližně 45% podávané dávky podané dávky je detekovatelný v moči.
Přibližně 35% dávky se vylučuje močí v nezměněné podobě.
Systémová clearance lepirudinu klesá proporcionálně k aktuální rychlosti glomerulární filtrace.
U žen je systémová clearance přibližně o 25% nižší než u mužských pacientů.
U starších pacientů je systémová clearance přibližně o 25% nižší než u mladších nemocných.
Věk sám o sobě způsobuje 7% snížení clearance lepirudinu v rozmezí od 30 do 70 let.
Většinou je rozdíl v clearance mezi mladšími a staršími pacienty způsoben rozdíly ve funkci ledvin.
U pacientů s terminální renální insuficiencí byl pozorován prodloužený eliminační poločas okolo 2 dnů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Celková toxicita Studie toxicity s jednorázovým podáním a podáním opakovaných dávek u myší, potkanů a opic upozornily na nežádoucí účinky, jež lze očekávat v souvislosti s vystupňovaným farmakodynamickými účinkem lepirudinu.
U opic došlo k výskytu retinálních hemoragií.
Dále u potkanů byla pozorována středně závažná sinushistiocytóza regionálních lymfatických uzlin a zmenšení hemosiderinových deposit ve slezině.
Protilátky proti hirudinu, které se objevily u několika léčených opic, způsobily prodloužení terminálního poločasu a zvýšení systémové expozice lepirudinu.
17 Mutagenicita Ve standardním souboru testů neměl lepirudin žádné mutagenní ani klastogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
– Mannitol – Hydroxid sodný pro úpravu pH 7
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky vyjma těch, které jsou uvedeny v 6. 6.
6. 3 Doba použitelnosti
3 roky.
Po rozpuštění: okamžitě použijte.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
6. 5 Druh obalu a velikost balení
Injekční lahvička:
Injekční lahvička z čirého skla (sklo typu I) s infuzní zátkou z bromobutylové pryže, hliníkovým těsněním a plastickým odnímatelným víčkem.
Balení: – Balení s 1 injekční lahvičkou – Balení s 10 injekčními lahvičkami
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku a zacházení s ním
Všeobecná doporučení – Rozpuštění a další rozředění se musí provádět za sterilních podmínek. – Pro rozpuštění se musí používat voda pro injekce nebo roztok chloridu sodného 9 mg/ ml (0, 9%). – Pro další rozředění je vhodné používat roztok chloridu sodného 9 mg/ ml (0, 9%) nebo 5% roztok glukózy. – Pro rychlé a úplné rozpuštění vstříkněte 1 ml rozpouštědla do vakuové injekční lahvičky a lehce jí protřepte.
Při rozpouštění se obvykle získá průhledný, bezbarvý roztok za méně než 3 minuty. – Nepoužívejte roztoky, které jsou zkalené nebo obsahují částice. – Roztok připravený z lyofilizátu musí být ihned použit. – Před podáním je třeba ohřát přípravek na pokojovou teplotu. – Jakýkoliv nepoužitý roztok musí být znehodnocen vhodným způsobem. – Pro injekční podání se smí použít pouze polypropylenové injekční stříkačky.
18 Příprava roztoku Refludanu o koncentraci 5 mg/ ml K injekci intravenózního bolusu je zapotřebí roztoku o koncentraci 5 mg/ ml: – Rozpusťte obsah jedné injekční lahvičky (50 mg lepirudinu) v 1 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného. – Konečná koncentrace 5 mg/ ml se získá převedením do sterilní injekční stříkačky na jedno použití (nejméně o objemu 10 ml) a dalším rozředěním na celkový objem 10 ml pomocí roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo 5% glukózy. – Konečný roztok musí být podáván v závislosti na tělesné hmotnosti (viz odstavec 4. 2).
Příprava roztoku Refludanu o koncentraci 2 mg/ ml Ke kontinuální intravenózní infuzi je zapotřebí roztoku o koncentraci 2 mg/ ml: – Rozpusťte obsah dvou injekčních lahviček (každá o obsahu 50 mg lepirudinu) v 1 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného. – Konečná koncentrace 2 mg/ ml se získá převedením obou roztoků do jedné sterilní injekční stříkačky na jedno použití (o objemu 50 ml) a dalším rozředěním na celkový objem 50 ml pomocí roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo 5% glukózy. – Rychlost infuze automatického perfuzoru se musí nastavit v závislosti na tělesné hmotnosti (viz odstavec 4. 2). – Injekční stříkačka perfuzoru se musí měnit nejméně jednou za každých 12 hodin po zahájení infuze.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 035/ 001
Refludan - 50 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku – 1 injekční lahvička
EU/ 1/ 97/ 035/ 002
Refludan - 50 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku – 10 injekčních lahviček
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13- 03- 1997 Datum posledního prodloužení:
05- 03- 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou dostupné na webové stránce Evropského úřadu pro léčiva (EMEA) http: // www. emea. europa. eu
19 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
CSL Behring GmbH Emil- von- Behring- Straße 76 35041 Marburg Spolková republika Německo
Název a adresa výrobce odpovědného za propouštění šarží
CSL Behring GmbH Emil- von- Behring- Straße 76 35041 Marburg Spolková republika Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2)
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL:
20 mg x 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Refludan 20 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku
lepirudinum
2.
OBSAH LÉČIVÉ LÁTKY
1 injekční lahvička obsahuje 20 mg lepirudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: mannitol, hydroxid sodný
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička prášku pro přípravu injekčního roztoku nebo infuzního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní použití.
Rozpusťte obsah jedné injekční lahvičky (20 mg lepirudinu) v 0, 4 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného.
Před použitím je další rozředění nezbytné.
Podrobné pokyny naleznete v příbalové informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Roztok musí být ihned použit.
Nepoužívejte roztoky, které jsou zkalené nebo obsahují částice.
8.
POUŽITELNOST
{MM/ RRRR}
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý roztok vhodným způsobem znehodnoťte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 035/ 003
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL:
20 mg x 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Refludan 20 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku
lepirudinum
2.
OBSAH LÉČIVÉ LÁTKY
1 injekční lahvička obsahuje 20 mg lepirudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: mannitol, hydroxid sodný
4.
LÉKOVÁ FORMA A OBSAH
10 x 1 injekční lahvička prášku pro přípravu injekčního roztoku nebo infuzního roztoku.
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní použití.
Rozpusťte obsah jedné injekční lahvičky (20 mg lepirudinu) v 0, 4 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného.
Před použitím je další rozředění nezbytné.
Podrobné pokyny naleznete v příbalové informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Roztok připravený z lyofilizátu musí být ihned použit.
Nepoužívejte roztoky, které jsou zkalené nebo obsahují částice.
8.
POUŽITELNOST
{MM/ RRRR}
26 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý roztok znehodnoťte vhodným způsobem.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 035/ 004
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA INJEKČNÍ LAHVIČCE:
20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Refludan 20 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku Lepirudinum Intravenózní použití.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL:
50 mg x 1 injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Refludan 50 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku lepirudinum
2.
OBSAH LÉČIVÉ LÁTKY
1 injekční lahvička obsahuje 50 mg lepirudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: mannitol, hydroxid sodný
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička prášku pro přípravu injekčního roztoku nebo infuzního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní použití.
Rozpusťte obsah jedné injekční lahvičky (50 mg lepirudinu) v 1 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného.
Před použitím je další rozředění nezbytné.
Podrobné pokyny naleznete v příbalové informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Roztok připravený z lyofilizátu musí být ihned použit.
Nepoužívejte roztoky, které jsou zkalené nebo obsahují částice.
8.
POUŽITELNOST
{MM/ RRRR}
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý roztok znehodnoťte vhodným způsobem.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 035/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
VNĚJŠÍ OBAL:
50 mg x 10 injekčních lahviček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Refludan 50 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku lepirudinum
2.
OBSAH LÉČIVÉ LÁTKY
1 injekční lahvička obsahuje 50 mg lepirudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: mannitol, hydroxid sodný
4.
LÉKOVÁ FORMA A OBSAH
10 x 1 injekční lahvička prášku pro přípravu injekčního roztoku nebo infuzního roztoku.
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní použití.
Rozpusťte obsah jedné injekční lahvičky (50 mg lepirudinu) v 1 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného.
Před použitím je další rozředění nezbytné.
Podrobné pokyny naleznete v příbalové informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Roztok připravený z lyofilizátu musí být ihned použit.
Nepoužívejte roztoky, které jsou zkalené nebo obsahují částice.
8.
POUŽITELNOST
{MM/ RRRR}
31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý roztok znehodnoťte vhodným způsobem.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 035/ 002
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA INJEKČNÍ LAHVIČCE:
50 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Refludan 50 mg prášek pro přípravu injekčního roztoku nebo infuzního roztoku Lepirudinum Intravenózní použití.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
33 B.
PŘÍBALOVÁ INFORMACE
34 Následující úpravy v textu „ PI “ jsou shodné i pro léčivý přípravek Refludan 20 mg
PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Refludan a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Refludan užívat 3.
Jak se Refludan užívá 4.
Možné nežádoucí účinky 5 Uchovávání přípravku Refludan 6.
Další informace
1.
CO JE REFLUDAN A K ČEMU SE POUŽÍVÁ
Refludan je antitrombolytikum.
Antitrombolytika jsou léčiva, která brání vzniku krevních sraženin (trombóze).
Refludan se používá k antikoagulační léčbě u dospělých pacientů s heparinem indukovanou trombocytopenií (HIT) typu II a tromboembolickou chorobou vyžadující injekční podání antitrombolytik.
HIT typu II je onemocnění, které se může objevit poté, co jste užívali léčiva obsahující heparin.
Je to projev určité alergie na heparin.
Může vést k přílišnému snížení počtu krevních destiček a/ nebo ke vzniku krevních sraženin v cévách (trombóze).
To může navíc vést k ukládání krevních sraženin v orgánech.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REFLUDAN UŽÍVAT
Neužívejte Refludan: – pokud jste přecitlivělý( á) (alergický( á)) na lepirudin, na hirudiny nebo na kteroukoliv další složku Refludanu, – pokud jste těhotná nebo kojíte.
35 Zvláštní opatrnost při užívání Refludanu:
Proto, prosím, oznamte svému lékaři, pokud jste prodělali nebo trpíte některým z následujících onemocnění: – Punkce velkých cév nebo biopsie orgánu v nedávné době – Cévní nebo orgánová anomálie – Cévní mozková příhoda, úraz nebo chirurgický zákrok v oblasti mozku v nedávné době – Vysoký krevní tlak – Zánět vnitřní srdeční membrány – Pokročilé onemocnění ledvin – Výrazný sklon ke krvácení – Velký chirurgický zákrok v nedávné době – Krvácení v nedávné době (např. v mozku, žaludku/ ve střevě, oku, plicích) – Zjevné známky krvácení – Aktivní peptický vřed v nedávné době – Věk nad 65 let
Oznamte, prosím, svému lékaři, zda trpíte sníženou funkcí ledvin nebo cirhózou jater (pokročilé onemocnění jater), aby v takovém případě snížil dávku.
Rovněž musíte informovat svého lékaře v případě, že jste již někdy v minulosti užívali Refludan, hirudin nebo analog hirudinu.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léčiva podávaná k rozpuštění krevních sraženin nebo tablety bránící v tvorbě krevních sraženin (kumariny) mohou zvyšovat riziko krvácení, budou- li podávány současně s lepirudinem.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Refludan by neměl být podáván těhotným ženám a kojícím matkám.
3.
JAK SE REFLUDAN UŽÍVÁ
Váš lékař určí dávku a dobu trvání léčby Refludanem podle Vašeho klinického stavu, tělesné hmotnosti a určitých laboratorních hodnot.
Pokud máte pocit, že účinek Refludanu je příliš silný nebo naopak příliš slabý, informujte o tom svého lékaře nebo lékárníka.
Nejdříve bude podán nitrožilní injekcí a poté pomocí infuze.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Refludan nežádoucí účinky.
Velmi časté (> 1/ 10) - Krvácení
36 Hlášené příhody krvácení zahrnují: anémii nebo pokles hodnoty hemoglobinu bez zřejmého zdroje krvácení, vznik modřin, krvácení v místě vpichu, krvácení z nosu, přítomnost krve v moči, krvácení do zažívacího traktu, krvácení z pochvy, krvácení z konečníku, plicní krvácení, nitrohrudní krvácení, krvácení do osrdečníku a nitrolební krvácení.
Závažné krvácení a zejména nitrolební krvácení může být smrtelné.
Při intenzivním postmarketinkovém sledování u HIT typu II bylo hlášeno fatální krvácení u 1% a intrakraniální krvácení u 0, 2% pacientů.
Závažné krvácení může vést ke snížení objemu cirkulující krve, nízkému krevnímu tlaku, šoku a k následným komplikacím pro zdravotní stav.
V závažných případech mohou tyto reakce vést k šoku a úmrtí.
- Reakce v místě vpichu včetně bolesti.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU REFLUDAN
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Refludan po uplynutí doby použitelnosti, uvedené na krabičce a injekční lahvičce.
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
Nepoužívejte Refludan, jestliže roztok vzniklý rozpuštěním lyofilizátu je zakalený nebo obsahuje částice.
Refludan připravený z lyofilizátu musí být ihned použit.
Jakýkoliv nepoužitý roztok musí být znehodnocen vhodným způsobem.
37 6.
DALŠÍ INFORMACE
Co Refludan obsahuje Léčivou látkou je lepirudinum, rekombinantní DNA produkt derivovaný z buněk kvasinek.
Pomocnými látkami jsou mannitol (E421) a hydroxid sodný pro úpravu pH.
Jak Refludan vypadá a co obsahuje toto balení Refludan je bílý prášek pro přípravu injekčního roztoku nebo infuzního roztoku, dodávaný v injekčních lahvičkách obsahujících 20 mg lepirudinu.
Refludan je dostupný v balení po 1 nebo 10 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Velká Británie
Výrobce CSL Behring GmbH, Emil- von- Behring - Straße 76, 35041 Marburg, Německo.
Datum poslední revize textu {MM/ RRRR}:
Podrobné informace o tomto léčivém přípravku jsou dostupné na webové stránce Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
38 < ------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro lékaře a zdravotnické pracovníky:
Návod k použití přípravku a zacházení s ním:
Všeobecná doporučení – Rozpuštění a další rozředění se musí provádět za sterilních podmínek. – Pro rozpuštění se musí používat voda pro injekce nebo roztok chloridu sodného 9 mg/ ml (0, 9%). – Pro další rozředění je vhodné používat roztok chloridu sodného 9 mg/ ml (0, 9%) nebo 5% roztok glukózy. – Pro rychlé a úplné rozpuštění vstříkněte 0, 4 ml rozpouštědla do vakuové injekční lahvičky a lehce jí protřepte.
Při rozpouštění se obvykle získá průhledný, bezbarvý roztok za méně než 3 minuty. – Nepoužívejte roztoky, které jsou zkalené nebo obsahují částice. – Roztok připravený z lyofilizátu musí být ihned použit. – Před podáním je třeba ohřát přípravek na pokojovou teplotu. – Jakýkoliv nepoužitý roztok musí být znehodnocen vhodným způsobem. – Pro injekční podání se smí použít pouze polypropylenové injekční stříkačky.
Příprava roztoku Refludanu o koncentraci 5 mg/ ml K injekci intravenózního bolusu je zapotřebí roztoku o koncentraci 5 mg/ ml: – Rozpusťte obsah jedné injekční lahvičky (20 mg lepirudinu) v 0, 4 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného. – Konečná koncentrace 5 mg/ ml se získá převedením do sterilní injekční stříkačky na jedno použití (nejméně o objemu 5 ml) a dalším rozředěním na celkový objem 4 ml pomocí roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo 5% glukózy. – Konečný roztok musí být podáván v závislosti na tělesné hmotnosti.
Příprava roztoku Refludanu o koncentraci 2 mg/ ml Ke kontinuální intravenózní infuzi je zapotřebí roztoku o koncentraci 2 mg/ ml: – Rozpusťte obsah dvou injekčních lahviček (každá o obsahu 20 mg lepirudinu) v 0, 4 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného. – Konečná koncentrace 2 mg/ ml se získá převedením obou roztoků do jedné sterilní injekční stříkačky na jedno použití (o objemu 50 ml) a dalším rozředěním na celkový objem 20 ml pomocí roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo 5% glukózy. – Rychlost infuze automatického perfuzoru se musí nastavit v závislosti na tělesné hmotnosti. – Injekční stříkačka perfuzoru se musí měnit nejméně jednou za každých 12 hodin po zahájení infuze.
35- 42
PŘÍBALOVÁ INFORMACE
Refludan 50 mg prášek na injekční roztok nebo infúzi Lepirudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- V případě zhoršení některých vedlejších účinků, nebo pokud si všimnete vedlejších účinků
neuvedených v této příbalové informaci, sdělte je lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Refludan a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Refludan užívat 3.
Jak se Refludan užívá 4.
Možné nežádoucí účinky 5 Uchovávání přípravku Refludan 6.
Další informace
1.
CO JE REFLUDAN A K ČEMU SE POUŽÍVÁ
Refludan je antitrombolytikum.
Antitrombolytika jsou léčiva, která brání vzniku krevních sraženin (trombóze).
Refludan se používá k antikoagulační léčbě u dospělých pacientů s heparinem indukovanou trombocytopenií (HIT) typu II a tromboembolickou chorobou vyžadující injekční podání antitrombolytik.
HIT typu II je onemocnění, které se může objevit poté, co jste užívali léčiva obsahující heparin.
Je to projev určité alergie na heparin.
Může vést k přílišnému snížení počtu krevních destiček a/ nebo ke vzniku krevních sraženin v cévách (trombóze).
To může navíc vést k ukládání krevních sraženin v orgánech.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REFLUDAN UŽÍVAT
Neužívejte Refludan: – pokud jste přecitlivělý( á) (alergický( á)) na lepirudin, na hirudiny nebo na kteroukoliv další složku Refludanu, – pokud jste těhotná nebo kojíte.
40 Zvláštní opatrnost při užívání Refludanu:
Pokud máte sklon ke krvácení, Váš ošetřující lékař zváží riziko podání Refludanu vůči jeho výhodám.
Proto, prosím, oznamte svému lékaři, pokud jste prodělali nebo trpíte některým z následujících onemocnění: – Punkce velkých cév nebo biopsie orgánu v nedávné době – Cévní nebo orgánová anomálie – Cévní mozková příhoda, úraz nebo chirurgický zákrok v oblasti mozku v nedávné době – Vysoký krevní tlak – Zánět vnitřní srdeční membrány – Pokročilé onemocnění ledvin – Výrazný sklon ke krvácení – Velký chirurgický zákrok v nedávné době – Krvácení v nedávné době (např. v mozku, žaludku/ ve střevě, oku, plicích) – Zjevné známky krvácení – Aktivní peptický vřed v nedávné době – Věk nad 65 let
Oznamte, prosím, svému lékaři, zda trpíte sníženou funkcí ledvin nebo cirhózou jater (pokročilé onemocnění jater), aby v takovém případě snížil dávku.
Rovněž musíte informovat svého lékaře v případě, že jste již někdy v minulosti užívali Refludan, hirudin nebo analog hirudinu.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Léčiva podávaná k rozpuštění krevních sraženin nebo tablety bránící v tvorbě krevních sraženin (kumariny) mohou zvyšovat riziko krvácení, budou- li podávány současně s lepirudinem.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Refludan by neměl být podáván těhotným ženám a kojícím matkám.
3.
JAK SE REFLUDAN UŽÍVÁ
Váš lékař určí dávku a dobu trvání léčby Refludanem podle Vašeho klinického stavu, tělesné hmotnosti a určitých laboratorních hodnot.
Pokud máte pocit, že účinek Refludanu je příliš silný nebo naopak příliš slabý, informujte o tom svého lékaře nebo lékárníka.
Nejdříve bude podán nitrožilní injekcí a poté pomocí infuze.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Refludan nežádoucí účinky.
Velmi časté (> 1/ 10) - Krvácení
41 Hlášené příhody krvácení zahrnují: anémii nebo pokles hodnoty hemoglobinu bez zřejmého zdroje krvácení, vznik modřin, krvácení v místě vpichu, krvácení z nosu, přítomnost krve v moči, krvácení do zažívacího traktu, krvácení z pochvy, krvácení z konečníku, plicní krvácení, nitrohrudní krvácení, krvácení do osrdečníku a nitrolební krvácení.
Závažné krvácení a zejména nitrolební krvácení může být smrtelné.
Při intenzivním postmarketinkovém sledování u HIT typu II bylo hlášeno fatální krvácení u 1% a intrakraniální krvácení u 0, 2% pacientů.
Závažné krvácení může vést ke snížení objemu cirkulující krve, nízkému krevnímu tlaku, šoku a k následným komplikacím pro zdravotní stav.
V závažných případech mohou tyto reakce vést k šoku a úmrtí.
- Reakce v místě vpichu včetně bolesti.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU REFLUDAN
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Refludan, jestliže roztok vzniklý rozpuštěním lyofilizátu je zakalený nebo obsahuje částice.
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a injekční lahvičce.
Refludan připravený z lyofilizátu musí být ihned použit.
Jakýkoliv nepoužitý roztok musí být znehodnocen vhodným způsobem.
42 6.
DALŠÍ INFORMACE
Co Refludan obsahuje Aktivní látkou je lepirudin, rekombinantní DNA produkt derivovaný z buněk kvasinek.
Ostatními složkami jsou mannitol (E421) a hydroxid sodný.
Jak Refludan vypadá a obsah balení Refludan je bílý prášek pro přípravu injekčního roztoku nebo infuzního roztoku, dodávaný v injekčních lahvičkách s obsahem 50 mg lepirudinu.
Refludan je dostupný v balení po 1 nebo 10 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Velká Británie
Výrobce CSL Behring GmbH, Emil- von- Behring - Straße 76, 35041 Marburg, Německo.
Datum poslední revize textu {MM/ RRRR}:
Podrobné informace o léčivém přípravku jsou dostupné na webové stránce Evropského úřadu pro léčiva (EMEA): http: // www. emea. europa. eu
43 < ------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití přípravku a zacházení s ním:
Všeobecná doporučení – Rozpuštění a další rozředění se musí provádět za sterilních podmínek. – Pro rozpuštění se musí používat voda pro injekce nebo roztok chloridu sodného 9 mg/ ml (0, 9%). – Pro další rozředění je vhodné používat roztok chloridu sodného 9 mg/ ml (0, 9%) nebo 5% roztok glukózy. – Pro rychlé a úplné rozpuštění vstříkněte 1 ml rozpouštědla do vakuové injekční lahvičky a lehce jí protřepte.
Při rozpouštění se obvykle získá průhledný, bezbarvý roztok za méně než 3 minuty. – Nepoužívejte roztoky, které jsou zkalené nebo obsahují částice. – Roztok připravený z lyofilizátu musí být ihned použit. – Před podáním je třeba ohřát přípravek na pokojovou teplotu. – Jakýkoliv nepoužitý roztok musí být znehodnocen vhodným způsobem. – Pro injekční podání se smí použít pouze polypropylenové injekční stříkačky.
Příprava roztoku Refludanu o koncentraci 5 mg/ ml K injekci intravenózního bolusu je zapotřebí roztoku o koncentraci 5 mg/ ml: – Rozpusťte obsah jedné injekční lahvičky (50 mg lepirudinu) v 1 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného. – Konečná koncentrace 5 mg/ ml se získá převedením do sterilní injekční stříkačky na jedno použití (nejméně o objemu 10 ml) a dalším rozředěním na celkový objem 10 ml pomocí roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo 5% glukózy. – Konečný roztok musí být podáván v závislosti na tělesné hmotnosti.
Příprava roztoku Refludanu o koncentraci 2 mg/ ml Ke kontinuální intravenózní infuzi je zapotřebí roztoku o koncentraci 2 mg/ ml: – Rozpusťte obsah dvou injekčních lahviček (každá o obsahu 50 mg lepirudinu) v 1 ml buď vody pro injekce nebo 9 mg/ ml (0, 9%) roztoku chloridu sodného. – Konečná koncentrace 2 mg/ ml se získá převedením obou roztoků do jedné sterilní injekční stříkačky na jedno použití (o objemu 50 ml) a dalším rozředěním na celkový objem 50 ml pomocí roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo 5% glukózy. – Rychlost infuze automatického perfuzoru se musí nastavit v závislosti na tělesné hmotnosti. – Injekční stříkačka perfuzoru se musí měnit nejméně jednou za každých 12 hodin po zahájení infuze.
44
European Medicines Agency
EMEA/ H/ C/ 212
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REGRANEX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je shrnutím Evropské veřejné zprávy o hodnocení (EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Regranex?
Regranex je čirý, bezbarvý až slámově žlutý gel, který obsahuje 0, 01% účinné látky bekaplermin.
Na co se přípravek Regranex používá?
Regranex se používá spolu se zásadami komplexní péče o ránu k podpoře granulace (hojení kůže) u chronických diabetických vředů nepřesahujících velikost plochy 5 cm2 (lidé s diabetem mají vyšší riziko vývoje kožních vředů).
Regranex se používá u neuropatických vředů, tj. vředů, které jsou důsledkem nervových problémů a nikoli poruchy krevního zásobení postižené oblasti.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Regranex používá?
Léčba přípravkem Regranex by měla být zahájena a sledována lékařem, který má zkušenosti s léčbou diabetických vředů.
Regranex by měl být aplikován v souvislé vrstvě na celý vřed (vředy) jednou denně pomocí čisté aplikační pomůcky (např. vatový tampón) Na postižené místo (postižená místa) by se pak měl přiložit obvaz namočený ve fyziologickém roztoku chloridu sodného (nepoužívají se neprodyšné krycí obvazy).
Regranex by se neměl používat déle než 20 týdnů a měl by být vždy používán spolu s dalšími opatřeními, která podporují hojení vředů, jako je čištění rány a zabránění tlaku na ránu během jejího hojení.
Jak přípravek Regranex působí?
Regranex obsahuje bekaplermin, což je rekombinantní lidský destičkový růstový faktor- BB (rhPDGF - BB).
Růstové faktory jsou bílkoviny, které stimulují množení buněk.
Destičkové růstové faktory působí na buňky, které se účastní hojení rány.
Účinná látka v přípravku Regranex, bekaplermin, je získávána metodou označovanou jako „ technologie rekombinantní DNA “.
Bekaplermin je vytvářen kvasinkou, do které byl vložen gen (DNA), který umožní, aby tato kvasinka vyráběla lidský destičkový růstový faktor- BB.
Bekaplermin působí jako přirozený růstový faktor, stimuluje růst buňky a pomáhá růstu normální tkáně při hojení.
Jak byl přípravek Regranex zkoumán?
Regranex byl zkoumán ve čtyřech klinických studiích, které trvaly 20 týdnů, u dospělých diabetiků, kteří měli minimálně jeden diabetický vřed po dobu nejméně 8 týdnů (celkový počet vředů byl 922).
Regranex byl srovnáván s placebem (léčba neúčinným přípravkem, gel neobsahující žádnou léčivou látku).
Hlavním měřítkem účinnosti bylo úplné vyléčené vředů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Regranex byl prokázán v průběhu studií?
Při souhrnné analýze výsledků všech čtyř studií bylo u přípravku Regranex prokázáno vyléčení o přibližně 10% více vředů po 20 týdnech než u placeba.
Regranex vyléčil 47% vředů menších než 5 cm2, zatímco procento vyléčených vředů pomocí placeba gelu bylo 35% a při nepoužití žádné léčby 30%.
Jaká rizika jsou spojena s přípravkem Regranex?
V klinických studiích byly zaznamenány následující vedlejší účinky: infekce, kožní ulcerace, erytém (zarudnutí pokožky) a bolest.
Souvislost výskytu těchto vedlejších účinků s léčbou přípravkem Regranex nebyla jasně prokázána.
Léčba přípravkem Regranex byla vzácně spojena s bulózní erupcí (puchýřky), otokem a hypertrofickou granulací (nadměrná tvorba tkáně během hojení).
Přípravek Regranex by neměli užívat lidé s možnou přecitlivělostí (alergií) na bekaplermin nebo jakoukoliv jinou složku přípravku a neměl by být aplikován na karcinomy kůže nebo v jejich blízkosti.
Na základě čeho byl přípravek Regranex schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Regranex při podpoře granulace a tedy hojení hlubokých neuropatických chronických diabetických vředů nepřesahujících velikost plochy 5 cm2 převyšuje jeho rizika.
Doporučil, aby bylo přípravku Regranex uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Regranex platné v celé Evropské unii společnosti Janssen- Cilag International N. V dne 29. března 1999.
Registrace byla obnovena dne 29. března 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Regranex je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
©EMEA 2006
2/ 2
Obsah Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
(koncentrace)
Velikosti balení
EU/ 1/ 99/ 101/ 001
Regranex
0, 01%
Gel
vícedávková tuba
15 g
1 tuba
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
REGRANEX 0, 01% gel
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
REGRANEX obsahuje 100 μg becaplerminum v jednom gramu gelu.
Bekaplermin je rekombinantní lidský destičkový růstový faktor (rhPDGF- BB) získaný inzercí genu řetězce B lidského destičkového růstového faktoru do kvasinky, Saccharomyces cerevisiae.
Růstový faktor rhPDGF- BB je dimerický protein o přibližné molekulové hmotnosti 24 500 daltonů.
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Gel
REGRANEX je čirý, bezbarvý až slámově žlutý, konzervovaný gel.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
REGRANEX je indikován, spolu se zásadami komplexní péče o ránu, k podpoře granulace a tím k hojení hlubokých, neuropatických, chronických, diabetických vředů nepřesahujících velikost plochy 5 cm2.
4. 2 Dávkování a způsob podání
Léčba přípravkem REGRANEX by měla být zahájena a monitorována lékaři (specialisty nebo nespecialisty), kteří mají zkušenosti s léčbou diabetických vředů.
Při léčbě přípravkem REGRANEX musí být dodržovány zásady správné péče o ránu, která zahrnuje primární odstranění nekrotické a( nebo) infikované tkáně, s opakováním zákroku podle potřeby a odlehčením postižené končetiny, aby došlo ke snížení tlaku na vřed.
Před zahájením léčby přípravkem REGRANEX je nutno diagnostikovat případnou infekci a léčit ji vhodnými antibiotiky.
Před zahájením léčby přípravkem REGRANEX musí být vyloučena nebo léčena další základní onemocnění např. osteomyelitida nebo periferní arteriopatie.
Případná osteomyelitida by měla být stanovena pomocí RTG vyšetření.
Periferní arteriopatie by měla být vyloučena např. vyšetřením periferních pulzů na tepnách dolních končetin nebo jinými metodami.
U vředů podezřelého vzhledu je zapotřebí provést biopsii, aby mohla být vyloučena malignita.
REGRANEX se aplikuje jednou denně na celou postiženou oblast v souvislé tenké vrstvě pomocí čisté aplikační pomůcky.
Na ošetřenou plochu se přiloží gázový obvaz navlhčený izotonickým roztokem chloridu sodného, který zajistí vlhké prostředí pro hojení rány.
REGRANEX by neměl být aplikován zároveň s neprodyšnými krycími obvazy.
REGRANEX nesmí být u žádného pacienta používán déle než 20 týdnů.
Pokud nedojde po prvních deseti týdnech kontinuální léčby přípravkem REGRANEX ke zřetelnému hojení, je nutno léčbu přehodnotit a znovu vyloučit faktory zhoršující hojení jako je osteomyelitida, ischémie nebo infekce.
Celková doba léčby přípravkem Regranex by měla být maximálně 20 týdnů, a to pouze tehdy, pokud je při pravidelných kontrolách zřejmé, že proces hojení pokračuje.
2 REGRANEX není určen k opakované léčbě.
REGRANEX nebyl studován u dětí.
4. 3 Kontraindikace
- Známá přecitlivělost na léčivou látku nebo kteroukoli pomocnou látku obsaženou v tomto
přípravku.
(viz bod 4. 4).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Bezpečnost a účinnost přípravku nebyla u dětí a adolescentů do 18 let stanovena.
Vzhledem k nedostatku informací může být pacientům s prokázanými malignitami REGRANEX aplikován jen s velkou opatrností.
REGRANEX by neměl být aplikován pacientům s vředy, které nejsou primárně neuropatického původu, jako jsou např. vředy vzniklé v důsledku arteriopatie nebo jiných faktorů.
Před započetím léčby přípravkem REGRANEX musí být vyléčena infekce.
V případě infekce vzniklé v průběhu léčby přípravkem REGRANEX musí být aplikace přípravku přerušena až do vyléčení infekce.
REGRANEX by neměl být aplikován v žádném případě na vředy s povrchem větším než 5 cm2 nebo po dobu přesahující 20 týdnů.
Vzhledem k nedostatečným informacím nelze potvrdit bezpečnost přípravku po dobu přesahující 20 týdnů (viz bod 5. 1 Farmakodynamické vlastnosti).
Účinnost u vředů s povrchem větším než 5 cm2 nebyla prokázána.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Není známo, zda REGRANEX vykazuje interakce s jinými topickými přípravky aplikovanými v místě vředu.
Z tohoto důvodu se nedoporučuje aplikovat REGRANEX v místě vředu zároveň s další topickou medikací.
4. 6 Těhotenství a kojení
Těhotenství
U těhotných žen nebyly provedeny žádné studie, a proto by těhotné ženy neměly REGRANEX používat.
Kojení
Není známo, zda se bekaplermin vylučuje do mateřského mléka, a proto by kojící matky neměly REGRANEX používat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Seznam nežádoucích účinků je podložen zkušenostmi z klinických studií a postmarketingového sledování.
3 Nežádoucí účinky jsou uvedeny podle frekvence výskytu (očekávaný počet pacientů, u kterých se nežádoucí účinek vyskytne) za použití těchto kategorií: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000).
Závažné nežádoucí účinky hlášené v klinických studiích.
V randomizovaných klinických studiích s přípravkem REGRANEX byly hlášeny tyto nežádoucí účinky: infekce (velmi časté), osteomyelitida (časté), celulitida (velmi časté), kožní ulcerace (velmi časté), kožní poruchy (včetně erytému) (časté) a bolesti (časté).
Vzácně byly hlášeny bulózní erupce a otoky.
Závažné nežádoucí účinky hlášené v postmarketingovém sledování.
Byly hlášeny vzácné případy hypertrofické granulace.
4. 9 Předávkování
Vzhledem k zanedbatelné absorpci po topické aplikaci nelze předpokládat žádné závažnější systémové účinky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Přípravek k léčbě ran a vředů, ATC kód:
D 03 AX06
REGRANEX obsahuje bekaplermin, rekombinantní lidský destičkový růstový faktor- BB (rhPDGF- BB).
Bekaplermin je získán inzercí genu řetězce B lidského destičkového růstového faktoru do kvasinky Saccharomyces cerevisiae.
Biologická aktivita bekaplerminu zahrnuje podporu chemotaktické atrakce a proliferace buněk podílejících se na regeneraci rány.
Napomáhá tak růstu normální tkáně a hojení.
U ran na zvířecím modelu představuje nejvýznamnější účinek bekaplerminu zvýšení tvorby granulační tkáně.
Z výsledných souborných dat čtyř klinických studií zahrnujících dvacetitýdenní léčbu vředů o výchozím povrchu menším nebo rovnajícím se 5 cm2 vyplývá, že ve skupině ošetřované gelem obsahujícím 100 μg bekaplerminu v 1 g gelu se úplně zhojilo 47% vředů, zatímco u vředů ošetřovaných pouze placebo gelem došlo k úplnému zhojení ve 35%.
Do studie byli zařazeni dospělí diabetici ve věku 19 let nebo starší alespoň s jedním diabetickým vředem III. nebo IV. stupně, trvajícím alespoň 8 týdnů.
Vzhledem k tomu, že bekaplermin je růstový faktor stimulující proliferaci buněk, musí být u pacientů s malignitami používán jen s velkou opatrností.
5. 2 Farmakokinetické vlastnosti
Absorpce
Klinické studie týkající se absorpce byly prováděny u pacientů o průměrné ploše diabetického vředu 10, 5 cm2 (v rozsahu 2, 3 - 43, 5 cm2).
Po čtrnáctidenní topické aplikaci přípravku REGRANEX došlo pouze k zanedbatelné systémové absorpci bekaplerminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V sérii in vitro a in vivo testů nebyly u bekaplerminu zjištěny mutagenní účinky.
Vzhledem k zanedbatelné absorpci po topické aplikaci u lidí nebyly u přípravku REGRANEX provedeny studie kancerogenity a reprodukční toxicity.
Při procesu hojení rány indukuje bekaplermin proliferaci buněk.
4 Přesto nebyly v klinických studiích zaznamenány kožní nádory v místě nebo těsné blízkosti místa aplikace.
V preklinické studii zaměřené na účinky PDGF (destičkového růstového faktoru) na exponovanou kost, se objevily u laboratorních potkanů, kterým byla do metatarzálních kostí injikována dávka 3 nebo 10 μg bekaplerminu do jednoho místa (koncentrace 30 nebo 100 μg/ ml na jedno místo) ob den po dobu 13 dnů, histologické změny svědčící pro zrychlenou remodelaci kostí sestávající z periostální hyperplazie, subperiostální kostní resorpce a exostóz.
Měkká tkáň v okolí vpichu vykazovala fibroplazii provázenou mononukleární buněčnou infiltrací, odrážející schopnost PDGF stimulovat růst pojiva.
Absorpce byla studována v preklinických studiích u laboratorních potkanů na hlubokých defektech o ploše 1, 4 - 1, 6 cm2.
Systémová absorpce po jednorázové a pětidenní opakované aplikaci bekaplerminu na tyto rány byla zanedbatelná.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
sodná sůl karmelosy (E466) chlorid sodný trihydrát octanu sodného kyselina octová 98% (E260) methylparaben (E218) propylparaben (E216) metakresol lysin- hydrochlorid voda na injekci
6. 2 Inkompatibility
Inkompatibility nejsou známy.
6. 3 Doba použitelnosti
1 rok.
Spotřebujte do 6 týdnů po prvním otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
15 g
6. 6 Návod k použití přípravku, zacházení s ním (a k jeho likvidaci)
(Viz bod 4. 2).
- Tuba přípravku REGRANEX by měla být aplikována pouze jednomu pacientovi.
- S přípravkem je zapotřebí zacházet opatrně, aby nedošlo k mikrobiální kontaminaci
nebo znehodnocení.
- Před aplikací přípravku REGRANEX je zapotřebí si pečlivě umýt ruce.
- Ústí tuby nesmí přijít do styku s ránou ani s žádným jiným povrchem.
5
nebo vodou a odstranit reziduální gel.
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg, 30 B- 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO/ A
EU/ 1/ 99/ 101/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29. březen 1999 / 31. březen 2004
10.
DATUM REVIZE TEXTU
6 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
7 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ PROPOUŠTĚNÍ ŠARŽÍ
a adresa výrobců biologické léčivé látky
Novartis Vaccines and Diagnostics, Inc., 4560 Horton Street, Emeryville, CA 94608, USA
Název a adresa výrobce odpovědného za propouštění šarží
Janssen- Pharmaceutica N. V., Turnhoutseweg 30, B- 2340 Beerse, Belgie.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Souhrn údajů o přípravku, bod 4. 2).
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí informovat Evropskou komisi o marketingových plánech léčivého přípravku registrovaného tímto rozhodnutím.
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REGRANEX 0, 01% gel becaplerminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
100 mikrogramů becaplerminum / g gelu
3.
SEZNAM POMOCNÝCH LÁTEK
Sodná sůl karmelosy (E466), chlorid sodný, trihydrát octanu sodného, kyselina octová 98% (E260), methylparaben (E218), propylparaben (E216), metakresol, lysin- hydrochlorid a voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Vícedávková tuba obsahující 15 gramů gelu
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze ke kožnímu podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
(MM/ RRRR)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C) Chraňte před mrazem Po každém použití pečlivě uzavřete
11 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg, 30 B- 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 101/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci Spotřebujte do 6 týdnů po prvním otevření
Datum otevření:
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE TUBA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REGRANEX 0, 01% gel becaplerminum
2.
OBSAH LÉČIVÉ LÁTKY
100 mikrogramů becaplerminum/ g gelu
3.
SEZNAM POMOCNÝH LÁTEK
Sodná sůl karmelosy (E466), chlorid sodný, trihydrát octanu sodného, kyselina octová 98% (E260), methylparaben (E218), propylparaben (E216), metakresol, lysin- hydrochlorid a voda na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Vícedávková tuba obsahující 15 gramů gelu
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze ke kožnímu podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ UPOZORNĚNÍ, POKUD JE TO POTŘEBNÉ
8.
POUŽITELNOST
(MM/ RRRR)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C) Chraňte před mrazem Po každém použití pečlivě uzavřete
13 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg, 30 B- 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 101/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci Spotřebujte do 6 týdnů po prvním otevření
Datum otevření:
14 B.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat • Ponechte si příbalovu informaci pro případ, že si ji budete potřebovat znovu přečíst. • Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán pouze Vám, a proto jej neposkytujte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
1.
Co je REGRANEX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete REGRANEX používat 3.
Jak se REGRANEX používá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku REGRANEX 6.
Další informace
REGRANEX 0. 01% Gel Becaplerminum
Léčivou látkou je bekaplermin.
Jeden gram přípravku REGRANEX obsahuje 100 mikrogramů bekaplerminu.
Pomocné látky jsou: sodná sůl karmelosy (E466), chlorid sodný, trihydrát octanu sodného, kyselina octová 98% (E260), methylparaben (E218), propylparaben (E216), metakresol, lysin- hydrochlorid, voda na injekci.
Držitel rozhodnutí o registraci
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg, 30 B- 2340 Beerse Belgie
Výrobce
JANSSEN PHARMACEUTICA NV Turnhoutseweg, 30 B- 2340 Beerse Belgie
1.
CO JE REGRANEX A K ČEMU SE POUŽÍVÁ
Bekaplermin je rekombinantní lidský destičkový růstový faktor (rhPDGF), který napomáhá růstu zdravé tkáně, a tím i hojení vředů.
REGRANEX je čirý, bezbarvý až slámově žlutý konzervovaný gel a je dodáván ve vícedávkové tubě s obsahem 15 gramů gelu.
REGRANEX je používán, spolu s dalšími léčebnými postupy správné péče o ránu, k urychlení hojení kožních, dostatečně prokrvených vředů o celkové ploše nejvýše 5 cm2, vzniklých jako komplikace diabetu (cukrovky).
REGRANEX umožňuje s vyšší pravděpodobností úplné zahojení vředů a zkrácení doby hojení.
16 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE REGRANEX POUŽÍVAT
Nepoužívejte REGRANEX:
- jestliže jste alergický( á) na léčivou látku nebo na kteroukoli další složku přípravku
- jestliže máte kožní nádor v místě postižení nebo v blízkém okolí místa aplikace přípravku
REGRANEX.
Pokud by se v ráně objevila infekce během
léčby, musí být léčba přerušena a infekce vyléčena.
- REGRANEX nepoužívejte, jsou- li vředy větší než 5 cm2.
Zvláštní opatrnosti při použití přípravku REGRANEX je zapotřebí:
Pokud trpíte jakýmkoli nádorovým (zhoubným) onemocněním, musíte informovat lékaře.
REGRANEX by neměly používat těhotné ženy nebo kojící matky.
Učinek přípravku REGRANEX nebyl studován u dětí mladších 18let.
Pro použití u lidí vyššího věku nejsou žádná zvláštní opatření.
V průběhu léčby přípravkem REGRANEX nepoužívejte k ošetření vředu žádný jiný přípravek.
K očištění vředu byste měli používat pouze izotonický (0, 9%) roztok chloridu sodného nebo vodu.
Nevztahuje se na tento přípravek.
3.
JAK SE REGRANEX POUŽÍVÁ
Věnujte prosím pozornost těmto informacím, aby bylo možno dosáhnout plného účinku přípravku REGRANEX.
Před zahájením léčby přípravkem REGRANEX je zapotřebí vředy vyčistit.
Je však velice důležité věnovat náležitou péči čistotě vředů i nadále, aby se mohl účinek přípravku REGRANEX rychle a plně rozvinout.
Pokud objevíte příznaky infekce vředu (např. zarudnutí, otok, horečku, bolest, zápach), okamžitě navštivte svého lékaře, aby mohl zahájit potřebnou léčbu.
Během léčby přípravkem REGRANEX byste neměl vřed zatěžovat tlakem nebo chůzí a měl byste se přesně řídit radami lékaře, jak vřed správně ošetřovat a dodržovat další opatření, která mohou být nutná ke zmírnění tlaku na vřed.
Před použitím přípravku REGRANEX si pečlivě umyjte ruce.
Před každým nanesením gelu musí být vřed lehce omyt roztokem chloridu sodného nebo vodou, aby byly odstraněny zbytky předchozího gelu.
Celou postiženou oblast potírejte jednou denně gelem REGRANEX v tenké vrstvě pomocí čisté pomůcky (např. vatového tampónu nebo špachtle).
Vyvarujte se dotyku s jinou částí těla.
Dbejte rovněž, aby během používání přípravku nemohlo jakkoliv dojít k jeho bakteriálnímu znečištění nebo jinému znehodnocení.
17 Po aplikaci přípravku REGRANEX překryjte vřed gázou navlhčenou roztokem chloridu sodného.
Za účelem uchování vlhkosti rány je zapotřebí obvaz měnit alespoň jednou denně.
REGRANEX se však nanáší pouze jednou denně i v případě častější výměny obvazů.
REGRANEX by neměl být používán s neprodyšnými obvazy.
Celková délka léčby nesmí přesáhnout 20 týdnů.
Pokud se po prvních deseti týdnech léčby přípravkem REGRANEX neobjeví zřetelné známky hojení rány, informujte svého lékaře, který rozhodne o dalším pokračování léčby.
REGRANEX není určen pro opakovanou léčbu.
Tento přípravek byl předepsán pouze Vám a nelze ho poskytovat dalším osobám.
Jakýkoli zbytek přípravku vraťte do lékárny k bezpečné likvidaci.
Jestliže jste použil( a) více přípravku REGRANEX než jste měl( a):
Pokud použijete nedopatřením nadměrné množství přípravku REGRANEX, není pravděpodobné, že by Vás poškodil.
Přesto se však vždy snažte postupovat přesně podle pokynů pro používání přípravku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Obdobně jako jiné léky může i REGRANEX mít nežádoucí účinky.
V klinických studiích byly při léčbě přípravkem REGRANEX pozorovány tyto nežádoucí účinky: infekce (včetně infekce kůže a kostí), kožní vředy a kožní poruchy (včetně zarudnutí a bolesti).
Zřídka byly zaznamenány puchýře a otoky.
Vzácně byly u pacientů léčených přípravkem REGRANEX pozorovány případy nadměrného růstu tkáně ve vředu, vyvolané přehnanou reakcí při hojení.
Pokud se nebudete cítit dobře a zjistíte výskyt jakýchkoli nežádoucích účinků, i těch, které zde nejsou uvedeny, nebo pokud si nejste jist účinkem přípravku, obraťte se na svého lékaře nebo lékárníka.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU REGRANEX
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte mimo dosah a dohled dětí.
Po každém použití tubu pečlivě uzavřete.
Nepoužívejte po uplynutí doby použitelnosti (MM/ RRRR) vyznačené na tubě a na krabičce.
Po otevření uzávěru tuby spotřebujte do 6 týdnů.
Zaznamenejte si, prosím, datum otevření tuby na nálepku na tubě.
18 6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Tel: +32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tel: +32 3 280 54 11
България Представителство на Johnson & Johnson, d. o. o. ж. к.
Младост 4, Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN- CILAG Kft.
H- 2045 Törökbálint, Tó Park Tel: +36 23 513- 800
Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 CZ- 150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta A. M. Mangion Ltd Mangion Buildings Triq ġdida ġo triq Valletta Luqa, LQA 6000 Tel: +356 2397 6000
Danmark JANSSEN- CILAG A/ S Hammerbakken 19 Postboks 149 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137- 955- 0
Norge JANSSEN- CILAG AS Hoffsveien 1 D N- 0275 Oslo Tlf: +47 24 12 65 00
Eesti JANSSEN- CILAG Polska Sp. z o. o.
Eesti filiaal Weizenbergi 20b, Tallinn EE- 10150 Tel: +372 626 6500
Österreich JANSSEN- CILAG Pharma GmbH.
Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Φαρμακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη Αθήνα Τηλ: +30210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o. ul.
Iłżecka 24 PL- 02- 135 Warszawa Tel: +48 22 237 60 00
España Laboratorios Dr.
Esteve, S. A.
Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona Tel: +34 93 446 60 00
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P - 2734- 503 Barcarena Tel: +351 21- 436 88 35
19 France ETHICON Division Johnson & Johnson Wound Management 1 rue Camille Desmoulins TSA 10004 92787 Issy- les- Moulineaux Cdx 9 Tel: +33 1 55 00 22 00 Info.
Méd.
Tel: +33 1 55 00 22 33
Romania Johnson & Johnson d. o. o.
Street.
Tipografilor No. 11- 15 Build S- Park, A2, Floor 5 013714 Bucureşti Tel: +40 212071800
Ireland JANSSEN- CILAG Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska cesta 53 Sl- 1000, Ljubljana Tel: +386 1 401 18 30
Ísland JANSSEN- CILAG AB c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenská 7/ B SK - 824 78 Bratislava 26 Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese (Milano) Tel: +39 022510. 1
Suomi/ Finland JANSSEN- CILAG OY Metsänneidonkuja/ Skogsjungfrugränden 8 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY- 1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Box 7073 SE- 192 07 Sollentuna Tel: +46 8 626 50 00
Latvija Janssen- Cilag Polska Sp. z o. o. filiāle Latvijā Bauskas iela 58a LV- 1004 Rīga Tālr: +371 7103007
United Kingdom JANSSEN- CILAG Ltd.
Saunderton, High Wycombe Buckinghamshire HP14 4HJ Tel: +44 1 494 567 567
Lietuva UAB "Johnson & Johnson" Šeimyniškių g.
1A LT- 09312 Vilnius Tel: +370 5 278 68 88
Datum poslední revize textu:
20
European Medicines Agency
EMEA/ H/ C/ 870
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RELISTOR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Relistor?
Relistor je léčivý přípravek, který obsahuje účinnou látku methylnaltrexon bromid.
Je k dispozici ve formě injekčního roztoku obsahujícího 12 mg methylnaltrexonu bromidu v 0, 6 ml.
Na co se přípravek Relistor používá?
Přípravek Relistor se používá k léčbě zácpy způsobené opioidy (léky proti bolesti podobné morfinu) u dospělých se závažným onemocněním léčeným paliativně (léčba příznaků nemoci, jejímž účelem není vyléčení nemoci).
Používá se v případě, že reakce na běžná laxativa (projímadla) není dostatečná.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Relistor používá?
Přípravek Relistor se podává injekčně pod kůži jednou za dva dny.
Dávka závisí na hmotnosti pacienta a měla by být snížena u pacientů se závažným onemocněním ledvin.
Nedoporučuje se u pacientů se závažným onemocněním ledvin vyžadujícím dialýzu a u pacientů se závažným onemocněním jater.
Po patřičném zaškolení si pacienti mohou aplikovat injekce sami.
Jak přípravek Relistor působí?
Opioidy ulevují od bolesti tím, že se váží na „ opioidní receptory “ v mozku a v míše.
Tyto receptory se nacházejí také ve střevě.
Navázáním opioidů na receptory ve střevech se omezuje pohyblivost střeva, což vede k zácpě.
Účinná látka přípravku Relistor, methylnaltrexon bromid, je antagonista µ- opioidních receptorů.
To znamená, že blokuje specifický typ opioidního receptoru nazývaného „ µ- opioidní receptor “.
Methylnaltrexon bromid je derivát naltrexonu, dobře známé látky, která se používá k blokování účinku opioidů.
Na rozdíl od naltrexonu prostupuje methylnaltrexon do mozkové tkáně jen obtížně, což znamená, že blokuje µ- opioidní receptory ve střevě, nikoli však v mozku.
Blokováním těchto receptorů omezuje přípravek Relistor zácpu způsobenou opioidy, ale nezasahuje do jejich účinků na zmírňování bolesti.
Jak byl přípravek Relistor zkoumán?
Účinky přípravku Relistor byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Přípravek Relistor byl zkoumán ve dvou hlavních studiích zahrnujících 288 pacientů s pokročilým onemocněním a zácpou způsobenou opioidy.
Jaký přínos přípravku Relistor byl prokázán v průběhu studií?
Přípravek Relistor byl při stimulaci vyprázdnění střev účinnější než placebo.
Z výsledků obou studií celkově vyplývá, že do čtyř hodin po podání první injekce si vyprázdnilo střeva 55% pacientů užívajících přípravek Relistor (91 ze 165) v porovnání s 15% pacientů užívajících placebo (18 ze 123).
Ve druhé studii si alespoň dvakrát do čtyř hodin po podání prvních čtyř dávek vyprázdnilo střeva 52% pacientů, kteří užívali přípravek Relistor (32 z 62), v porovnání s 8% pacientů užívajících placebo (6 ze 71).
Jaká rizika jsou spojena s přípravkem Relistor?
Mezi nejběžnější vedlejší účinky přípravku Relistor (zaznamenané u více než 1 pacienta z 10) patří bolesti břicha, nauzea (nevolnost), nadýmání (plynatost) a průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Relistor je uveden v příbalových informacích.
Přípravek Relistor by neměly užívat osoby s možnou přecitlivělostí (alergií) na methylnaltrexon bromid nebo na kteroukoli jinou složku přípravku.
Neměly by jej také užívat pacienti s překážkou ve střevě a pacienti, kteří potřebují neodkladný chirurgický zákrok v oblasti střev.
Na základě čeho byl přípravek Relistor schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Relistor v rámci léčby zácpy vyvolané opioidy u pacientů s pokročilým onemocněním, kteří jsou léčeni paliativně a u nichž nebyla reakce na běžná laxativa dostatečná, převyšují jeho rizika.
Výbor doporučil, aby přípravku Relistor bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Relistor:
Evropská komise udělila rozhodnutí o registraci přípravku Relistor platné v celé Evropské unii společnosti Wyeth Europa dne 02. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Relistor je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
2/ 2
Číslo procedury EU
Název
Síla
Léková forma
Cesta podání
Balení
Obsah
Velikost balení
EU/ 1/ 08/ 463/ 001
RELISTOR
12 mg/ 0, 6 Injekční roztok ml
Subkutánní podání
Injekční lahvička (sklo)
0, 6 ml (20 mg/ ml)
1 injekční lahvička
EU/ 1/ 08/ 463/ 002
RELISTOR
12 mg/ 0, 6 Injekční roztok ml
Subkutánní podání
Injekční lahvička (sklo)
0, 6 ml (20 mg/ ml)
2 injekční lahvičky + 2 sterilní injekční stříkačky + 4 alkoholové tampony
EU/ 1/ 08/ 463/ 003
RELISTOR
12 mg/ 0, 6 Injekční roztok ml
Subkutánní podání
Injekční lahvička (sklo)
0, 6 ml (20 mg/ ml)
7 injekčních lahviček + 7 sterilních injekčních stříkaček + 14 alkoholových tamponů
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
RELISTOR 12 mg/ 0, 6 ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička s 0, 6 ml obsahuje 12 mg methylnaltrexonii bromidum.
Jeden ml obsahuje 20 mg methylnaltrexonii bromidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Sterilní čirý roztok, bezbarvý až světle žlutý, bez viditelných částic.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba obstipace vyvolané opioidy u pacientů s pokročilým onemocněním, kteří dostávají paliativní péči, potom, co odpověď na běžná laxativa nebyla dostatečná.
4. 2 Dávkování a způsob podání
Pouze pro dospělé
Pokud je odpověď na běžná laxativa nedostatečná, má být přidán RELISTOR, aby vyvolal okamžitou defekaci / zrychlení střevní peristaltiky.
Doporučená dávka methylnaltrexonium- bromidu je 8 mg (0, 4 ml RELISTORU) (pro pacienty o hmotnosti 38- 61 kg) nebo 12 mg (0, 6 ml RELISTORU) (pro pacienty o hmotnosti 62- 114 kg).
Obvyklé dávkovací schéma obsahuje jednu samostatnou dávku každý druhý den.
Dávky mohou být podány také v delším intervalu, podle klinické potřeby.
Pouze pokud se nedostavila odpověď (defekace, střevní peristaltika) po dávce podané předcházející den, mohou pacienti dostat dvě následné, po sobě jdoucí dávky, mezi nimiž je interval 24 hodin.
Pacienti, jejichž hmotnost spadá mimo uvedené rozmezí hmotností, by měli dostat dávku 0, 15 mg/ kg.
Objem podané injekce musí být těmto pacientům vypočítán:
Dávka (ml) = hmotnost pacienta (kg) x 0, 0075
Pacienti s renálním poškozením U pacientů s těžkým renálním poškozením (clearance kreatininu nižší než 30 ml/ min.) má být snížena dávka methylnaltrexonium- bromidu ze 12mg na 8 mg (0, 4 ml RELISTORU) u pacientů o hmotnosti 62 až 114 kg, nebo z 0, 15 mg/ kg na 0, 075 mg/ kg pro pacienty o hmotnosti mimo rozmezí od 62 do 114 kg (viz bod 5. 2).
Nejsou dostupné údaje o pacientech s renálním poškozením v terminálním stádiu na dialýze, a podání RELISTORU těmto pacientům se nedoporučuje (viz bod 4. 4).
2 Pacienti s jaterním poškozením U pacientů s lehkým až středně těžkým jaterním poškozením (viz bod 5. 2) není třeba úprava dávek.
Nejsou dostupné údaje o pacientech s těžkým jaterním poškozením (Child- Pugh C) a podání RELISTORU těmto pacientům se nedoporučuje (viz bod 4. 4).
Podávání dětem Nejsou žádné zkušenosti s podáváním u dětí ve věku do 18 let (viz bod 5. 2).
Dokud nebudou k dispozici další údaje, neměl by proto být methylnaltrexon podáván této skupině dětských pacientů.
Podávání starším pacientům Není třeba úprava dávek v závislosti na věku (viz bod 5. 2).
Způsob podání
RELISTOR se podává jako subkutánní injekce
Doporučuje se pravidelně měnit místa podání injekce.
Nedoporučuje se podávat injekci do oblastí, kde je jemná kůže, podlitiny, zarudnutí nebo tvrdá kůže.
Vyhněte se místům s jizvami nebo s narušenou strukturou kůže.
Tři doporučené oblasti těla pro injekci RELISTOR jsou horní část dolních končetin, břicho a horní část paží.
RELISTOR může být podáván bez ohledu na příjem potravy.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Podávání methylnaltrexonium- bromidu pacientům se známou nebo suspektní mechanickou gastrointestinální obstrukcí nebo po akutní břišní chirurgické operaci je kontraindikováno.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost methylnaltrexonium- bromidu byla studována na pacientech s obstipací vyvolanou opioidy.
RELISTOR by neměl být proto používán u pacientů k léčbě obstipace, která s použitím opioidů nesouvisí.
Dojde- li v průběhu léčení k vážnému nebo přetrvávajícímu průjmu, pacientovi má být doporučeno, aby nepokračoval v terapii RELISTOREM a poradil se se svým lékařem.
Údaje z klinických studií svědčí o tom, že léčení methylnaltrexonium- bromidem může vést k rychlému nástupu (v průměru během 30 až 60 minut) defekace.
Léčení methylnaltrexonium- bromidem v klinických studiích nebylo studováno déle než po dobu 4 měsíců, a proto by měl být podáván pouze po časově omezené období (viz bod 5. 2).
RELISTOR může být podáván pouze u pacientů, kteří dostávají paliativní péči.
Přidává se k běžným laxativům.
Podávání RELISTORU pacientům s těžkým jaterním poškozením nebo pacientům s renálním poškozením v terminálním stádiu vyžadujícím dialýzu se nedoporučuje (viz bod 4. 2).
3 Použití methylnaltrexonium- bromidu u pacientů s kolostomií, peritoneálním katetrem, aktivní divertikulární chorobou nebo s fekálním zaklíněním nebylo studováno.
Proto má být RELISTOR podáván těmto pacientům s opatrností.
Tento lék obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce (tzn. je v podstatě sodíku prostý).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Methylnaltrexon neovlivňuje farmakokinetiku léčivých přípravků metabolizovaných isoenzymy cytochromu P450 (CYP).
Methylnaltrexon je minimálně metabolizován isoenzymy CYP.
Metabolické studie in vitro ukazují, že methylnaltrexon neinhibuje aktivitu CYP1A2, CYP2E1, CYP2B6, CYP2A6, CYP2C9, CYP2C19 ani CYP3A4, zatímco je slabým inhibitorem metabolismu modelového substrátu CYP2D6.
V klinické studii interakcí na zdravých mužských subjektech neovlivnila dávka methylnaltrexonu 0, 3 mg/ kg s. c. signifikantně metabolismus substrátu CYP2D6 dextrometorfanu.
Interakční potenciál lék- lék transportérů organických kationtů (OCT) vztahující se k transportérům OCT methylnaltrexonu a OCT inhibitoru byl studován na 18 zdravých pacientech porovnáním farmakokinetických profilů po jednotlivé dávce methylnaltrexonu před podáním a po podání vícenásobných dávek 400 mg cimetidinu.
Renální clearance methylnaltrexonu byla po podání vícenásobných dávek cimetidinu snížena (z 31 l/ hod. na 18 l/ hod.).
To však vedlo jen k malému snížení celkové clearance (ze 107 l/ hod. na 95 l/ hod.).
Návazně nebyla pozorována žádná významná změna AUC ani Cmax methylnaltrexonu před podáním a po podání vícenásobných dávek cimetidinu.
4. 6 Těhotenství a kojení
Těhotenství Nejsou dostatečné údaje o podávání methylnaltrexonium- bromidu těhotným ženám.
Studie na zvířatech prokázaly reprodukční toxicitu při podávání vysokých dávek (viz bod 5. 3.).
Potenciální riziko pro člověka není známo.
RELISTOR nemá být podáván v průběhu těhotenství, pokud to není zcela nezbytné.
Kojení Není známo, zda je methylnalteroxonium- bromid vylučován do mateřského mléka.
Studie na zvířatech prokázaly vylučování methylnaltrexonium- bromidu do mateřského mléka.
Je proto třeba rozhodnout, zda pokračovat / přerušit kojení, nebo pokračovat / přerušit léčbu RELISTOREM, a přitom vzít v úvahu přínos kojení pro dítě a přínos terapie RELISTORU pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně pravděpodobnost, že by methylnaltrexon jako výlučně periferně působící antagonista opiátů ovlivňoval tyto schopnosti, je malá.
Může se vyskytnout závrať, a ta může ovlivnit schopnost řídit a obsluhovat stroje (viz bod 4. 8).
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky vztaženými k léku u všech pacientů léčených methylnaltrexonium - bromidem v průběhu všech fází placebem kontrolovaných studií byly bolest břicha, nauzea, průjem a flatulence.
Tyto účinky byly obecně mírné až středně silné.
Velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), neznámé (nelze odhadnout z dostupných údajů).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti:
Poruchy nervového systému
Závrať.
Gastrointestinální poruchy Velmi časté:
Bolest břicha, nauzea, flatulence, průjem.
Poruchy kůže a podkožních tkání Časté:
Reakce v místě podání (např. píchání, pálení, bolest, zčervenání, edém).
4. 9 Předávkování
V průběhu klinického hodnocení nebyl hlášen žádný případ předávkování.
Zdraví dobrovolníci ve studii zaznamenali ortostatickou hypotenzi po dávce 0, 64 mg/ kg, podané jako intravenózní bolus.
V případě předávkování mají být známky a příznaky ortostatické hypotenze monitorovány a hlášeny lékaři.
Léčení by mělo být zahájeno podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: nebyla zatím přiřazena, ATC kód: nebyl zatím přiřazen.
Mechanismus účinku Methylnaltrexonium- bromid je selektivním antagonistou vazby opioidů na mu- receptor.
In vitro studie prokázaly, že methylnaltrexon je antagonista opioidního mu- receptoru (inhibiční konstanta [Ki] = 28 nM) s 8 x nižším účinkem na kappa opioidní receptory (Ki = 230 nM) a mnohokrát nišží afinitou k opioidním delta receptorům.
Jako kvarterní amin má methylnaltrexon omezenou schopnost přecházet přes hematoencefalickou bariéru.
To umožňuje methylnaltrexonu fungovat jako periferně účinkující mu - opiodiní antagonista ve tkáních, jako je gastrointestinální trakt, aniž by ovlivnil analgetický účinek vyvolaný opioidy v centrálním nervovém systému.
Klinická účinnost a bezpečnost Účinnost a bezpečnost methylnaltrexonium- bromidu při léčbě obstipace vyvolané opioidy u pacientů, kteří dostávají paliativní péči, byla prokázána ve dvou randomizovaných dvojitě slepých, placebem kontrolovaných studiích.
V těchto studiích byl střední věk 68 let (rozmezí 21- 100); 51% byly ženy.
Pacienti v obou studiích měli pokročilé terminální onemocnění a omezenou předpokládanou délkou přežití, ve většině případů s primární diagnózou nevyléčitelné rakoviny; ostatní primární diagnózy zahrnovaly konečné stádium CHOPN/ emfyzém, onemocnění srdce/ srdeční selhání, Alzheimerovu chorobu/ demenci, HIV/ AIDS a jiná onemocnění v pokročilém stádiu.
Před screeningem měli pacienti opioidy vyvolanou obstipaci definovanou buď jako < 3 stolice v předchozím týdnu, nebo žádná stolice po > 2 dny).
Studie 301 porovnávala jednotlivou dvojitě slepou subkutánní dávku methylnaltrexonium- bromidu 0, 15 mg/ kg, nebo 0, 3 mg/ kg versus placebo.
Po dvojitě slepé dávce následovala otevřená 4- týdenní perioda, během které mohl být podáván methylnaltrexonium- bromid podle potřeby, avšak ne častěji než 1 x za 24 hodin.
Během obou period studie udržovali pacienti svůj obvyklý laxativní režim.
V periodě dvojitě slepé studie bylo celkově zařazeno a léčeno 154 pacientů (47 dostalo methylnaltrexonium- bromid 0, 15 mg/ kg, 55 dostalo methylnaltrexonium- bromid 0, 3 mg/ kg, 52 dostalo placebo).
Primárním sledovaným cílem byl podíl pacientů s defekací bez záchranné laxativní léčby do 4 hodin po podání dvojitě slepé dávky studiové léčby. Ve skupině léčené methylnaltrexonium- bromidem byl signifikantně vyšší podíl pacientů s defekací do 4 hodin po dvojitě
5 slepé dávce (62% u 0, 15 mg/ kg a 58% u 0, 3 mg/ kg), než ve skupině léčené placebem (14%); p < 0, 0001 pro každou dávku versus placebo.
Studie 302 porovnávala dvojitě slepé subkutánní dávky methylnaltrexonium- bromidu podané každý druhý den po 2 týdny proti placebu.
V průběhu prvního týdne (dny 1, 3, 5, 7) pacienti dostali buď 0, 15 mg/ kg methylnaltrexonium- bromidu, nebo placebo.
Ve druhém týdnu mohla být dávka zvýšena na 30 mg/ kg, pokud měl pacient do 8. dne bez použití záchranné dávky projímadla 2 nebo méně stolic.
Předepsaná dávka mohla být pacientovi kdykoli snížena v závislosti na toleranci.
Údaje od 133 pacientů (62 dostalo methylnaltrexonium- bromidu, 71 dostalo placebo) byly analyzovány.
Studie měla dva primární cíle: podíl pacientů s defekací bez záchranné laxativní medikace do 4 hodin po první dávce léčivého přípravku a podíl pacientů s defekací bez záchranné laxativní medikace do 4 hodin po nejméně 2 z prvních 4 dávek léčivého přípravku.
U pacientů léčených methylnaltrexonium- bromidem byl vyšší podíl defekací do 4 hodin po první dávce (48%) než u pacientů léčených placebem (16%); p < 0, 0001 (obrázek 1).
Pacienti léčení RELISTOREM měli také signifikantně vyšší počet defekací do 4 hodin po nejméně 2 z prvních 4 dávek (52%), než měli pacienti léčení placebem (9%); p < 0, 0001.
Konsistence stolice u pacientů, kteří měli zpočátku měkkou stolici, se významně nezlepšila.
V obou studiích nebyl prokázán rozdíl v účinnosti ani v bezpečnosti v závislosti na věku nebo pohlaví.
Účinek nebylo možno analyzovat podle rasy, protože populace ve studii byla převážně kavkazská (88%).
Trvání odpovědi bylo demonstrováno ve studii 302, v níž byl počet laxačních odpovědí konzistentní od dávky 1 přes dávku 7 v průběhu celé léčby ve dvoutýdenní dvojitě slepé periodě.
Účinnost a bezpečnost methylnaltrexonium- bromidu byly demonstrovány také v otevřené studii 301, při níž bylo léčivo podávané ode dne 2 po 4 týdny a ve dvou otevřených rozšířených studiích (301EXT a 302EXT), v nichž byl methylnaltrexonium- bromid podáván podle potřeby po dobu až 4 týdnů (po tuto dobu pouze 8 pacientů).
Celkově 136 pacientů ve studii 301, 21 pacientů ve studii 301EXT a 82 pacientů ve studii 302EXT dostalo nejméně jednu léčebnou dávku.
RELISTOR byl podáván každých 3, 2 dnů (medián dávkovacího intervalu s rozmezím 1- 39 dnů).
Počet laxačních odpovědí byl udržován po dobu rozšířené studie u těch pacientů, kteří pokračovali v léčení.
V těchto studiích nebyl zjištěn žádný signifikantní vztah mezi úvodní dávkou opiátu a laxační odpovědí u pacientů léčených methylnaltrexonium- bromidem.
Navíc střední dávka opiátu ve skupině pacientů léčených methylnaltrexonium- bromidem a pacientů léčených placebem se podstatně nelišila od úvodních dávek.
Nedošlo ke klinicky relevantní změně skóre bolesti od úvodních hodnot ani ve skupině léčené methylnaltrexonium- bromidem, ani ve skupině léčené placebem.
Účinek na srdeční repolarizaci Ve dvojitě slepé randomizované EKG studii s paralelní skupinou jednotlivá dávka methylnaltrexonium- bromidu (0, 15; 0, 30 a 0, 50 mg/ kg) u 207 zdravých dobrovolníků neprodloužila interval QT/ QTc ani neovlivnila sekundární EKG parametry a tvar křivky byl srovnatelný s placebem a s pozitivní kontrolou (perorálně podaný moxifloxacin 400 mg).
5. 2 Farmakokinetické vlastnosti
Absorpce Methylnaltrexonium- bromid se po subkutánním podání rychle absorbuje a dosahuje maximální koncentrace (Cmax) přibližně po 0, 5 hodině.
Cmax a plocha pod křivkou koncentrace (AUC) se zvyšují úměrně se zvyšující se dávkou od 0, 15 mg/ kg do 0, 5 mg/ kg.
Absolutní biologická dostupnost subkutánní dávky 0, 30 mg/ kg ve srovnání s intravenozní dávkou 0, 30 mg/ kg je 82%.
6 Methylnaltrexon podléhá mírné distribuci do tkání.
Distribuční objem v ustáleném stavu (Vss) je přibližně 1, 1 l/ kg.
Methylnaltrexon se minimálně váže na plazmatické proteiny (11, 0% až 15, 3%) jak bylo zjištěno rovnovážnou dialýzou.
Metabolismus Podle množství metabolitů získaných z exkretů je methylnaltrexon metabolizován v malé míře.
Zdá se, že primární metabolickou cestou je přeměna na isomery metyl- 6- naltrexolu a na methylnatrexon sulfát.
Každý z izomerů metyl- 6- naltrexolu má poněkud nižší antagonistický účinek než mateřská sloučenina a nižší expozici v plazmě ve výši přibližně 8% z původního léčiva.
Methylnaltrexon sulfát je neúčinný metabolit a v plazmě je přítomný v hladině přibližně 25% z původního léčiva.
N - demetylace methylnaltrexonu na naltrexon není významná a činí asi 0, 06% podané dávky.
Vylučování Methylnaltrexon je vylučován převážně ve formě nezměněné léčivé látky.
Přibližně polovina dávky je vyloučena močí a o něco méně stolicí.
Konečný poločas vylučování (t1/ 2) je přibližně 8 hodin.
Zvláštní populace
Jaterní insuficience Celkový účinek methylnaltrexonu u lehkého a středně těžkého jaterního poškození byl studován na 8 pacientech s klasifikací Child- Pugh A a B a porovnáván se zdravými subjekty.
Výsledky ukázaly, že jaterní poškození nemá podstatný vliv na AUC ani na Cmax methylnaltrexonu.
Vliv těžkého jaterního poškození na farmakokinetiku methylnaltrexonu nebyl studován.
Renální insuficience Ve studii na dobrovolnících s různým stupněm renálního poškození byla podávána jednotlivá dávka methylnaltrexonium- bromidu 0, 30 mg/ kg; renální poškození mělo značný účinek na renální vylučování methylnaltrexonu.
Renální clearance methylnaltrexonu se snížila se zvýšenou závažností renálního poškození.
Těžké renální poškození snížilo renální clearance methylnaltrexonu 8 až 9krát; to však vedlo pouze ke dvojnásobnému zvýšení celkové expozice (AUC) methylnaltrexonu.
Cmax se významně nezměnila.
Nebyla provedena žádná studie na pacientech s renálním poškozením vyžadujícím dialýzu.
Pediatričtí pacienti Nebyly provedeny žádné studie na dětské populaci (viz bod 4. 2).
Starší pacienti Ve studii porovnávající farmakokinetické profily jednotlivé dávky a opakovaných dávek intravenozně podaného methylnaltrexonu v dávce 24 mg zdravým mladým (věk 18- 45 let, n=10) a starším (věk 65 let a více, n=10) pacientům byl shledán minimální vliv věku na účinky methylnatrexonu.
Střední Cmax a AUC v ustáleném stavu u starších byly 545 ng/ ml a 412 ng. hod/ ml, tj. přibližně o 8, 1% a o 20% vyšší, než u zdravých subjeků.
Proto se nedoporučuje upravovat dávkování v závislosti na věku.
Pohlaví Nebyly pozorovány podstatné rozdíly v závislosti na pohlaví.
Hmotnost Integrovaná analýza farmakokinetických údajů od zdravých subjektů prokázala, že expozice upravené dávky methylnaltrexonu mg/ kg se zvyšuje se zvyšující se hmotností.
Střední expozice methylnaltrexonu v dávce 0, 15 mg/ kg při hmotnosti v rozmezí od 38 do 114 kg byla 179 (rozmezí = 139- 240) nghod/ ml.
Této expozice při dávce 0, 15 mg/ kg je možno dosáhnout úpravou dávky podle hmotnosti použitím dávky 8 mg při tělesné hmotnosti od 38 do méně než 62 kg a dávky 12 mg při tělesné hmotnosti od 62 to 114 kg; střední dosažená expozice činí 187 (rozmezí = 148- 220) nghod/ ml.
Analýza údajů, založená na rozdělení pacientů ve studii 301 a 302 podle hmotnosti, dále ukázala, že dávka 8 mg pro tělesnou hmotnost od 38 do méně než 62 kg odpovídá střední dávce 0, 16 (rozmezí 0, 21- 0, 13) mg/ kg a dávka 12 mg pro tělesnou hmotnost od 62 to 114 kg odpovídá střední dávce 0, 16 (rozmezí = 0, 19- 0, 11) mg/ kg.
7 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
V některých neklinických studiích na psech byly pozorovány účinky na srdce (prodloužení akčního potenciálu Purkyňových vláken nebo prodloužení QTc intervalu).
Mechanismus tohoto účinku není znám; zdá se však, že lidský srdeční kaliový iontový kanál (hERG) se na tom nepodílí.
Subkutánní injekce RELISTORU v dávce 150 mg/ kg/ den vedly ke snížení fertility u potkanů; dávky až do 25 mg/ kg/ den (18- krát vyšší než expozice [AUC] u člověka po subkutánní dávce 0, 3 mg/ kg) neovlivňovaly fertilitu ani celkovou reprodukční schopnost.
Nebyla prokázána teratogenita u potkanů ani králíků.
Subkutánní injekce RELISTOR v dávce 150/ 100 mg/ kg/ den u potkanů vedly ke snížení porodní hmotnosti mláďat; dávky až do 25 mg/ kg/ den (18- krát vyšší než expozice [AUC] u člověka po subkutánní dávce 0, 3 mg/ kg) neměly žádný vliv na porodní bolesti, porod, přežívání ani na růst mláďat.
Methylnaltrexonium- bromid se vylučuje do mateřského mléka u potkanů.
Studie karcinogenity s RELISTOREM nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
chlorid sodný natrium- kalcium- edetát glycin- hydrochlorid voda na injekci kyselina chlorovodíková (k úpravě pH) hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky Po natažení do injekční stříkačky:
Injekční roztok má být spotřebován do 24 hodin z důvodu citlivosti na světlo.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Doba použitelnosti v injekční stříkačce viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička pro jedno použití z čirého křemenného skla, typ I, šedá pryžová zátka a hliníkový kryt.
8 Jedna injekční lahvička obsahuje 0, 6 ml injekčního roztoku.
Jedno balení RELISTOR obsahuje:
1 injekční lahvička s injekčním roztokem
2 injekční lahvičky s injekčním roztokem 2 sterilní injekční stříkačky o objemu 1 ml se zasunovatelnou injekční jehlou 4 alkoholové tampony
7 injekčních lahviček s injekčním roztokem 7 sterilních injekčních stříkaček o objemu 1 ml se zasunovatelnou injekční jehlou 14 alkoholových tamponů
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Limited Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 OPH Velká Británie Tel.:
44- 1628 666 368
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale IT- 95030 Catania Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 1. 2. uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilnace, tak jak byly schváleny ve verzi 1. 2. plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
12 A.
OZNAČENÍ NA OBALU
13 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU RELISTOR 12 mg/ 0, 6 ml injekční roztok.
Methylnaltrexonii bromidum.
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK Jedna injekční lahvička 0, 6 ml obsahuje 12 mg methylnaltrexonii bromidum.
Jeden ml obsahuje 20 mg methylnaltrexonii bromidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, natrium- kalcium- edetát, glycin- hydrochlorid, voda na injekci. kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ Injekční roztok.
1 injekční lahvička 0, 6 ml
2 injekční lahvičky po 0, 6 ml 2 sterilní injekční stříkačky o objemu 1 ml se zasunovatelnou injekční jehlou 4 alkoholové tampony
7 injekčních lahviček po 0, 6 ml 7 sterilních injekčních stříkaček o objemu 1 ml se zasunovatelnou injekční jehlou 14 alkoholových tamponů
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ Před použitím si přečtěte příbalovou informaci.
Subkutánní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
14 Uchovávejte při teplotě do 30°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Limited Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 OPH Velká Británie Tel:
44- 1628 666 368
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE Č. š.:
14.
KLASIFIKACE PRO VÝDEJ Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU RELISTOR 12 mg/ 0, 6 ml
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ RELISTOR 12 mg/ 0, 6 ml injekční roztok.
Methylnaltrexonii bromidum.
Subkutánní podání.
2.
ZPŮSOB PODÁNÍ Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET 0, 6 ml injekčního roztoku (12 mg methylnaltrexonii bromidum)
6.
JINÉ Uchovávejte při teplotě do 30°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
ŠTÍTEK VÍKA PODNOSU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU RELISTOR 12 mg/ 0, 6 ml injekční roztok.
Methylnaltrexonii bromidum.
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI Wyeth Europa Limited
3.
POUŽITELNOST EXP:
4.
ČÍSLO ŠARŽE Lot:
5.
JINÉ Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
RELISTOR 12 mg/ 0, 6 ml injekční roztok Methylnaltrexonii bromidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je RELISTOR a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete RELISTOR používat 3.
Jak se RELISTOR používá 4.
Možné nežádoucí účinky 5.
Jak RELISTOR uchovávat 6.
Další informace
1.
CO JE RELISTOR A K ČEMU SE POUŽÍVÁ
RELISTOR léčí zácpu, která je způsobena léky k tišení těžkých bolestí nazývanými opioidy (např. morfin, kodein).
Opioidy Vám předepisuje Váš lékař.
RELISTOR se podává jako nejúčinnější z obvyklých projímadel.
RELISTOR se používá u dospělých (věk 18 let a více).
2.
RELISTOR
Neužívejte RELISTOR
- jestliže jste alergický/ á (přecitlivělý/ á) na methylnaltrexonium- bromid nebo na kteroukoli
- jestliže Vy nebo Váš lékař ví, že Vaše střeva jsou neprůchodná, nebo že vyžadují okamžitý
chirurgický zákrok (diagnózu musí stanovit Váš lékař).
Zvláštní opatrnosti při použití RELISTORU je zapotřebí
- jestliže máte těžkou jaterní nebo ledvinovou chorobu.
- jestliže máte těžký průjem (častá vodnatá stolice), přerušte léčení a informujte neprodleně
svého lékaře.
- je důležité být poblíž záchodu a mít k dispozici pomoc, je- li to nutné, protože účinek se může
dostavit do 30 minut po podání injekce.
- prosím, informujte lékaře, pokud máte přetrvávající bolest, břicha, nevolnost (pocit nemocného
břicha), nebo zvracení, které nově nastoupilo, nebo se zhoršuje.
- prosím, informujte také lékaře, pokud máte kolostomii (vývod tlustého střeva), peritoneální
katetr (cévku do dutiny břišní), nebo už znáte onemocnění zvané divertikulární nemoc (vychlípení) tlustého střeva.
- informujte lékaře, prosím, pokud jste trpěl/ a zácpou předtím, než jste užíval/ a opioidy (kvůli
bolesti).
19 Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře, nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékař Vám může dovolit současně užívat další léky, včetně těch, které se používají při zácpě.
Užívání RELISTORU s jídlem a pitím RELISTOR se může podávat s jídlem, nebo bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Účinky methylnaltrexonium- bromidu u těhotných žen nejsou známy, proto se podávání RELISTORU v průběhu těhotenství nedoporučuje.
Ženy léčené RELISTOREM by neměly kojit, protože je známo, že methylnaltrexonium- bromid přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů RELISTOR může vyvolat závrať, a ta může ovlivnit řízení dopravních prostředků a obsluhování strojů.
Důležité informace o některých složkách RELISTORU Tento lék obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tzn. je v podstatě „ bez sodíku “.
3.
JAK SE RELISTOR POUŽÍVÁ
Vždy používejte RELISTOR přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se s lékařem, nebo lékárníkem.
Doporučená dávka RELISTORU je 8 mg (0, 4 ml RELISTORU) pro pacienty o hmotnosti 38- 61 kg nebo 12 mg (0, 6 ml RELISTORU) pro pacienty o hmotnosti 62- 114 kg.
Dávka se podává každých 48 hodin (každý druhý den) jako injekce pod kůži.
Velikost dávky Vám stanoví lékař.
RELISTOR se podává jako injekce pod kůži (podkožní injekce) buď (1) v horní části dolních končetin (stehna), nebo (2) v oblasti břicha (žaludek), nebo (3) v horní části paže (nejedná- li se o autoinjekci).
(Viz NÁVOD K PŘÍPRAVĚ A PODÁNÍ INJEKCE RELISTOR NA KONCI TÉTO PŘÍBALOVÉ INFORMACE.)
Můžete dosáhnout pohybu střev do několika minut až hodin po podání injekce; proto se doporučuje být poblíž záchodu, nebo mít po ruce mísu.
Jestliže jste užil( a) více RELISTORU, než jste měl( a) Jestliže jste užil( a) větší množství RELISTORU, než jste měl( a) (buď jednorázovým podáním většího množství, nebo podáním více injekcí v průběhu 24 hodin), neprodleně informujte svého lékaře, nebo lékárníka.
Vždy si vezměte vnější obal léku s sebou, a to i tehdy, je- li již prázdný.
Jestliže jste zapomněl( a) užít RELISTOR Jestliže zapomenete užít dávku, co nejdříve informujte svého lékaře, nebo lékárníka.
Jestliže jste přestal( a) užívat RELISTOR Jestliže jste přestal( a) užívat RELISTOR, informujte svého lékaře, nebo lékárníka.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře, nebo lékárníka.
20 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i RELISTOR nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastější nežádoucí účinky s pravděpodobností výskytu u více než 1 z 10 pacientů:
• Bolest břicha (bolest žaludku)
• Nevolnost (pocit nemocného žaludku)
• Plynatost (odchod větrů)
• Průjem (častá vodnatá stolice)
Časté nežádoucí účinky hlášené u více než jednoho ze 100 pacientů, ale u méně než u jednoho z deseti pacientů léčených RELISTOREM, jsou:
• Závrať (pocit točení hlavy)
• Reakce v místě podání (např. píchání, pálení, bolest, zčervenání, otok)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, nebo lékárníkovi.
5.
JAK RELISTOR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
RELISTOR nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a injekční lahvičce.
Uchovávejte při teplotě do 30°C.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Použijte RELISTOR, pouze pokud je roztok čirý, bezbarvý až světle žlutý a pokud neobsahuje vločky ani mechanické částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
Injekční stříkačka a jehla se NIKDY nesmí znovu použít.
NIKDY znovu nezakrývejte jehlu krytem.
Likvidujte injekční jehlu a stříkačku podle pokynů lékaře, nebo lékárníka.
6.
DALŠÍ INFORMACE
Co RELISTOR obsahuje
Léčivou látkou je methylnaltrexonii bromidum.
Jedna injekční lahvička 0, 6 ml obsahuje 12 mg methylnaltrexonii bromidum.
Jeden ml obsahuje 20 mg methylnaltrexonii bromidum.
Chlorid sodný, natrium- kalcium- edetát, glycin- hydrochlorid, voda na injekci. kyselina chlorovodíková (k úpravě pH), hydroxid sodný (k úpravě pH)
Jak RELISTOR vypadá a co obsahuje toto balení
RELISTOR je injekční roztok.
Je čirý, bezbarvý až světle žlutý a neobsahuje vločky ani mechanické částice.
Jedna injekční lahvička obsahuje 0, 6 ml roztoku.
Balení, která obsahují více než jednu injekční lahvičku, mají podnos obsahující: jednu injekční lahvičku, jednu injekční stříkačku o objedmu 1 ml se zasunovatelnou injekční jehlou a dva alkoholové tampony.
Dodávají se následující balení:
Samostatná injekční lahvička.
Balení obsahující 2 injekční lahvičky, 2 injekční stříkačky se zasunovatelnou injekční jehlou a 4 alkoholové tampony (tj. dva podnosy).
7 podnosů).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Wyeth Europa Limited Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie Tel.:
44- 1628 666 368
Výrobce:
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95030 Catania Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft.
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Malta V. J.
Salomone Pharma Ltd.
Tel: +35621 220174 Fax: +35621 243026
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
България/ Eesti/ Latvija/ Lietuva / Österreich / România/ Slovenija Wyeth- Lederle Pharma GmbH Teл. / Tel/ Tãlr: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Norge Wyeth Tlf: +47 40 00 2340 Fax: +47 40 00 2341
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
France Wyeth- Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Tato příbalová informace byla naposledy schválena
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
23 NÁVOD K PŘÍPRAVĚ A PODÁVÁNÍ INJEKCE RELISTOR
Tento bod je rozdělen do následujících podbodů:
Úvod Krok 1:
Příprava před injekcí Krok 2:
Příprava injekční stříkačky Krok 3:
Výběr a příprava místa pro injekci Krok 4a:
Podání RELISTORU z balení obsahujícího injekční stříkačku se zasunovatelnou jehlou Krok 4b:
Podání RELISTORU standardní injekční stříkačkou a injekční jehlou.
Úvod
Tento návod vysvětluje, jak si připravit a aplikovat injekci přípravku RELISTOR.
Pečlivě si ho přečtěte a postupujte podle něho krok za krokem.
Zdravotnický personál Vám vysvětlí správnou techniku podání injekce sobě samému.
Nesnažte se podat si dávku léku, dokud si nejste jisti, že rozumíte instrukci a že si umíte injekci připravit a podat.
Tento lék nesmí být smíchán s žádným jiným lékem do jedné injekční stříkačky.
Můžete dostat buď balení s podnosem, obsahujícím vše nezbytné pro podání injekce, nebo jen samostatnou injekční lahvičku.
Když dostanete pouze samostatnou injekční lahvičku, budete ještě potřebovat alkoholové tampony a injekční stříkačku.
Krok 1:
Příprava před injekcí
1.
Zvolte si rovnou, čistou, dobře osvětlenou pracovní plochu.
2.
Umyjte si ruce mýdlem a teplou vodou.
3.
Připravte si vše, co budete k injekci potřebovat.
To zahrnuje injekční lahvičku RELISTOR, 1 ml injekční stříkačku (se zasunovatelnou jehlou nebo bez ní), 2 alkoholové tampony a balíček vaty, nebo gázy.
4.
Ujistěte se, že roztok v injekční lahvičce je čirý a bezbarvý až světle žlutý a neobsahuje vločky ani viditelné mechanické částice.
Nepoužívejte roztok, pokud takový není.
Pro pomoc kontaktujte svého lékárníka, sestru, nebo lékaře.
Krok 2:
Příprava injekční stříkačky
1.
ochranný kryt z injekční lahvičky.
2.
Otřete pryžovou zátku injekční lahvičky alkoholovým tamponem a položte lahvičku na rovnou pracovní plochu.
3.
Vezměte z pracovní plochy injekční stříkačku.
Držte tělo injekční stříkačky jednou rukou a rovně stáhněte kryt z injekční jehly.
Položte kryt jehly zpět na pracovní plochu.
24 se jehly a dávejte pozor, aby se jehla nedotkla žádného jiného povrchu.
Opatrně vytáhněte táhlo pístu až na linii označující Vaši dávku.
Rovně stáhněte kryt
4.
Vpíchněte jehlu kolmo skrz střed zátky do lahvičky.
Vpich nesmí být proveden pod úhlem, protože jehla by se mohla ohnout nebo zlomit.
Jak jehla prochází zátkou, budete cítit slabý odpor.
Sledujte hrot jehly uvnitř lahvičky.
5.
Abyste dostali vzduch ven z injekční stříkačky, stlačte jemně píst a vytlačte všechen vzduch do injekční lahvičky.
Pokud používáte dodanou injekční stříkačku se zasunovatelnou jehlou, NESTLAČUJTE PÍST AŽ DO KONCE.
Dbejte, aby se píst zastavil, jakmile ucítíte odpor.
Kdybyste stlačili píst až do konce, uslyšeli byste zvuk „ cvaknutí “.
To by znamenalo, že byl aktivován bezpečnostní mechanismus a jehla by zmizela v injekční stříkačce.
Pokud se to stane, zlikvidujte přípravek a začněte znovu s jinou injekční lahvičkou a stříkačkou.
Jehlu nechejte stále v injekční lahvičce a lahvičku obraťte dnem vzhůru.
Držte stříkačku ve výši očí a dávejte pozor, aby byl hrot jehly po celou dobu ponořen v tekutině.
Pomalu táhněte píst dolů, až se dostane ke značce na injekční stříkačce, která označuje Vaši dávku.
Když je injekční stříkačka správně naplněna, v injekční lahvičce může být vidět zbytek tekutiny, nebo vzduchové bubliny.
To je běžné.
6.
S jehlou stále v lahvičce, která je dnem vzhůru, zkontrolujte vzduchové bubliny v injekční stříkačce.
Jemným poklepem na injekční stříkačku vyžeňte vzduchové bubliny k jejímu vrcholu; dbejte, abyste stále drželi injekční lahvičku ve svislé poloze.
Mírně stlačte píst nahoru, abyste odstranili všechny vzduchové bubliny.
Poté, co vytlačíte roztok zpět do injekční lahvičky, pomalu táhněte píst, abyste doplnili přesné množství roztoku zpět do stříkačky.
7.
Vyjměte jehlu s injekční stříkačkou z injekční lahvičky.
Ponechejte injekční jehlu připojenou ke stříkačce.
Nedotýkejte se jehly a dávejte pozor, aby se jehla nedotkla žádného jiného povrchu.
Krok 3:
Výběr a příprava místa pro injekci
1.
Tři oblasti těla doporučená pro podání injekce RELISTOR jsou:
(1) horní část dolních končetin (stehna), (2) břicho (žaludek), a (3) horní část paže (nejedná- li se o autoinjekci).
25 Pohled zepředu a zezadu
2.
Doporučuje se pro každou injekci vybrat vždy odlišné místo podání.
Vyhněte se podání injekce přesně do předchozího místa podání.
Nepodávejte injekci do oblasti, kde je kůže bolestivá, pohmožděná, zčervenalá nebo tvrdá.
Vyhněte se oblastem s jizvami nebo s narušenou strukturou kůže (strie).
3.
Připravte si oblast kůže, kam má být podána injekce přípravku RELISTOR, potřením alkoholovým tamponem.
AŽ DO PODÁNÍ INJEKCE SE TOHOTO MÍSTA NEDOTÝKEJTE.
Před podáním injekce nechejte injekční místo oschnout.
Krok 4a:
zasunovatelnou jehlou
1.
Držte naplněnou injekční stříkačku svisle s jehlou směrem nahoru a zkontrolujte, zda v ní nejsou vzduchové bubliny.
Pokud tam jsou vzduchové bubliny, vyžeňte je nahoru jemným poklepem prstu na stříkačku, až vzduchové bubliny stoupnou k jejímu vrcholu.
Pomalu tlačte píst nahoru a vyžeňte vzduchové bubliny z injekční stříkačky.
2.
Držte injekční stříkačku jednou rukou jako tužku.
Druhou rukou jemně stiskněte očištěnou oblast kůže a pevně ji držte.
3.
Krátkým rychlým pohybem zatlačte jehlu do kůže pod malým úhlem (45 stupňů).
4.
Jakmile je jehla vpíchnutá, pusťte kůži a pomalu stlačujte píst směrem dolů a injikujte RELISTOR.
5.
Když uslyšíte zvuk cvaknutí, znamená to, že byl injikován celý obsah.
Jehla automaticky vyjede z kůže ven a zakryje se.
V místě vpichu může dojít ke slabému krvácení.
Na místo vpichu můžete přitisknout bavlněný tampon, nebo gázu.
Netřete si toto místo.
Podle potřeby je možné místo vpichu překrýt náplastí.
6.
Injekční stříkačku vyhoďte do uzavíratelné odpadní nádoby, odolné proti propíchnutí, podle pokynů pro zdravotnické pracovníky.
Krok 4b:
Podání RELISTORU standardní injekční stříkačkou a injekční jehlou.
1.
Držte naplněnou injekční stříkačku svisle s jehlou směrem nahoru a zkontrolujte, zda v ní nejsou vzduchové bubliny.
Pokud tam jsou vzduchové bubliny, vyžeňte je nahoru jemným
Pomalu tlačte píst nahoru a vyžeňte vzduchové bubliny z injekční stříkačky.
2.
Držte injekční stříkačku jednou rukou jako tužku.
Druhou rukou jemně stiskněte očištěnou oblast kůže a pevně ji držte.
3.
Krátkým rychlým pohybem zatlačte jehlu do kůže pod malým úhlem (45 stupňů).
4.
Jakmile je jehla vpíchnutá, pusťte kůži a pomalu stlačujte píst směrem dolů a injikujte RELISTOR.
5.
Držte přitom jehlu stále pod stejným úhlem jako při vpichu.
V místě vpichu může dojít ke slabému krvácení.
Na místo vpichu můžete přitisknout bavlněný tampon nebo gázu.
Netřete si toto místo.
Podle potřeby je možné místo vpichu krýt obvazem.
27
European Medicines Agency
EMEA/ H/ C/ 240
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REMICADE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Remicade?
Remicade je lahvička obsahující prášek určený k přípravě infuzního roztoku.
Obsahuje účinnou látku infliximab.
Na co se přípravek Remicade používá?
Remicade je lék proti zánětu.
Používá se nejčastěji v případech, kdy selhaly jiné léky nebo způsoby léčby, a to u dospělých trpících následujícími onemocněními: • revmatoidní artritida (onemocnění imunitního systému způsobující zánět kloubů).
Remicade se používá společně s methotrexátem (lék s účinkem na imunitní systém), • Crohnova choroba (onemocnění způsobující zánět zažívacího traktu), pokud jde o závažnou formu onemocnění či dochází- li k tvorbě píštělí (abnormální propojení mezi střevy a jinými orgány), • ulcerózní kolitida (onemocnění způsobující zánět a tvorbu vředů ve sliznici střev), • ankylozující spondylitida (onemocnění způsobující zánět a bolest kloubů páteře), • psoriatická artritida (onemocnění způsobující tvorbu zarudlých šupinatých ložisek na kůži a zánět kloubů), • psoriáza (lupénka, onemocnění způsobující tvorbu zarudlých šupinatých ložisek na kůži).
Podrobné informace naleznete v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Remicade používá?
Léčbu přípravkem Remicade musí vždy vést i monitorovat odborný lékař se zkušenostmi v oblasti diagnostiky a léčby onemocnění, k jejichž léčbě lze přípravek Remicade použít.
U revmatoidní artritidy se Remicade obvykle podává v dávce 3 mg na kilogram tělesné hmotnosti, nicméně dávku lze v případě potřeby zvýšit.
U ostatních onemocnění se podává v dávce 5 mg na kg tělesné hmotnosti.
Počet opakování léčby závisí na druhu léčeného onemocnění a na pacientově odpovědi na léčbu.
Přípravek Remicade se podává formou intravenózní infuze (kapáním do žíly) trvající 2 hodiny.
V průběhu aplikace infuze a nejméně 1 až 2 hodiny po jejím dokončení jsou všichni pacienti sledováni, zda u nich nedochází k nějakým reakcím.
Před zahájením infuze či v jejím průběhu lze pacientům podat jiné léky za účelem snížení rizika reakcí spojených s podáním infuze.
Další informace jsou uvedeny v příbalových informacích.
Pacientům léčeným přípravkem Remicade musí být vydána speciální výstražná karta obsahující souhrn informací týkajících se bezpečného užívání přípravku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak přípravek Remicade působí?
Účinná látka přípravku Remicade, infliximab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vytvořena tak, aby rozpoznala a navázala se na specifickou strukturu (označenou jako antigen), která se nachází na některých buňkách v těle.
Infliximab byl vyvinut tak, aby se navázal na chemického posla nazývaného nádorový nekrotický faktor alfa (TNF - alfa).
Tento chemický posel se podílí na vzniku zánětu a u pacientů trpících onemocněními, k jejichž léčbě se používá přípravek Remicade, se vyskytuje ve vysoké míře.
Infliximab prostřednictvím blokování TNF- alfa zlepšuje zánětlivé i jiné příznaky těchto onemocnění.
Jak byl přípravek Remicade zkoumán?
Pokud jde o léčbu revmatoidní artritidy, přípravek Remicade byl zkoumán v rámci dvou studií na celkem 1432 pacientech.
Remicade byl podáván spolu s methotrexátem a jeho účinky byly porovnávány s účinky podávání methotrexátu samotného.
Hlavním měřítkem účinnosti bylo zaznamenané zlepšení s ohledem na známky a příznaky revmatoidní artritidy, poškození kloubů a fyzické funkce pacientů po až 54 týdnech léčby.
Pokud jde o Crohnovu chorobu, Remicade byl porovnáván s placebem (léčba neúčinným přípravkem), a to v rámci čtyř studií na celkem 1 090 pacientech.
Hlavním měřítkem účinnosti bylo zaznamenané zlepšení s ohledem na závažnost příznaků či zhojení píštělí.
Studie zkoumaly účinky jednorázové infuze nebo opakovaných infuzí podávaných po dobu až jednoho roku.
Pokud jde o ulcerózní kolitidu (728 pacientů), ankylozující spondylitidu (70 pacientů), psoriatickou artritidu (104 pacientů) a psoriázu (378 pacientů), přípravek Remicade byl porovnáván s placebem.
Ve všech studiích byla hlavním měřítkem účinnosti změna příznaků po 8 až 16 týdnech.
Jaký přínos přípravku Remicade byl prokázán v průběhu studií?
Remicade se ve všech studiích ukázal jako účinnější než srovnávací léky.
V obou studiích zaměřených na revmatoidní artritidu se ve skupině užívající Remicade v kombinaci s methotrexátem vyskytovalo více pacientů vykazujících 20% úbytek symptomů než v té, které byl podáván samotný methotrexát.
U pacientů užívajících kombinaci léků bylo také zaznamenáno menší poškození kloubů a výraznější zlepšení fyzických funkcí.
U pacientů s aktivní Crohnovou chorobou přípravek Remicade vykázal výraznější zlepšení příznaků než placebo, a to jak po 4 týdnech od podání jednorázové infuze (65% oproti 17%), tak po 30 týdnech od zahájení série opakovaných infuzí.
U pacientů s píštělemi byl 50% úbytek počtu píštělí zaznamenán u většího počtu pacientů ve skupině, jíž byla podána jednorázová infuze přípravku Remicade, a to po až 26 týdnech od její aplikace, než ve skupině léčené placebem (62% oproti 26%).
Pacienti, jimž byla aplikována série infuzí přípravku Remicade, rovněž vykázali delší přetrvávání odpovědi (40 týdnů) než pacienti léčení placebem (14 týdnů).
V rámci zkoumání všech ostatních onemocnění přípravek Remicade vykázal výraznější zlepšení než placebo.
Jaká rizika jsou spojena s přípravkem Remicade?
Jedná se mimo jiné o dušnost, kopřivku a bolest hlavy.
U některých pacientů se může v průběhu infuze objevit anafylaktický šok (závažná alergická reakce) nebo projevy tzv. oddálené přecitlivělosti (alergická reakce po prvním vystavení přípravku).
U pacientů, u kterých se objeví tyto příznaky, by mělo dojít ke zpomalení infuze, popřípadě k přerušení léčby.
Mezi nejběžnější vedlejší účinky (zaznamenané u 1 až 10 pacientů ze 100) patří virové infekce (například chřipku nebo opar), reakce podobné sérové nemoci (kožní vyrážka, bolest kloubů a horečka), bolest hlavy, závratě, návaly, infekce horních dýchacích cest (nachlazení), infekce dolních dýchacích cest (např. zánět průdušek nebo plic), dušnost, sinusitida (zánět dutin), nauzea (pocit nevolnosti), průjem, bolest břicha, dyspepsie (pálení žáhy), vyrážka, svědění, kopřivka, zvýšené pocení, suchost kůže, únava, bolest na hrudi, horečka a zvýšené hodnoty jaterních enzymů v krvi.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Remicade je uveden v příbalových informacích.
Přípravek Remicade by neměli užívat pacienti, kteří již v minulosti zaznamenali přecitlivělost (alergii) na infliximab nebo reagují přecitlivěle (alergicky) na myší proteiny nebo na jakoukoli jinou složku
©EMEA 2007
2/ 3
Remicade by neměli užívat pacienti s tuberkulózou, jinými závažnými infekcemi nebo srdečním selháváním středního až závažného stupně.
Výbor doporučil, aby bylo přípravku Remicade uděleno rozhodnutí o registraci.
Přípravku Remicade bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť z vědeckých důvodů byly v době schvalování o přípravku k dispozici pouze omezené informace.
Vhledem k tomu, že společnost předložila požadované doplňující informace, označení „ za výjimečných okolností “ bylo dne 8. března 2004 odvoláno.
Další informace o přípravku Remicade:
Evropská komise udělila rozhodnutí o registraci přípravku Remicade platné v celé Evropské unii společnosti Centocor B. V. dne 13. srpna 1999.
Registrace přípravku byla obnovena dne 13. srpna 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Remicade je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2007.
©EMEA 2007
3/ 3
číslo EU EU/ 1/ 99/ 116/ 001 EU/ 1/ 99/ 116/ 002 EU/ 1/ 99/ 116/ 003 EU/ 1/ 99/ 116/ 004 EU/ 1/ 99/ 116/ 005
smyšlený název Remicade Remicade Remicade Remicade Remicade
síla 100 mg 100 mg 100 mg 100 mg 100 mg
léková forma prášek pro přípravu koncentrátu pro infuzní roztok prášek pro přípravu koncentrátu pro infuzní roztok prášek pro přípravu koncentrátu pro infuzní roztok prášek pro přípravu koncentrátu pro infuzní roztok prášek pro přípravu koncentrátu pro infuzní roztok
cesta podání intravenózní podání intravenózní podání intravenózní podání intravenózní podání intravenózní podání
obal injekční lahvička (sklo) injekční lahvička (sklo) injekční lahvička (sklo) injekční lahvička (sklo) injekční lahvička (sklo)
velikosti balení 1 injekční lahvička 2 injekční lahvičky 3 injekční lahvičky 4 injekční lahvičky 5 injekčních lahviček
1/ 1
PŘÍLOHA PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, K IMPLEMENTACI ČLENSKÝMI STÁTY
Členské státy jsou povinny zabezpečit, aby Držitel rozhodnutí o registraci poskytl pro Remicade edukační program, který zajistí, aby si lékaři předepisující Remicade pediatrickým pacientům s Crohnovou chorobou byli vědomi následujícího:
• rizika vzniku oportunních infekcí a tuberkulózy (TBC) u pacientů léčených přípravkem Remicade.
• nutnosti stanovení rizika TBC u pacientů ještě před zahájením léčby přípravkem Remicade.
• rizika vzniku akutních reakcí souvisejících s podáním infúze a opožděných reakcí z přecitlivělosti.
• rizika vzniku lymfomu a jiných malignit.
• nutnosti vybavit pacienta léčeného přípravkem Remicade kartou pacienta.
• možnosti zvýšeného rizika rozvoje infekcí u dětí a potřeby zajistit imunizaci na současné úrovni.
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Remicade 100 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 100 mg infliximabum.
Po rozpuštění obsahuje jeden ml roztoku 10 mg infliximabu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
Prášek je lyofilizovaný bílý granulát.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revmatoidní artritida:
Remicade v kombinaci s methotrexátem je indikován pro: redukci známek a příznaků jakož i zlepšení fyzické funkce u: • pacientů s aktivní chorobou, jestliže odpověď na antirevmatická léčiva modifikující chorobu (DMARDs), včetně methotrexátu, není postačující. • pacientů s těžkou, aktivní a progresivní chorobou, dříve neléčených methotrexátem nebo ostatními DMARDs.
U těchto populací pacientů bylo rentgenologicky prokázáno snížení rychlosti progrese poškození kloubů (viz bod 5. 1).
Crohnova choroba u dospělých:
Remicade je indikován pro: • léčbu těžké aktivní Crohnovy choroby, u pacientů nereagujících na plný a adekvátní léčebný režim kortikosteroidy a/ nebo imunosupresivy; nebo kteří tuto léčbu netolerují nebo u kterých je kontraindikována. • léčbu pacientů s aktivní Crohnovou chorobou s píštělemi, nereagujících na plný a adekvátní léčebný režim konvenční léčby (včetně antibiotik, drenáže a imunosupresivní léčby).
Crohnova choroba u dětí:
Remicade je indikovaný pro: léčbu těžké aktivní Crohnovy choroby u pediatrických pacientů ve věku 6 až 17 let, kteří nereagovali na konvenční léčbu zahrnující kortikosteroid, imunomudulátor a primární nutriční terapii; nebo kteří tuto léčbu netolerují nebo u kterých je kontraindikována.
Remicade byl studován pouze v kombinaci s konvenční imunosupresivní léčbou.
Ulcerózní kolitida:
Remicade je indikovaný pro: léčbu středně závažné až závažné aktivní ulcerózní kolitidy u pacientů adekvátně nereagujících na konvenční léčbu včetně kortikosteroidů a 6- MP nebo AZA, nebo kteří tuto léčbu netolerují nebo u kterých je kontraindikována.
2 Remicade je indikován pro: léčbu závažné, aktivní ankylozující spondylitidy u dospělých pacientů, kteří nereagovali adekvátně na konvenční léčbu.
Psoriatická artritida:
Remicade je indikován pro: léčbu aktivní a progresivní psoriatické artritidy u dospělých v případě, že u nich nebyla předchozí odpověď na léčbu DMARD adekvátní.
Remicade by měl být podáván
- v kombinaci s methotrexátem
- nebo samotný u pacientů s nesnášenlivostí methotrexátu nebo pacientů s kontraindikací
podávání methotrexátu U přípravku Remicade se prokázalo, že zlepšuje fyzickou funkci u pacientů s psoriatickou artritidou a zpomaluje progresi poškození periferních kloubů hodnocenou rentgenologicky u pacientů s polyartikulárními symetrickými podtypy choroby (viz bod 5. 1).
Psoriáza:
Remicade je indikován pro: léčbu středně až velmi závažné psoriázy s plaky u dospělých, u nichž selhala, byla kontraindikována či nebyla tolerována jiná systémová léčba včetně cyklosporinu, methotrexátu nebo PUVA (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba přípravkem Remicade musí být zahájena a kontrolována kvalifikovanými lékaři se zkušenostmi v diagnostice a léčbě revmatoidní artritidy, zánětlivých onemocnění střev, ankylozující spondylitidy, psoritické artritidy nebo psoriázy.
Infuze přípravku Remicade by měli podávat kvalifikovaní zdravotníci, proškolení v rozpoznávání jakýchkoli problémů spojených s infuzí.
Pacienti léčení přípravkem Remicade by měli obdržet příbalovou informaci a zvláštní kartu pacienta.
Remicade je určen pro intravenózní podávání dospělým (≥ 18 let) ve všech schválených indikacích a u pediatrických pacientů ve věku 6 až 17 let, s Crohnovou chorobou (viz bod 5. 1).
Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti se podávání přípravku Remicade v jiných pediatrických indikacích nedoporučuje (pro juvenilní revmatoidní artritidu viz bod 4. 8.).
Doporučené trvání infuze je pro pacienty s různými indikacemi uvedeno níže u příslušné indikace.
Všichni pacienti léčení přípravkem Remicade musí být nejméně po dobu 1– 2 hodin po infuzi sledováni pro akutní reakce spojené s infuzí.
K dispozici musí být vybavení pro akutní pomoc jako je adrenalin, antihistaminika, kortikosteroidy a vybavení pro umělé dýchání.
Ke snížení rizika vzniku reakcí spojených s infuzí, zvláště pokud se reakce spojené s infuzí dříve objevily, mohou být pacienti předléčeni např. antihistaminikem, hydrokortisonem a/ nebo paracetamolem a rychlost infuze může být snížena (viz bod 4. 4).
Během léčby přípravkem Remicade by měla být optimalizována souběžná léčba např. kortikoidy a imunosupresivy.
Pokyny pro přípravu a podání viz bod 6. 6.
Dospělí (≥ 18 let)
Revmatoidní artritida Pacienti doposud neléčení přípravkem Remicade:
3 mg/ kg podané ve formě intravenózní infuze trvající 2 hodiny a následně další infuze 3 mg/ kg ve 2. a 6. týdnu po první infuzi a pak každý 8. týden.
U pečlivě vybraných pacientů s revmatoidní artritidou, kteří tolerovali tři úvodní 2- hodinové infuze přípravku Remicade je možné uvažovat o podání následných infuzí netrvajících méně než 1 hodinu.
Zkrácené infuze dávek > 6 mg/ kg nebyly studovány.
Remicade musí být podáván současně s methotrexátem.
3 Dostupná data naznačují, že klinické odpovědi se obvykle dosáhne během 12 týdnů léčby.
Pokud odpověď pacienta není dostačující nebo pokud dojde po uplynutí tohoto období ke ztrátě odpovědi, mělo by se zvážit postupné zvýšení dávky o přibližně 1, 5 mg/ kg každý 8. týden, až do maxima 7, 5 mg/ kg.
Alternativně lze zvážit i podávání 3 mg/ kg každý 4. týden.
Pokud se dosáhne přiměřené odpovědi, měl by pacient pokračovat se zvolenou dávkou nebo dávkovacím intervalem.
U pacientů, kteří během prvních 12 týdnů léčby nebo po nastavení dávky nevykazují žádné známky léčebného přínosu, by mělo být pečlivě přehodnoceno pokračování léčby.
Těžká, aktivní Crohnova choroba 5 mg/ kg podaných ve formě intravenózní infuze trvající 2 hodiny a následně další infuze 5 mg/ kg 2 týdny po první infuzi.
Pokud pacient nereaguje po 2 dávkách, neměla by se podávat žádná další léčba infliximabem.
Dostupná data nepodporují další léčbu infliximabem u pacientů, kteří nereagovali na léčbu během 6 týdnů po počáteční infuzi.
U pacientů, kteří reagovali, jsou pro pokračování léčby alternativní postupy: • Udržovací fáze:
Dodatečná infuze dávky 5 mg/ kg v 6. týdnu po počáteční dávce, s následnými infuzemi každý 8. týden nebo • Opětovné podání:
Infuze dávky 5 mg/ kg v případě, že se opět objevily známky a symptomy nemoci (viz „ Opětovné podání “ níže a bod 4. 4).
Ačkoliv chybí srovnávací údaje, omezená data od pacientů, kteří původně reagovali na dávku 5 mg/ kg, ale kteří pak přestali reagovat, naznačují, že někteří z nich mohou znovu začít reagovat po zvýšení dávky (viz bod 5. 1).
U pacientů bez známek léčebného přínosu po úpravě dávky by se mělo pokračování v léčbě znovu pečlivě zvážit.
Crohnova choroba s píštělemi 5 mg/ kg podaných ve formě intravenózní infuze trvající 2 hodiny a následně další infuze 5 mg/ kg ve 2. a 6. týdnu po první infuzi.
Jestliže pacient nereaguje po 3 dávkách na léčbu, neměla by se další léčba přípravkem Remicade podávat.
U pacientů, kteří odpovídali na léčbu, jsou alternativní postupy pro pokračování léčby následující: • Udržovací fáze:
Další infuze 5 mg/ kg každý 8. týden nebo • Opětovné podání:
Infuze 5 mg/ kg, objeví- li se znovu známky a symptomy nemoci, následovaná infuzemi 5 mg/ kg každý 8. týden (viz „ Opětovné podání “ níže a bod 4. 4).
Ačkoliv chybí srovnávací údaje, omezená data od pacientů, kteří původně reagovali na dávku 5 mg/ kg, ale kteří pak přestali reagovat, naznačují, že někteří z nich mohou znovu začít reagovat po zvýšení dávky (viz bod 5. 1).
U pacientů bez známek léčebného přínosu po úpravě dávky by se mělo pokračování v léčbě znovu pečlivě zvážit.
U Crohnovy choroby je omezená zkušenost s opětovným podáváním, v případě, že se znovu objeví známky a symptomy nemoci, a chybí srovnávací údaje přínosu/ rizika těchto alternativních postupů pro pokračování léčby.
Ulcerózní kolitida 5 mg/ kg podaných ve formě intravenózní infuze trvající 2 hodiny a následně další infuze 5 mg/ kg ve 2. a 6. týdnu po první infuzi, a pak každý 8. týden.
Dostupné údaje naznačují, že klinická odpověď je obvykle dosažena během 14 týdnů léčby, tj. po třech dávkách.
U pacientů, kteří během tohoto období nevykazují žádné známky léčebného přínosu, by mělo být pečlivě přehodnoceno pokračování léčby.
Ankylozující spondylitida 5 mg/ kg podaných ve formě intravenózní infuze trvající 2 hodiny a následně další infuze 5 mg/ kg ve 2. a 6. týdnu po první infuzi, a pak každých 6 až 8 týdnů.
Jestliže pacient nereaguje na léčbu do šesti týdnů (tj. po 2 dávkách), neměla by se další léčba infliximabem podávat.
4 Psoriatická artritida 5 mg/ kg podaných ve formě intravenózní infuze trvající 2 hodiny a následně další infuze 5 mg/ kg ve 2. a 6. týdnu po první infuzi, a pak každý 8. týden.
Psoriáza 5 mg/ kg podaných ve formě intravenózní infuze trvající 2 hodiny a následně další infuze 5 mg/ kg ve 2. a 6. týdnu po první infuzi, a pak každý 8. týden.
Jestliže pacient nereaguje na léčbu do 14 týdnů (tj. po 4 dávkách), neměla by se další léčba infliximabem podávat.
Opětovné podání u Crohnovy choroby a revmatoidní artritidy Jestliže se známky a příznaky choroby znovu objeví, Remicade může být opět podán během 16 týdnů po poslední infuzi.
V klinických studiích byly opožděné hypersenzitivní reakce méně časté a objevily se po intervalu bez léčby přípravkem Remicade kratším než 1 rok (viz bod 4. 4 a 4. 8: opožděná hypersenzitivita).
Bezpečnost a účinnost opětovného podávání po intervalu bez léčby přípravkem Remicade delším než 16 týdnů nebyla prokázána.
To platí u pacientů s Crohnovou chorobou i u pacientů s revmatoidní artritidou.
Opětovné podání u ulcerózní kolitidy Bezpečnost a účinnost opětovného podání, jiného než každý 8. týden, nebyla prokázána.
Opětovné podání u ankylozující spondylitidy Bezpečnost a účinnost opětovného podání, jiného než každý 6. až 8. týden, nebyla prokázána.
Opětovné podání u psoriatické artritidy Bezpečnost a účinnost opětovného podání, jiného než každý 8. týden, nebyla stanovena.
Opětovné podání u psoriázy Omezené zkušenosti s opětovnou léčbou psoriázy jednotlivou dávkou přípravku Remicade po 20 týdnech svědčí pro snížení účinnosti a vyšší incidenci mírných až středně závažných poinfuzních reakcí v porovnání s úvodní indukční terapií (viz bod 5. 1).
Pediatrická populace
Někteří pacienti mohou k udržení klinického prospěchu potřebovat kratší dávkovací interval, zatímco jiným budou dostačovat delší intervaly.
Dostupné údaje nepodporují další léčbu infliximabem u pediatrických pacientů, kteří nereagují během prvních 10 týdnů léčby.
4. 3 Kontraindikace
Pacienti s tuberkulózou nebo s ostatními závažnými infekcemi, jako jsou sepse, abscesy a oportunní infekce (viz bod 4. 4).
Pacienti se středně závažným nebo závažným srdečním selháním (NYHA třída III/ IV) (viz bod 4. 4 a 4. 8).
Pacienti se známou hypersenzitivitou na infliximab (viz bod 4. 8), na jiné myší proteiny nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Infuzní reakce a hypersenzitivita Podávání infliximabu bylo spojeno s akutními reakcemi po infuzi, včetně anafylaktického šoku a opožděných hypersenzitivních reakcí (viz bod 4. 8).
5 Akutní infuzní reakce včetně anafylaktických reakcí se mohou rozvinout (během několika sekund) nebo během několika málo hodin po podání infuze.
Jestliže se objeví akutní reakce po infuzi, musí být infuze okamžitě přerušena.
K dispozici musí být vybavení pro akutní pomoc jako je adrenalin, antihistaminika, kortikosteroidy a vybavení pro umělé dýchání.
K prevenci mírných a přechodných reakcí mohou být pacienti předléčeni např. antihistaminikem, hydrokortisonem a/ nebo paracetamolem.
Proti infliximabu se mohou vyvinout protilátky, spojené se vzrůstem frekvence infuzních reakcí.
Malá část infuzních reakcí byly závažné alergické reakce.
Byla pozorována také souvislost mezi vývojem protilátek proti infliximabu a redukcí trvání odpovědi na léčbu.
Současné podávání imunomodulátorů bylo spojeno s nižší incidencí protilátek proti infliximabu a redukcí frekvence infuzních reakcí.
Účinek současné imunomodulační terapie byl větší u občasně léčených pacientů než u pacientů s udržovací léčbou.
U pacientů, kteří přerušili imunosupresivní léčbu před nebo v průběhu léčby přípravkem Remicade, je větší riziko vývoje těchto protilátek.
Protilátky proti infliximabu nemusejí být ve vzorcích séra vždy detekovány.
„ Imunogenicita “).
V klinických studiích byly hlášeny opožděné hypersenzitivní reakce.
Dostupná data nasvědčují zvýšenému riziku opožděné hypersenzitivity s prodlužujícím se intervalem bez léčby přípravkem Remicade.
Pacienty je třeba poučit, že v případě výskytu jakýchkoli opožděných nežádoucích účinků (viz bod 4. 8: „ Opožděná hypersenzitivita ”) musí neprodleně vyhledat lékařskou péči.
Pokud jsou pacienti opětovně léčeni infliximabem po delším období bez léčby, musí být pečlivě sledováni z hlediska eventuálního výskytu známek a symptomů opožděné hypersenzitivity.
Infekce Před započetím, v průběhu a po ukončení léčby přípravkem Remicade musí být pacienti pečlivě monitorováni na přítomnost infekce včetně tuberkulózy.
Protože eliminace infliximabu může trvat až šest měsíců, monitorování by mělo po tuto dobu pokračovat.
Pokud se rozvine u pacienta vážná infekce nebo sepse, nesmí být další léčba přípravkem Remicade zahájena.
Zvláštní pozornost by měla být věnována při zvažování užití přípravku Remicade u pacientů trpících chronickou infekcí či anamnézou rekurentních infekcí, včetně současné imunosupresivní léčby.
Pacienti by měli být poučeni, aby se vhodným způsobem vyvarovali možným rizikovým faktorům pro rozvoj infekce.
Tumor nekrotizující faktor alfa (TNFα) zprostředkovává zánět a moduluje buněčnou imunitní odpověď.
Experimentální data ukazují, že TNFα je nezbytný pro eliminaci intracelulárních infekcí.
Klinická zkušenost ukazuje, že obranyschopnost proti infekci je u některých pacientů léčených infliximabem snížena.
Je třeba zdůraznit, že suprese TNFα může maskovat symptomy infekce, jako je horečka.
Časné rozpoznání atypických klinických projevů závažných infekcí je nesmírně důležité s ohledem na minimalizaci časového prodlení k zahájení diagnózy a léčby.
Pacienti užívající blokátory TNF jsou náchylnější k závažným infekcím.
U pacientů léčených infliximabem byly pozorovány tuberkulóza, bakteriální infekce včetně sepse a pneumonie, invazivní mykotické infekce a ostatní oportunní infekce.
Některé z těchto infekcí byly fatální.
Pacienti, u kterých se v průběhu léčby přípravkem Remicade objeví nová infekce, by měli být pečlivě monitorováni a měli by podstoupit kompletní diagnostické vyšetření.
Pokud se u pacienta rozvine nová závažná infekce nebo sepse, podávání přípravku Remicade by mělo být přerušeno a až do zvládnutí infekce by se měla podávat příslušná antimikrobiální či antimykotická terapie.
6 U pacientů léčených přípravkem Remicade byly hlášeny případy aktivní tuberkulózy.
Je třeba zdůraznit, že ve většině těchto hlášení byla tuberkulóza extrapulmonální, projevující se jako lokální nebo diseminované onemocnění.
K oportunním infekcím zaznamenaným u pacientů, léčených přípravkem Remicade patřily, kromě jiných i pneumocystóza, histoplazmóza, infekce cytomegalovirem, atypické mykobakteriální infekce, listerióza a aspergilóza.
V klinických studiích byly infekce u populací pediatrických pacientů hlášeny častěji než u populací dospělých pacientů (viz bod 4. 8).
Před započetím léčby přípravkem Remicade musí být všichni pacienti vyšetřeni na přítomnost aktivní a inaktivní (latentní) tuberkulózy.
Toto vyšetření by mělo obsahovat podrobnou anamnézu s anamnézou tuberkulózy nebo možného dřívějšího kontaktu s tuberkulózou a dřívější a/ nebo současné imunosupresivní léčby.
Příslušná screeningová vyšetření, jako tuberkulinový kožní test a rentgen plic, by měla být provedena u všech pacientů (podle místních doporučení).
Doporučuje se, aby provedení těchto vyšetření bylo zapsáno do karty pacienta léčeného přípravkem Remicade.
Je třeba, aby lékař vzal do úvahy riziko falešně negativních výsledků tuberkulinového kožního testu, zvláště u pacientů se závažnou chorobou nebo imunosuprimovaných pacientů.
V případě diagnózy aktivní tuberkulózy nesmí být léčba přípravkem Remicade započata (viz bod 4. 3).
U podezření na latentní tuberkulózu by měl být konzultován lékař specializovaný na léčbu tuberkulózy.
Ve všech níže popsaných situacích je třeba pečlivě zvážit poměr prospěchu a rizika léčby přípravkem Remicade.
Jestli je diagnostikována neaktivní (latentní) tuberkulóza, musí být před zahájením léčby přípravkem Remicade započata léčba latentní tuberkulózy antituberkulotiky podle místních pokynů.
U pacientů s vícečetnými nebo významnými rizikovými faktory tuberkulózy a negativním vyšetřením na latentní tuberkulózu by se měla před zahájením podávání přípravku Remicade zvážit antituberkulózní terapie.
Použití antituberkulózní terapie by se mělo zvážit rovněž před zahájením léčby přípravkem Remicade u pacientů s anamnézou latentní nebo aktivní tuberkulózy, u kterých nelze zajistit patřičný průběh léčby.
Všichni pacienti by měli být informováni, že mají vyhledat lékaře, jakmile se u nich projeví během léčby nebo po ukončení léčby přípravkem Remicade známky/ příznaky svědčící pro tuberkulózu (např. vytrvalý kašel, chřadnutí/ úbytek tělesné hmotnosti, zvýšená teplota).
Pacienti s fistulizující Crohnovou chorobou s akutně hnisajícími píštělemi nesmí zahájit léčbu přípravkem Remicade, dokud není vyloučen zdroj možné infekce, zvláště absces (viz bod 4. 3).
Reaktivace hepatitidy B Reaktivace hepatitidy B se objevila u pacientů, kteří dostávali antagonisty TNF, včetně přípravku Remicade, a kteří jsou chronickými přenašeči tohoto viru.
Některé případy skončily fatálně.
Pacienti v riziku infekce HBV by před zahájením léčby přípravkem Remicade měli být vyšetřeni na infekci HBV.
Přenašeči HBV, které potřebují léčbu přípravkem Remicade, by měli být pečlivě monitorováni ohledně známek a příznaků aktivní infekce HBV během léčby a po několik měsíců po jejím ukončení.
Adekvátní údaje o léčbě pacientů, kteří jsou přenašeči HBV a užívají spolu s terapií antagonistou TNF jako prevenci reaktivace HBV antivirovou léčbu, nejsou k dispozici.
U pacientů, u kterých dojde k reaktivaci HBV, by se mělo podávání přípravku Remicade zastavit a měla by se zahájit účinná antivirová terapie s vhodnou podpůrnou léčbou.
7 Po uvedení přípravku Remicade na trh byly velmi vzácně pozorovány případy žloutenky a neinfekční hepatitidy, některé s rysy autoimunitní hepatitidy.
Vyskytly se ojedinělé případy jaterního selhání, které měly za následek transplantaci jater nebo úmrtí.
U pacientů s příznaky nebo známkami jaterní dysfunkce by měl být zhodnocen průkaz jaterního poškození.
Jestliže se objeví žloutenka a/ nebo zvýšení ALT ≥ 5 krát horní limit normálního rozmezí, je třeba přerušit podávání přípravku Remicade a zajistit pečlivé vyšetření abnormality.
Současné podávání TNF- alfa inhibitoru a anakinry V klinických studiích se současným užíváním anakinry a jiné TNFα- blokující látky etanerceptu byly zjištěny závažné infekce bez přídavného klinického přínosu ve srovnání s etanerceptem samotným.
Vzhledem k povaze nežádoucích účinků, pozorovaných při kombinované léčbě etanerceptu a anakinry, mohou být podobné toxicity také výsledkem kombinace anakinry a ostatních TNFα - blokujících látek.
Proto se kombinace přípravku Remicade a anakinry nedoporučuje.
Vakcinace Údaje o reakci na očkování živou vakcínou nebo o sekundárním přenosu infekce živou vakcínou u pacientů léčených anti- TNF nejsou k dispozici.
Nedoporučuje se podávat živé vakcíny současně.
U pediatrických pacientů s Crohnovou chorobou se před zahájením léčby přípravkem Remicade doporučuje, pokud možno, provést všechny vakcinace podle současných směrnic o očkování.
Autoimunní procesy Relativní deficit TNFα způsobený anti- TNF terapií může vést k iniciaci autoimunitního procesu.
Pokud se u nemocného po léčbě infliximabem objeví příznaky, které svědčí pro lupus- like syndrom a pacient má pozitivní protilátky proti dvouvláknové DNA, další léčba přípravkem Remicade nesmí být podávána( viz bod 4. 8: “ Antinukleární protilátky (ANA) / protilátky proti dvouvláknové DNA (dsDNA) “).
Neurologické příhody Infliximab a ostatní látky inhibující TNFα byly spojeny ve vzácných případech s oční neuritidou, záchvaty křečí a vznikem nebo exacerbací klinických symptomů a/ nebo radiografického nálezu demyelinizačních poruch centrálního nervového systému, včetně sklerózy multiplex, a periferních demyelinizačních poruch, včetně Guillain- Barré syndromu. U pacientů s preexistujícími nebo nedávno vzniklými demyelinizačními poruchami, je nutné pečlivě zvážit prospěch a riziko léčby přípravkem Remicade před jejím zahájením.
Malignity a lymfoproliferativní poruchy V kontrolovaných klinických studiích s látkami blokujícími TNF, bylo pozorováno více případů malignit včetně lymfomu u pacientů, kteří dostávali TNF blokátor ve srovnání s kontrolními pacienty.
V průběhu klinických studií přípravku Remicade u všech schválených indikací byl výskyt lymfomu u pacientů léčených přípravkem Remicade vyšší, než se očekávalo pro běžnou populaci, výskyt lymfomu byl však vzácný.
Kromě toho, je zde zvýšená možnost rizika lymfomu u pacientů s revmatoidní artritidou, kteří trpí dlouhotrvajícím, vysoce aktivním, zánětlivým onemocněním, které komplikuje posouzení rizika.
V explorativní klinické studii hodnotící použití přípravku Remicade u pacientů se středně závažnou až těžkou chronickou obstrukční plicní chorobou (CHOPN) bylo ve skupině pacientů léčených přípravkem Remicade v porovnání s kontrolní skupinou pacientů hlášeno větší množství malignit.
Všichni pacienti měli anamnézu těžkého kuřáctví.
Mělo by se dbát zvýšené opatrnosti při zvažování léčby přípravkem Remicade u těchto pacientů a stejně tak u pacientů s vyšším rizikem malignity v důsledku těžkého kuřáctví.
Při současných znalostech nelze vyloučit možné riziko vývoje lymfomů a ostatních malignit u pacientů léčených látkami blokujícími TNF (viz bod 4. 8).
Obezřetně je třeba postupovat při léčbě TNF blokátorem u pacientů s nádorovým onemocněním v anamnéze nebo při zvažování pokračování léčby u pacientů, u nichž se nádorové onemocnění objevilo.
8 Opatrnosti je též zapotřebí u pacientů s psoriázou a anamnézou extenzivní imunosupresivní terapie nebo dlouhodobé léčby PUVA.
U pacientů léčených blokátory TNF včetně přípravku Remicade byly v období po uvedení přípravku na trh vzácně hlášeny případy hepatosplenického T- buněčného lymfomu.
Tento vzácný typ T - buněčného lymfomu se vyznačuje velmi agresivním průběhem onemocnění a obvykle bývá fatální.
Všechny případy tohoto onemocnění v souvislosti s přípravkem Remicade se vyskytly u pacientů s Crohnovou chorobou nebo ulcerózní kolitidou a většina z nich byla hlášena u adolescentů nebo mladých dospělých mužů.
Všichni tito pacienti užívali léčbu azathioprinem či 6- merkaptopurinem současně s přípravkem Remicade nebo těsně před jeho nasazením.
Mělo by se pečlivě zvážit potenciální riziko kombinace AZA či 6- MP s přípravkem Remicade.
Riziko rozvoje hepatosplenického T- buněčného lymfomu u pacientů léčených přípravkem Remicade nemůže být vyloučeno (viz body 4. 2 a 4. 8).
Všichni pacienti s ulcerózní kolitidou, kteří mají zvýšené riziko dysplazie nebo karcinomu tlustého střeva (například pacienti s dlouhodobou ulcerózní kolitidou nebo primární sklerotizující cholangitidou) nebo pacienti s anamnézou dysplazie či karcinomu tlustého střeva, by měli být v pravidelných intervalech před zahájením léčby a v průběhu onemocnění vyšetřeni.
Toto vyšetření by mělo zahrnovat kolonoskopii a biopsii podle místních doporučení.
Na základě současných údajů není známo, zda léčba infliximabem ovlivňuje riziko vývoje dysplazie nebo karcinomu tlustého střeva (viz bod 4. 8).
Jelikož možnost zvýšeného rizika vývoje karcinomu u pacientů s nově diagnostikovanou dysplazií léčenou přípravkem Remicade není stanovena, musí být pečlivě zhodnoceny rizika a přínosy pro jednotlivé pacienty a mělo by být zváženo přerušení léčby.
Srdeční selhání Přípravek Remicade by měl být podáván s opatrností u pacientů s mírným srdečním selháním (NYHA třída I/ II).
Pacienti by měli být pečlivě monitorováni a léčba přípravkem Remicade nesmí pokračovat u pacientů, u kterých se rozvinuly nové nebo zhoršily původní příznaky srdečního selhání (viz bod 4. 3 a 4. 8).
Pediatrie Vzhledem k nedostatku údajů o bezpečnosti a účinnosti se podání přípravku Remicade nedoporučuje u dětí ≤ 17 let s výjimkou Crohnovy choroby.
Remicade nebyl studován u pacientů s Crohnovou chorobou mladších 6 let.
Ostatní
Farmakokinetika infliximabu u starších pacientů nebyla studována.
Studie nebyly provedeny u nemocných s jaterním nebo ledvinným onemocněním (viz bod 5. 2).
Nejsou k dispozici dostatečné preklinické údaje pro zhodnocení vlivu infliximabu na plodnost a celkovou reprodukční funkci (viz bod 5. 3).
Zkušenosti s bezpečností pacientů léčených přípravkem Remicade při chirurgických výkonech jsou omezené.
Při plánování chirurgického výkonu je třeba vzít v úvahu dlouhý poločas eliminace infliximabu.
Pacient léčený přípravkem Remicade, u kterého je potřeba provést chirurgický výkon, musí být pečlivě monitorován na výskyt infekcí a musí být provedena příslušná opatření.
Omezené jsou zkušenosti s posouzením bezpečnosti léčby přípravkem Remicade u pacientů, kteří podstoupili artroplastiku.
Nedostatečná reakce na léčbu Crohnovy choroby může signalizovat přítomnost fixní fibrotické striktury, která může vyžadovat chirurgickou léčbu.
Dostupné údaje ukazují, že infliximab striktury nezhoršuje ani nevyvolává.
9 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U pacientů s revmatoidní artritidou, psoriatickou artritidou a Crohnovou chorobou se ukazuje, že současné podávání methotrexátu a ostatních imunomodulátorů redukuje tvorbu protilátek proti infliximabu a zvyšuje plasmatickou koncentraci infliximabu.
Nicméně výsledky nejsou jisté, vzhledem k nedostatečným metodám, používaným ke stanovení infliximabu v séru a protilátek proti infliximabu.
Kortikosteroidy nejeví klinicky významný vliv na farmakokinetiku infliximabu.
Kombinace přípravku Remicade a anakinry se nedoporučuje (viz bod 4. 4 – „ Současné podávání TNF - alfa inhibitoru a anakinry “).
Nic není známo o možných interakcích mezi infliximabem a ostatními léčivými látkami.
Současně s přípravkem Remicade se nedoporučuje aplikovat živé vakcíny (viz bod 4. 4 – „ Vakcinace “).
4. 6 Těhotenství a kojení
Těhotenství Hlášení po uvedení na trh přibližně u 300 těhotných léčených infliximabem nenaznačují neočekávané účinky na výsledek těhotenství. Vzhledem k jeho inhibici TNFα může podávání infliximabu v průběhu těhotenství ovlivnit normální imunitní reakce u novorozeného dítěte.
Ve studii toxických účinků na normální vývoj u myší za užití analogické protilátky selektivně inhibující funkční aktivitu myšího TNFα nebyla zjištěna toxicita pro matku ani žádné embryotoxické ani teratogenní účinky (viz bod 5. 3).
Dostupná klinická zkušenost je příliš omezená, aby mohlo být vyloučeno riziko, a proto se podávání infliximabu v průběhu těhotenství nedoporučuje.
Ženy ve fertilním věku Ženy ve fertilním věku musí užívat adekvátní antikoncepci k zábraně otěhotnění a v jejím užívání pokračovat nejméně 6 měsíců po poslední kúře přípravkem Remicade.
Kojení Není známo, zda se infliximab vylučuje do mateřského mléka ani zda je po požití systémově resorbován.
Vzhledem k tomu, že lidské imunoglobuliny se do mateřského mléka vylučují, nesmějí ženy kojit minimálně po dobu 6 měsíců po ukončení léčby přípravkem Remicade.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích s infliximabem byly nežádoucí účinky pozorovány u přibližně 60% nemocných léčených infliximabem a u 40% pacientů z placebové skupiny.
Nežádoucí účinky spojené s infuzí byly nejčastějšími hlášenými nežádoucími účinky.
Nejčastější příčinou pro přerušení léčby byly nežádoucí účinky spojené s infuzí (dušnost, kopřivka a bolest hlavy).
Tabulka 1 vyjmenovává nežádoucí účinky založené na zkušenosti z klinických studií i nežádoucí účinky, některé s fatálními následky, hlášené po uvedení přípravku na trh.
V rámci tříd orgánových systémů jsou nežádoucí účinky uvedené podle popisu frekvence výskytu v následujících kategoriích: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Protože nežádoucí účinky po uvedení přípravku na trh jsou hlášeny dobrovolně u populace nejisté velikosti, není možné odhadnout jejich frekvenci.
Frekvence těchto nežádoucích účinků je tedy kategorizována jako neznámá.
V každé frekvenční skupině jsou nežádoucí účinky seřazeny podle klesající závažnosti.
10 Tabulka 1 Nežádoucí účinky v klinických studiích a ze zkušeností po uvedení přípravku na trh
Virové infekce (např. chřipková onemocnění, infekce virem herpes simplex) Méně časté:
Sepse, tuberkulóza, abscesy, bakteriální infekce, plísňová infekce, celulitida, kandidóza Není známo:
Oportunní infekce (jako infekce atypickými mykobakteriemi, pneumocystóza, histoplazmóza, kokcidioidomykóza, kryptokokóza, aspergilóza a listerióza), reaktivace hepatitidy B, salmonelóza Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Není známo:
Hepatosplenický T- lymfom (primárně u adolescentů a mladších dospělých s Crohnovou chorobou a ulcerózní kolitidou), lymfom (včetně nehodgkinovského lymfomu a Hodgkinovy choroby) Poruchy krve a lymfatického systému Méně časté:
Neutropenie, leukopenie, trombocytopenie, anemie, lymfopenie, lymfadenopatie, lymfocytóza Není známo:
Agranulocytóza, trombotická trombocytopenická purpura, pancytopenie, hemolytická anemie, idiopatická trombocytopenická purpura Poruchy imunitního systému Časté:
Reakce podobná sérové nemoci (serum sickness- like reakce) Méně časté:
Anafylaktická reakce, lupus– like syndrom, alergický respirační příznak Není známo:
Anafylaktický šok, sérová nemoc, vaskulitida Psychiatrické poruchy Méně časté:
Deprese, amnézie, agitace, zmatenost, insomnie, somnolence, nervozita, apatie Poruchy nervového systému Časté:
Bolest hlavy, vertigo, závratě Méně časté:
Demyelinizační poruchy centrálního nervového systému (připomínající sklerózu multiplex) Vzácné:
Meningitida Není známo:
Periferní demyelinizační poruchy (například Gullain- Barré syndrom, chronická zánětlivá demyelinizační polyneuropatie a multifokální motorická neuropatie), demyelinizační poruchy centrálního nervového systému (například oční neuritida), transverzní myelitida, záchvaty, neuropatie, hypestezie, parestezie Poruchy oka Méně časté:
Endoftalmitida, keratitida, konjunktivitida, periorbitální edém, hordeolum Srdeční poruchy Méně časté:
Zhoršení srdečního selhání, arytmie, synkopa, bradykardie, cyanóza, palpitace Vzácné:
Tachykardie Není známo:
Srdeční selhání, perikardiální efuze Cévní poruchy Časté:
Zrudnutí Méně časté:
Selhání cirkulace
11 Respirační, hrudní a mediastinální poruchy Časté:
Infekce dolních cest dýchacích (např. bronchitida, pneumonie), infekce horních cest dýchacích, sinusitida, dyspnoe Méně časté:
Plicní edém, bronchospasmus, pleuritida, epistaxe Vzácné:
Pleurální efuze Není známo:
Intersticiální onemocnění plic (včetně rychle progredujícího onemocnění, pulmonární fibrózy a pneumonitidy) Gastrointestinální poruchy Časté:
Bolesti břicha, průjem, nausea, dyspepsie Méně časté:
Divertikulitida, gastroezofageální reflux, obstipace, cheilitida Vzácné:
Intestinální perforace, gastrointestinální krvácení, intestinální stenóza Není známo:
Pankreatitida Poruchy jater a žlučových cest Časté:
Zvýšené transaminázy Méně časté:
Cholecystitida, abnormální funkce jater Vzácné:
Hepatitida Není známo:
Jaterní selhání, autoimunitní hepatitida, hepatocelulární poškození, žloutenka Poruchy kůže a podkožní tkáně Časté:
Urtikarie, exantém, pruritus, hyperhidróza, suchost kůže Méně časté:
Bulózní erupce, furunkulóza, plísňová dermatitida, onychomykóza, ekzém, seborrhoea, rosacea, kožní papilom, hyperkeratóza, alopecie, abnormální kožní pigmentace Není známo:
Toxická epidermální nekrolýza, Stevens- Johnsonův syndrom, psoriáza, včetně nově vzniklé a pustulózní (primárně dlaní a plosky nohou), erythema multiforme Poruchy svalové a kosterní soustavy a pojivové tkáně Méně časté:
Artralgie, myalgie, bolest zad Poruchy ledvin a močových cest Méně časté:
Pyelonefritida, infekce močových cest Poruchy reprodukčního systému a prsu Méně časté:
Vaginitida Celkové poruchy a reakce v místě aplikace Časté:
Reakce spojená s infuzí, bolest na prsou, únava, horečka Méně časté:
Zhoršené hojení, reakce v místě injekce, zimnice, edém, bolest Vzácné:
Granulomatózní léze Vícenásobná vyšetření Méně časté:
Pozitivní autoprotilátka, abnormální faktor komplementu
Reakce v souvislosti s infuzemi:
Reakce v souvislosti s infuzí byla definována v klinických studiích jako nežádoucí účinek objevující se během infuze nebo během 1 až 2 hodin po ukončení infuze.
V klinických studiích byly reakce na infuze zaznamenány přibližně u 20% pacientů léčených infliximabem a přibližně u 10% pacientů z placebové skupiny.
Přibližně u 3% pacientů byla léčba kvůli reakci na infuzi přerušena a k úpravě došlo u všech pacientů buď s následnou léčbou nebo bez ní.
V klinickém hodnocení u pacientů s revmatoidní artritidou (ASPIRE) obdrželo šedesát šest procent pacientů (686 z 1 040) alespoň jednu zkrácenou infuzi v trvání 90 minut či méně a 44% pacientů (454 z 1 040) alespoň jednu zkrácenou infuzi v trvání 60 minut či méně.
U pacientů léčených infliximabem, kteří obdrželi alespoň jednu zkrácenou infuzi, se vyskytly reakce spojené s infuzí v 15% případů a závažné reakce spojené s infuzí se vyskytly v 0, 4% případů.
12 Po uvedení na trh byly s podáváním přípravku Remicade spojeny případy reakcí podobných anafylaktickým, včetně laryngeálního/ faryngeálního otoku a závažného bronchospazmu, a záchvaty křečí.
V klinických studiích byly opožděné hypersenzitivní reakce méně časté a vyskytly se po intervalu bez léčby přípravkem Remicade kratším než 1 rok.
Ve studiích zaměřených na psoriázu se časně v průběhu léčby objevovaly reakce opožděné hypersenzitivity.
Známky a příznaky zahrnovaly myalgii a/ nebo altralgii s horečkou a/ nebo vyrážkou, u některých pacientů s výskytem svědění, otoku obličeje, rukou nebo rtů, dysfagie, kopřivky, bolesti v krku a bolesti hlavy.
Nejsou k dispozici dostatečné údaje o incidenci opožděných hypersenzitivních reakcí po intervalu bez léčby přípravkem Remicade delším než 1 rok, ale omezená data z klinických studií nasvědčují zvýšenému riziku opožděné hypersenzitivity s prodlužujícím se intervalem bez léčby přípravkem Remicade.
V jednoroční klinické studii s opětovanými infuzemi pacientům s Crohnovou chorobou (studie ACCENT 1), byla incidence reakcí, podobných sérové nemoci (serum sickness- like) 2, 4%.
Pacienti, u kterých se vyvinuly protilátky na infliximab, byli s větší pravděpodobností (přibližně 2- 3 krát) náchylní k vyvinutí reakcí spojených s infuzi ve srovnání s pacienty negativními.
Ukazuje se, že současné použití imunosupresivních látek redukuje frekvenci reakcí spojených s infuzí.
V klinických studiích, ve kterých byly aplikovány jednorázové nebo opakované dávky infliximabu v rozmezí 1 až 20 mg/ kg, byly zjištěny protilátky na infliximab u 14% pacientů léčených různými imunosupresivy, a u 24% pacientů bez imunosupresivní léčby.
U pacientů s revmatoidní artritidou, kteří dostávali opakovanou dávku methotrexátu v doporučeném dávkovacím režimu, se vyvinuly protilátky proti infliximabu u 8% pacientů.
U pacientů trpících psoriatickou artritidou, kterým bylo podáváno 5 mg/ kg s i bez methotrexátu, byl výskyt protilátek zaznamenán u 15% pacientů (protilátky se objevily celkem u 4% pacientů původně léčených methotrexátem a 26% pacientů původně neléčených methotrexátem).
U pacientů s Crohnovou chorobou, kteří dostávali udržovací léčbu, se vyvinuly protilátky proti infliximabu přibližně v 6– 13%.
Incidence protilátek je 2- 3 krát vyšší u pacientů léčených epizodicky.
Vzhledem k metodologickým nedostatkům nebylo možno na základě negativního výsledku vyšetření vyloučit přítomnost protilátek na infliximab.
„ Infuzní reakce a hypersenzitivita “).
U pacientů s psoriázou léčených infliximabem v udržovacím režimu bez současné přítomnosti imunomodulátorů došlo přibližně ve 28% k tvorbě protilátek proti infliximabu.
U pacientů léčených přípravkem Remicade byl zaznamenán výskyt tuberkulózy, bakteriálních infekcí včetně sepse a pneumonie, invazivních mykotických infekcí a dalších oportunních infekcí.
Některé z těchto infekcí byly fatální.
K oportunním infekcím, zaznamenaným u pacientů léčených přípravkem Remicade, patřily kromě jiných i pneumocystóza, histoplazmóza, infekce cytomegalovirem, atypické mykobakteriální infekce, listerióza a aspergilóza (viz bod 4. 4).
V klinických studiích bylo 36% pacientů léčených infliximabem léčeno na infekční komplikace ve srovnání s 25% pacientů ze skupiny placebové.
V klinických studiích RA byla incidence závažných infekcí včetně pneumonie vyšší ve skupině pacientů léčených infliximabem a methotrexátem ve srovnání se skupinou léčenou samotným methotrexátem, zvláště při dávkách 6 mg/ kg nebo vyšších (viz bod 4. 4).
Ve spontánních hlášeních po uvedení přípravku na trh jsou infekce nejčastějším závažným nežádoucím účinkem.
Některé případy končily fatálně.
Téměř 50% hlášených úmrtí bylo spojeno s infekcí.
Byly hlášeny případy tuberkulózy, někdy fatální, včetně miliární tuberkulózy a extrapulmonální tuberkulózy (viz bod 4. 4).
V klinických studiích s infliximabem, v rámci nichž bylo léčeno 5 780 pacientů, reprezentujících 5 494 pacientoroků se vyskytlo 5 případů lymfomů a 26 jiných
V dlouhodobém sledování bezpečnosti klinických studií s infliximabem v trvání až 5 let, reprezentujících 6 234 pacientoroků (3 210 pacientů) bylo hlášeno 5 případů lymfomů a 38 malignit jiného typu.
V období od srpna 1998 do srpna 2005 bylo po uvedení na trh, v klinických studiích a v registrech hlášeno 1 909 případů s podezřením na malignity (321 u pacientů s Crohnovou chorobou, 1 302 u pacientů s revmatoidní artritidou a 286 u pacientů s ostatními nebo neznámými indikacemi).
Mezi nimi bylo 347 případů lymfomu.
Předpokládaná expozice v průběhu tohoto období je 1 909 941 pacientoroků od první expozice (viz bod 4. 4:
Zvláštní upozornění a zvláštní opatření pro použití – Malignity).
V explorativní klinické studii zahrnující pacienty se středně závažnou až těžkou CHOPN, kteří byli buď současnými nebo bývalými kuřáky, bylo 157 pacientů léčeno přípravkem REMICADE v dávkách podobných dávkám užívaným u RA a Crohnovy choroby.
U devíti z těchto pacientů se objevily malignity, včetně 1 lymfomu.
Medián dalšího sledování byl 0, 8 roku (incidence 5, 7% [95% CI 2, 65% - 10, 6%]).
Mezi 77 kontrolními pacienty byl hlášen jeden případ malignity (medián sledování byl 0, 8 roku; incidence 1, 3% [95% CI 0, 03% - 7, 0%]).
Většina malignit se objevila v plicích, hlavě nebo krku.
U pacientů s Crohnovou chorobou a ulcerózní kolitidou, léčených přípravkem Remicade, byly po uvedení na trh hlášeny vzácné případy hepatosplenického T- buněčného lymfomu, přičemž většinou se jednalo o adolescenty nebo mladé dospělé muže (viz bod 4. 4).
Ve studii fáze II, provedené za účelem zhodnocení přípravku Remicade u městnavého srdečního selhání (CHF), byla pozorována vyšší incidence mortality způsobená zhoršením srdečního selhání u pacientů léčených přípravkem Remicade, zvláště u těch, kteří byli léčeni vyšší dávkou 10 mg/ kg (tj. dvojnásobek maximální schválené dávky).
V této studii byla skupina 150 pacientů s NYHA třídy III- IV CHF (ejekce levé ventrikulární frakce ≤ 35%) léčena třemi infuzemi přípravku Remicade 5 mg/ kg, 10 mg/ kg nebo placebem po dobu 6 týdnů.
Za 38 týdnů zemřelo 9 ze 101 pacientů léčených přípravkem Remicade (2 při 5 mg/ kg a 7 při 10 mg/ kg) ve srovnání s jedním úmrtím ze 49 pacientů, kteří dostávali placebo.
V hlášeních po uvedení na trh byly u pacientů užívajících Remicade případy zhoršení srdečního selhání, s identifikovatelnými urychlujícími faktory nebo bez nich.
Po uvedení na trh byla také vzácná hlášení nově vzniklých srdečních selhání, včetně srdečního selhání u pacientů bez preexistujícího kardiovaskulárního onemocnění.
Někteří z těchto pacientů měli méně než 50 let.
V klinických studiích bylo u pacientů, kteří dostávali Remicade, pozorováno mírné nebo střední zvýšení ALT a AST bez progrese k závažnému poškození jater.
Bylo pozorováno zvýšení ALT ≥5 x horní limit normálního rozmezí (viz tabulka 2).
Zvýšení aminotransferáz bylo pozorováno (ALT častěji než AST) z větší časti u pacientů léčených přípravkem Remicade než u kontrol, jak při podávání přípravku Remicade jako monoterapie, tak při podávání v kombinaci s ostatními imunosupresivními látkami.
Abnormality aminotransferáz byly většinou přechodné, u malého počtu pacientů se však vyskytlo déletrvající zvýšení.
Obecně byli pacienti, u kterých se objevilo zvýšení ALT a AST, asymptomatičtí a abnormality se zmenšily nebo byly odstraněny buď při pokračování nebo přerušení podávání přípravku Remicade nebo modifikací doprovodné léčby.
Při sledování po uvedení na trh byly hlášeny u pacientů, kteří dostávali Remicade, velmi vzácné případy žloutenky a hepatitidy, některé s rysy autoimunitní hepatitidy (viz bod 4. 4).
Tabulka 2:
Podíl pacientů se zvýšenou aktivitou ALT v klinických studiích
Počet pacientů3
Průměrná doba sledování (týdny) 4
≥3 x horní limit normy
≥5 x horní normy
limit
placebo infliximab
placebo infliximab
placebo inflixima b
placebo
infliximab
14
Revmatoid ní artritida1
375
1087
58, 1
58, 3
3, 2%
3, 9%
0, 8%
0, 9%
Crohnova choroba2
173
703
54, 1
54, 1
3, 5%
5, 1%
0, 0%
1, 7%
Crohnova choroba u dětí
neuplatň uje se
139
neuplatň uje se
53. 0
neuplat ňuje se
4, 4%
neuplatňu je se
1, 5%
Ulcerózní kolitida
242
482
30, 1
30, 8
1, 2%
2, 5%
0, 4%
0, 6%
Ankylozují cí spondylitid a
76
275
24, 1
101, 9
0, 0%
9, 5%
0, 0%
3, 6%
Psoritická artritida
98
191
18. 1
39, 1
0, 0%
6, 8%
0, 0%
2, 1%
Psoriáza s plaky
281
1175
16, 1
50, 1
0, 4%
7, 7%
0, 0%
3, 4%
Pacienti s placebem dostávali metotrexat, zatímco pacienti s infliximabem dostávali infliximab i metotrexat.
2 Pacienti s placebem ve 2 studiích fáze III Crohnovy choroby, ACCENT I a ACCENT II, dostávali úvodní dávku infliximabu 5 mg/ kg na začátku studie a v udržovací fázi užívali placebo.
3.
Průměrná doba sledování se týká léčených pacientů.
V klinických studiích se přibližně u poloviny pacientů léčených infliximabem, kteří byli na začátku ANA negativní, vyvinula během studie pozitivita ANA ve srovnání přibližně s jednou pětinou pacientů léčených placebem.
Protilátky proti dsDNA byly nově detekovány u přibližně 17% pacientů léčených infliximabem ve srovnání s 0% z placebem léčených pacientů.
Nicméně zprávy o lupusu nebo lupus- like syndromu zůstávají méně časté.
Další informace o zvláštních populacích
Pediatrická populace
Remicade byl zkoumán v klinické studii se 120 pacienty (věkové rozmezí: stáří 4- 17 let) s aktivní JRA bez ohledu na léčbu methotrexátem.
Pacienti obdrželi infliximab v dávce 3 nebo 6 mg/ kg v 3 dávkovém indukčním režimu (0., 2. a 6. týden nebo 14., 16., 20. týden) následovaném udržovací léčbou podávanou každých 8 týdnů, v kombinaci s methotrexátem.
Reakce spojené s infuzí Reakce spojené s infuzí se vyskytly u 35% pacientů s JRA léčených infliximabem v dávce 3 mg/ kg ve srovnání s 17, 5% pacientů léčených dávkou 6 mg/ kg.
Ve skupině léčené dávkou přípravku Remicade 3 mg/ kg byla u 4 ze 60 pacientů hlášena závažná reakce spojená s infuzí a ve 3 případech byla u pacientů hlášena možná anafylaktická reakce (z nichž 2 případy byly zařazeny mezi závažnými reakcemi spojenými s infuzí).
Ve skupině léčené dávkou 6 mg/ kg byla závažná reakce spojená s infuzí hlášena u 2 z 57 pacientů, přičemž v jednom případě se jednalo o potenciální anafylaktickou reakci.
Imunogenicita Protilátky proti infliximabu se vytvořily u 38% pacientů léčených dávkou 3 mg/ kg v porovnání s 12% pacientů léčených dávkou 6 mg/ kg.
V porovnání se skupinou léčenou dávkou 3 mg/ kg byl titr protilátek výrazně vyšší než tomu bylo u skupiny léčené dávkou 6 mg/ kg.
15 Infekce se vyskytla u 68% (41/ 60) dětí léčených infliximabem v dávce 3 mg/ kg po dobu 52 týdnů, u 65% (37/ 57) dětí léčených dávkou 6 mg/ kg po dobu 38 týdnů a u 47% (28/ 60) dětí, jimž bylo podáváno placebo po dobu 14 týdnů.
Pediatričtí pacienti s Crohnovou chorobou:
Následující nežádoucí účinky byly ve studii REACH (viz bod 5. 1) hlášeny častěji u pediatrických pacientů s Crohnovou chorobou než u dospělých pacientů s Crohnovou chorobou: anemie (10, 7%), krev ve stolici (9, 7%), leukopenie (8, 7%), zrudnutí (8, 7%), virové infekce (7, 8%), neutropenie (6, 8%), zlomeniny kostí (6, 8%), bakteriální infekce (5, 8%) a alergické reakce dýchacího traktu (5, 8%).
Další zvláštní úvahy jsou rozebírány v dalším textu.
Reakce související s infuzí Ve studii REACH došlo u celkem 17, 5% randomizovaných pacientů k 1 nebo více reakcím na infuzi.
Nevyskytly se žádné závažné reakce na infuzi a 2 subjekty měly ve studii REACH nezávažné anafylaktické reakce.
Imunogenicita Protilátky proti infliximabu byly zjištěny u 3 (2, 9%) pediatrických pacientů.
Infekce Ve studii REACH byly infekce zaznamenány u 56, 3% randomizovaných subjektů léčených infliximabem.
Infekce byly hlášeny častěji u těch, kteří dostávali infuze v 8- týdenních intervalech, oproti těm, kteří dostávali infuze ve 12- týdenních intervalech (73, 6%, respektive 38, 0%), přičemž závažné infekce byly hlášeny u 3 subjektů ve skupině s udržovací léčbou podávanou po 8 týdnech a u 4 subjektů ze skupiny s udržovací léčbou podávanou po 12 týdnech.
Nejčastějšími hlášenými infekcemi byly infekce horních cest dýchacích a zánět hltanu, nejčastější hlášenou závažnou infekcí byl absces.
Byly hlášeny tři případy pneumonie (1 závažný) a 2 případy pásového oparu (oba nezávažné).
Spontánně hlášené závažné nežádoucí účinky infliximabu v pediatrické populaci po uvedení na trh zahrnovaly malignity včetně hepatosplenických T- buněčných lymfomů, přechodných abnormalit jaterních enzymů, lupus- like syndromů a pozitivních autoprotilátek (viz body 4. 4 a 4. 8: “ Malignita a lymfoproliferativní poruchy “).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Po podání jednotlivých dávek ve výši až 20 mg/ kg nebyl zjištěn toxický účinek.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Selektivní imunosupresivum, ATC kód:
L04AB02.
Infliximab je chimérická lidská- myší monoklonální protilátka, která se váže s vysokou afinitou na rozpustné a transmembránové formy TNFα, ale ne na lymfotoxin α (TNFβ).
Infliximab inhibuje funkční aktivitu TNFα v širokém spektru in vitro biologických metodik.
Infliximab zabraňoval vývoji polyartritidy u transgenických myší, u kterých se vyvinula polyartritida jako výsledek vrozené exprese lidského TNFα, a když byl podáván po vzniku nemoci, umožnil léčbu erodovaných kloubů.
In vivo tvoří infliximab velmi rychle stabilní komplexy s lidským TNFα, a současně s tím ztrácí TNFα svou bioaktivitu.
V kloubech pacientů s revmatoidní polyartritidou byly nalezeny zvýšené koncentrace TNFα, které korelují se zvýšenou aktivitou nemoci.
Léčba infliximabem redukovala u revmatoidní artritidy infiltraci zánětlivých buněk do zanícené oblasti kloubu, jakož i expresi molekul zprostředkujících
Po léčbě infliximabem byl u pacientů prokázán pokles sérových hladin interleukinu 6 (IL- 6) a C- reaktivního proteinu (CRP), a zvýšení hladin hemoglobinu u pacientů s revmatoidní artritidou se sníženými hladinami hemoglobinu, ve srovnání s hodnotami před léčbou.
Periferní krevní lymfocyty dále nevykazovaly signifikantní pokles v počtu nebo v proliferativních odpovědích na in vitro mitogenní stimulaci ve srovnání s buňkami neléčených pacientů.
U pacientů s psoriázou vedla léčba infliximabem k poklesu epidermálního zánětu a normalizaci diferenciace keratinocytů v psoriatických placích.
U psoriatické artritidy snížilo krátkodobé podávání přípravku Remicade počet T- lymfocytů a krevních cév v synovii i psoriaticky změněné kůži.
Histologické hodnocení biopsií kolonu, získaných před léčbou a za čtyři týdny po podání infliximabu prokázalo významný pokles detekovatelného TNFα.
Léčba pacientů s Crohnovou chorobou infliximabem vedla též k podstatnému snížení obvykle zvýšených sérových hladin markeru zánětu (CRP).
Celkový počet leukocytů v periferní krvi byl u pacientů léčených infliximabem ovlivněn jen zcela minimálně, změny lymfocytů, monocytů a neutrofilů se blížily normálním hodnotám.
Mononukleáry v periferní krvi (PBMC) u pacientů léčených infliximabem vykazovaly ve srovnání s neléčenými pacienty nezmenšenou proliferativní reaktivitu na stimuly, a k žádným podstatným změnám nedocházelo po léčbě infliximabem ani v produkci cytokinů stimulovanými PBMC.
Analýza mononukleárních buněk lamina propria, získaných biopsií střevní sliznice, prokázala, že podávání infliximabu vede k poklesu počtu buněk schopných exprese TNFα a interferonu γ.
Dodatečné histologické studie přinesly důkazy toho, že léčba infliximabem omezuje infiltraci zánětlivých buněk do postižených oblastí střeva a hladiny markerů zánětu v těchto místech.
Endoskopická vyšetření střevní sliznice prokázala u pacientů léčených infliximabem, že se sliznice hojí.
Klinická účinnost
Účinnost infliximabu byla hodnocena ve dvou multicentrických, randomizovaných, dvojitě slepých, pivotních klinických hodnoceních:
ATTRACT a ASPIRE.
V obou studiích bylo povoleno současné podávání stabilních dávek kyseliny listové, perorálních kortikosteroidů (≤ 10 mg/ den) a/ nebo nesteroidních protizánětlivých léčiv (NSAID).
Primárními hodnotícími ukazateli byly redukce známek a příznaků, stanovených podle kritérií „ American College of Rheumatology “ (ACR20 pro ATTRACT, orientační bod ACR- N pro ASPIRE), prevence strukturálního poškození kloubů a zlepšení fyzické funkce.
(1) celkové hodnocení zkoušejícího, (2) celkové hodnocení pacienta, (3) měření funkce/ invalidity, (4) vizuální stupnice hodnocení bolesti a (5) sedimentace erytrocytů nebo C - reaktivní protein.
ACR- N užívá stejná kriteria jako ACR20, počítáno s nejnižším procentem zlepšení bolesti i otoku kloubů, počtem bolestivých kloubů a průměrem ACR odpovědí na 5 zbývajících kritérií.
Strukturální poškození kloubů (eroze a zúžení kloubní štěrbiny) u rukou i nohou bylo hodnoceno změnou oproti výchozí hodnotě podle Sharpova bodovacího systému v modifikaci van der Heijdové 0- 440 („ van der Heijde- modified Sharp score “).
K měření průměrné změny fyzické funkce oproti výchozím hodnotám u pacientů v průběhu času bylo použito dotazníku HAQ (Health Assessment Questionnaire; scale 0- 3).
V klinickém hodnocení ATTRACT kontrolované placebem, kterého se zúčastnilo 428 pacientů s aktivní revmatoidní artritidou, byly hodnoceny odpovědi ve 30. a 54. a 102. týdnu, přestože byli léčeni methotrexátem.
Přibližně 50% pacientů bylo ve funkční třídě III.
Pacientům bylo podáváno placebo, 3 mg/ kg nebo 10 mg/ kg infliximabu v 0., 2. a 6. týdnu a poté každý 4. nebo 8. týden.
Všichni pacienti dostávali stabilní dávky methotrexátu (medián 15 mg/ týden) 6 měsíců před zahájením studie a zůstali na stabilních dávkách v průběhu studie.
Výsledky v 54. týdnu (ACR20, celkové „ van der Heijde- modified Sharp score “, a HAQ) jsou uvedeny v Tabulce 3.
Vyšší stupně klinické odpovědi (ACR 50 a ACR 70) byly pozorovány ve 30. a 54. týdnu u všech skupin pacientů, léčených infliximabem ve srovnání s methotrexátem samotným.
17 Redukce v rychlosti progrese strukturálního poškození kloubů (eroze a zúžení kloubní štěrbiny) byla pozorována v 54. týdnu u všech skupin pacientů, léčených infliximabem (Tabulka 3).
Účinky pozorované v 54. týdnu přetrvávaly až do 102. týdne.
Vzhledem k velkému počtu pacientů vyřazených z léčby nemohla být definována závažnost rozdílu účinku mezi skupinou pacientů léčených infliximabem a samotným methotrexátem.
18 Tabulka 3 Účinky na ACR20, strukturální poškození kloubů a fyzickou funkci v 54. týdnu, ATTRACT infliximabb
mg/ kg
10 mg/ kg
10 mg/ kg
Celkem
q 8 týdnů
q 4 týdny
q 8 týdnů
q 4 týdny
Infliximabb
Pacienti s ACR20 odpovědí / pacienti vyhodnocení (%) c
15/ 88 (17%)
36/ 86 (42%)
41/ 86 (48%)
51/ 87 (59%)
48/ 81 (59%)
176/ 340 (52%)
Celkové skóred (van der Heijde - modified Sharp score) Změna oproti výchozí hodnotě
(Průměr ± SDc)
7, 0 ± 10, 3 1, 3 ± 6, 0
1, 6 ± 8, 5
0, 2 ± 3, 6
- 0, 7 ± 3, 8
0, 6 ± 5, 9
Pacienti nezhoršení/ pacienti vyhodnocení (%) c
13/ 64 (20%)
34/ 71 (48%)
35/ 71 (49%)
37/ 77 (48%)
44/ 66 (67%)
150/ 285 (53%)
průběhu časue (pacienti vyhodnocení)
87
86
85
87
81
339
Průměr ± SDc
0, 2 ± 0, 3
0, 4 ± 0, 3
0, 5 ± 0, 4
0, 5 ± 0, 5
0, 4 ± 0, 4
0, 4 ± 0, 4
a: kontroly = všichni pacienti měli aktivní RA i když byli léčeni stabilními dávkami methotrexátu po dobu 6 měsíců před zařazením a zůstali na stabilních dávkách během studie.
Souběžné podávání stabilních dávek orálních kortikosteroidů (≤ 10 mg/ den) a/ nebo NSAID bylo povoleno a byla jako doplněk podávána kyselina listová. b: všechny dávky infliximabu, podávané v kombinaci s methotrexátem a kyselinou listovou, s některými kortikosteroidy a/ nebo NSAID c: p < 0, 001, pro každou skupinu léčenou infliximabem ve srovnání se skupinou kontrolní d: větší hodnoty znamenají větší poškození kloubů E:
HAQ = Health Assessment Questionnaire; větší hodnoty znamenají menší neschopnost
Ve studii ASPIRE, které se zúčastnilo 1 004 pacientů dosud neléčených methotrexátem s časnou (≤3 roky trvání choroby, průměr 0, 6 roku) aktivní revmatoidní artritidou, byly hodnoceny odpovědi v 54. týdnu (průměr oteklých a bolestivých kloubů byl 19 respektive 31).
Všem pacientům byl podáván methotrexát (optimálně 20 mg/ týden do 8 týdnů) a placebo, 3 mg/ kg nebo 6 mg/ kg infliximabu v 0., 2. a 6. týdnu a poté každý 8. týden.
Výsledky z 54. týdnu jsou uvedeny v tabulce 4.
Po 54 týdnech bylo výsledkem léčby dávkami infliximabu + methotrexátu signifikantně větší zlepšení známek a symptomů ve srovnání se samotným methotrexátem, jak prokázal poměr pacientů, kteří dosáhli ACR20, 50 a 70 odpovědí.
Ve studii ASPIRE mělo více než 90% pacientů nejméně dvakrát rentgenové vyšetření.
Snížení progrese strukturálního poškození byla zjištěna ve 30. a 54. týdnu u skupiny léčené infliximabem + metotrexátem ve srovnání se skupinou léčenou methotrexátem samotným.
19 Tabulka 4 Účinky na ACRn, strukturální poškození kloubů a fyzickou funkci v 54. týdnu, ASPIRE Infliximab + MTX
Placebo + MTX
3 mg/ kg
6 mg/ kg
Kombinace
Randomizovaní pacienti Procento ACR zlepšení
282
359
363
722
Průměr ± SDa Změna oproti výchozí hodnotě v celkovém skóre (van der Heijde modified Sharp scoreb)
24, 8 ± 59, 7
± 52, 8
47, 3
39, 6 ± 50, 1
Průměr ± SDa
3, 70 ± 9, 61
± 5, 82
5, 55
0, 46 ± 5, 68
Průměr ± SDd
0, 68 ± 0, 63
0, 80 ± 0, 65
0, 88 ± 0, 65
0, 84 ± 0, 65
a; p < 0, 001 pro každou skupinu léčenou infliximabem ve srovnání se skupinou kontrolní b; větší hodnoty ukazují větší poškození kloubu c; HAQ = Health Assessment Questionnaire: větší hodnoty ukazují menší invaliditu d; p = 0, 030 a < 0, 001 pro skupiny pacientů léčených 3 mg/ kg a 6 mg/ kg ve srovnání s placebem + MTX
Údaje podporující titrování dávky u revmatoidní artritidy vycházejí ze studií ATTRACT, ASPIRE a START.
START byla randomizovaná, multicentrická, dvojitě zaslepená, trojramenná studie bezpečnosti na paralelních skupinách.
V jednom z ramen studie (skupina 2, n=329) bylo umožněno titrovat dávku u pacientů s nedostatečnou odpovědí z 3 mg/ kg postupným zvyšováním dávky o 1, 5 mg/ kg až na 9 mg/ kg.
Většina (67%) pacientů nepotřebovala žádnou titraci dávky.
Z pacientů, kteří tuto titraci potřebovali, dosáhlo 80% klinické odpovědi a u většiny z nich (64%) k tomu stačilo pouze jedno zvýšení o 1, 5 mg/ kg.
Crohnova choroba u dospělých Zahajovací léčba u závažné Crohnovy choroby Účinnost jednorázového podání infliximabu byla hodnocena v randomizované, dvojitě slepé, placebem kontrolované studii s podáváním různě velkých dávek, do níž bylo zařazeno 108 pacientů s aktivní Crohnovou chorobou („ Crohn´s Disease Activity Index “ (CDAI) ≥ 220 ≤ 400).
Z těchto 108 pacientů jich bylo 27 léčeno doporučenými dávkami infliximabu 5 mg/ kg.
Všichni tito pacienti se vyznačovali neadekvátní odpovědí na předchozí konvenční léčbu.
Nemocní zařazení do studie mohli pokračovat v současném užívání stabilních dávek konvenční léčby, což také v 92% případů nastalo.
Primárním hodnotícím kritériem byl podíl pacientů, u nichž bylo možno zaznamenat léčebnou odpověď, definovanou poklesem CDAI o ≥ 70 bodů oproti výchozí hodnotě ve 4. týdnu studie, a to bez nutnosti zvýšení užívání léčivých přípravků nebo provedení chirurgického výkonu pro Crohnovu chorobu.
Pacienti, u nichž byla ve 4. týdnu zaznamenána léčebná odpověď, byli dále sledování až do 12. týdne.
Sekundárními hodnotícími kritérii byly: podíl pacientů, u nichž bylo možno ve 4. týdnu zaznamenat klinickou remisi (CDAI < 150) a celková odpověď na léčbu.
Ve 4. týdnu po podání jedné dávky bylo dosaženo klinické odpovědi u 22 z 27 (81%) pacientů léčených infliximabem v dávce 5 mg/ kg ve srovnání se 4 z 25 (16%) pacientů léčených placebem (p < 0, 001).
Ve 4. týdnu bylo také u 13 z 27 (48%) infliximabem léčených pacientů dosaženo klinické remise (CDAI < 150) ve srovnání s 1 z 25 (4%) pacientů léčených placebem.
Léčebná odpověď byla pozorována v průběhu 2 týdnů s maximální odpovědí ve 4. týdnu.
Při posledním vyšetření ve 12. týdnu 13 z 27 (48%) infliximabem léčených pacientů stále odpovídalo na léčbu.
Udržovací léčba u závažné aktivní Crohnovy choroby Účinnost opakovaných infuzí s infliximabem byla studována v jednoroční klinické studii (ACCENT I).
Všem 573 pacientům se středně závažnou až závažnou aktivní Crohnovou chorobou (CDAI ≥ 220 ≤ 400) byla aplikována jedna infuze dávky 5 mg/ kg v týdnu 0.
U 178 z 580 zapojených pacientů (30, 7%) se jednalo o těžký stupeň choroby (skóre CDAI > 300 a souběžně podávané
Ve druhém týdnu se u všech pacientů hodnotila klinická odpověď a byli randomizováni do jedné ze 3 léčených skupin; skupina léčená placebem, skupina léčená dávkou 5 mg/ kg a skupina léčená dávkou 10 mg/ kg.
Všechny 3 skupiny dostaly opakované infuze v týdnu 2 a 6 a pak každý 8. týden.
Z 573 randomizovaných pacientů bylo u 335 (58%) dosaženo klinické odpovědi ve 2. týdnu.
Tito pacienti byli klasifikováni jako respondéři 2. týdne a byli zahrnuti do primární analýzy (viz tabulka 5).
Mezi pacienty, kteří byli ve 2. týdnu klasifikováni jako non- respondéři, bylo v 6. týdnu dosaženo klinické odpovědi u 32% (26/ 81) z placebové skupiny a 42% (68/ 183) ze skupiny s infliximabem.
Později se obě skupiny počtem pozdních respondérů nelišily.
Ko- primárními hodnotícími kritérii byly podíl pacientů v klinické remisi (CDAI < 150) ve 30. týdnu a doba do ztráty odpovědi až do 54. týdne.
Po 6. týdnu bylo možné snížit dávku kortikoidů.
Tabulka 5:
Vliv na míru odpovědi a remise, údaje z klinického hodnocení ACCENT I (respondéři 2. týdne) ACCENT I (respondéři 2. týdne)% pacientů
Placebo Udržovací léčba (n=110)
Infliximab Udržovací léčba 5 mg/ kg (n=113) (hodnota p)
Infliximab Udržovací léčba 10 mg/ kg (n=112) (hodnota p)
Průměrný čas do ztráty odpovědi až do 19 týdnů 54. týdne 30. týden
38 týdnů (0, 002)
> 54 týdnů (< 0, 001)
Klinická odpověďa 27, 3
51, 3 (< 0, 001)
59, 1 (< 0, 001)
Klinická remise 20, 9
38, 9 (0, 003)
45, 5 (< 0, 001)
Remise bez steroidů 10, 7 (6/ 56) 54. týden
31, 0 (18/ 58) (0, 008)
36, 8 (21/ 57) (0, 001)
Klinická odpověďa 15, 5
38, 1 (< 0, 001)
47, 7 (< 0, 001)
Klinická remise 13, 6 b
28, 3 (0, 007)
38, 4 (< 0, 001)
Setrvalá remise bez steroidů 5, 7 (3/ 53)
17, 9 (10/ 56)
28, 6 (16/ 56)
a:
Snížení CDAI ≥25% a ≥70 bodů.
(0, 075)
(0, 002)
b:
CDAI < 150 ve 30. i 54. týdnu a 3 měsíce před 54. týdnem bez kortikoidů u pacientů, kteří při zařazení užívali kortikoidy.
Od 14. týdne mohli pacienti, kteří odpovídali na léčbu, ale následně došlo k vytracení jejich klinického prospěchu, přejít na dávku infliximabu o 5 mg/ kg vyšší než byla dávka, ke které byli původně randomizováni.
Osmdesát devět procent (50/ 56) z pacientů, u kterých došlo ke ztrátě klinické odpovědi na udržovací léčbu infliximabem v dávce 5 mg/ kg, po 14. týdnu zareagovalo na léčbu infliximabem v dávce 10 mg/ kg.
Zlepšení měřítek kvality života, snížení hospitalizací souvisejících s chorobou a užívání kortikosteroidů byly zřejmé 30. týden u obou skupin s infliximabem porovnávaných s placebovou skupinou ve 30. a 54. týdnu.
Zahajovací léčba u aktivní Crohnovy choroby s píštělemi Účinnost byla také hodnocena v randomizované, dvojitě slepé, placebem kontrolované studii, do níž bylo zařazeno 94 pacientů s Crohnovou chorobou s píštělemi, trvající nejméně 3 měsíce.
Z nich bylo 31 léčeno infliximabem v dávce 5 mg/ kg.
Přibližně 93% z účastníků studie bylo v předchozím období léčeno antibiotiky nebo imunosupresivy.
21 Současné užívání stálých dávek léků konvenční terapie bylo povoleno a 83% pacientů pokračovalo alespoň v jedné z těchto terapií.
Nemocní dostávali tři dávky infliximabu nebo placeba, a to v 0., 2. a 6. týdnu.
Pacienti byli sledováni celkem po dobu 26 týdnů.
Primárním hodnotícím kritériem bylo procento pacientů, u nichž bylo možno zaznamenat klinickou odpověď, definovanou jako pokles počtu píštělí, drénovatelných mírnou kompresí, o ≥ 50% oproti výchozí hodnotě, a to nejméně při dvou po sobě následujících návštěvách lékaře s odstupem 4 týdnů, bez nutnosti zvyšovat užívání léčivých přípravků nebo nutnosti chirurgického výkonu pro Crohnovu chorobu.
V placebové skupině dosáhlo klinické odpovědi 8 ze 31 (26%) pacientů, zatímco ve skupině léčené infliximabem v dávce 5 mg/ kg to bylo 21 ze 31 (68%) pacientů (p = 0, 002).
Medián doby nástupu klinické odpovědi činil ve skupině léčené infliximabem 2 týdny.
Medián trvání klinické odpovědi byl 12 týdnů.
Uzavření píštěle se podařilo dosáhnout u 55% pacientů léčených infliximabem, ale jen u 13% pacientů ze skupiny placebové (p = 0, 001).
Udržovací léčba u aktivní Crohnovy choroby s píštělemi Účinnost opakovaných infuzí infliximabu u pacientů s Crohnovou chorobou s píštělemi byla hodnocena v jednoroční klinické studii (ACCENT II).
Celkem 306 pacientů dostalo 3 dávky infliximabu 5 mg/ kg v týdnu 0, 2 a 6.
Na začátku mělo 87% pacientů perianální píštěle, 14% abdominální píštěle a 9% rektovaginální píštěle.
Průměr skóre CDAI byl 180.
Ve 14. týdnu proběhlo hodnocení klinické odpovědi u 282 pacientů, kteří pak byli randomizováni do skupin, které dostaly buď placebo nebo 5 mg/ kg infliximabu každý 8 týden po dobu 46 týdnů.
Respondéři 14. týdne (195/ 282) byli analyzováni na primární hodnotící kritérium, kterým byla doba od randomizace do ztráty odpovědi (viz tabulka 6).
Po 6. týdnu bylo možné snižovat dávku kortikoidů.
Tabulka 6:
Vliv na míru odpovědi, údaje ze studie ACCENT II (respondéři 14. týdne) ACCENT II (respondéři 14. týdne)
Placebo
Infliximab
Hodnota p
Udržovací léčba Udržovací léčba
(5 mg/ kg) (n=96)
týdnů
> 40týdnů
< 0, 001
Odpověď píštělí (%) a Úplná odpověď píštělí (%) b
23, 5 19, 4
46, 2 36, 3
0, 001 0, 009
a: ≥50% snížení počtu drénujících píštělí oproti výchozímu stavu za období ≥4 týdny b:
Absence jakýchkoli drénujících píštělí
Počínaje 22. týdnem mohli pacienti, kteří původně reagovali na léčbu a následně přestali reagovat, přejít k aktivní nové léčbě každých 8 týdnů, s dávkou infliximabu o 5 mg/ kg vyšší než byla dávka, ke které byli původně randomizováni.
Mezi pacienty ze skupiny s dávkou infliximabu 5 mg/ kg, kteří po 22. týdnu přešli na vyšší dávku z důvodu ztráty odpovědi píštělí, celkem 57% (12/ 21) zareagovalo na novou terapii infliximabem v dávce 10 mg/ kg každých 8 týdnů.
Nebyl signifikantní rozdíl mezi infliximabem a placebem v poměru pacientů s udrženým uzavřením všech píštělí do 54. týdne, dále nebyl signifikantní rozdíl v symptomech, jako jsou proktalgie, abscesy a infekce močového traktu nebo pro počet nově vzniklých píštělí během léčby.
Udržovací léčba infliximabem podávaným každých 8 týdnů oproti placebu významně snižovala potřebu hospitalizací spojených s nemocí a chirurgických zákroků.
Navíc bylo pozorováno snížení užívání kortikosteroidů a zlepšení kvality života.
Crohnova choroba u dětí (6 až 17 let) Ve studii REACH 112 pacientů (6 až 17 let, průměrný věk 13, 0 let) se středně těžkou až těžkou aktivní Crohnovou chorobou (PCDAI v průměru 40) a s nedostatečnou reakcí na konvenční léčbu dostávalo infiximab v dávce 5 mg/ kg v týdnu 0, 2 a 6.
U všech pacientů byla požadována stabilní dávka 6- MP, AZA nebo MTX (35% zároveň dostávalo při zařazení do studie kortikosteroidy).
22 Pacienti, u kterých lékař v týdnu 10 zjistil klinickou odpověď, byli randomizováni a dostávali infliximab v dávce 5 mg/ kg buď v 8- týdenních, nebo v 12- týdenních intervalech jako udržovací léčbu.
Pokud odpověď během udržovací léčby vymizela, bylo možné přejít k vyšší dávce (10 mg/ kg) a/ nebo ke kratšímu dávkovacímu intervalu (8 týdnů).
Třicet dva (32) z hodnocených pediatrických pacientů přešlo k této léčbě (9 subjektů ve skupině s udržovací léčbou s 8- týdenním intervalem a 23 subjektů ve skupině s udržovací léčbou s 12- týdenním intervalem).
U dvaceti tří z těchto pacientů (75, 0%) bylo po tomto přechodu znovu dosaženo klinické odpovědi.
Podíl subjektů s klinickou odpovědí v týdnu 10 byl 88, 4% (99/ 112).
Podíl subjektů s klinickou remisí v týdnu 10 byl 58, 9% (66/ 112).
V týdnu 30 byl podíl subjektů s klinickou remisí vyšší ve skupině s 8- týdenním intervalem (59, 6%, 31/ 52) než ve skupině s 12- týdenním intervalem (35, 3%, 18/ 51; p=0, 013).
V týdnu 54 byla tato čísla 55, 8% (29/ 52) ve skupině s udržovací léčbou s 8- týdenním intervalem, respektive 23, 5% (12/ 51) ve skupině s udržovací léčbou s 12- týdenním intervalem (p < 0, 001).
Údaje o píštělích vycházejí ze skóre PCDAI.
Z 22 subjektů ze sloučených skupin s udržovací léčbou s 8 - a 12- týdenními intervaly, které měly při zařazení do studie píštěle, mělo 63, 6% (14/ 22) kompletní odpověď píštělí v týdnu 10, respektive 59, 1% (13/ 22) a 68, 2% (15/ 22) v týdnu 30 a 54.
Navíc bylo oproti stavu při zařazení zaznamenáno významné zlepšení kvality života a úrovně i významná redukce užívání kortikosteroidů.
Ulcerózní kolitida Bezpečnost a účinnost přípravku Remicade byla hodnocena ve dvou randomizovaných, dvojitě zaslepených, placebem kontrolovaných klinických studiích (ACT 1 a ACT 2) u dospělých pacientů se středně závažnou až závažnou aktivní ulcerózní kolitidou (skóre Mayo 6 až 12; Endoskopické podskóre ≥ 2) s nedostatečnou odpovědí na konvenční léčby [perorální kortikosteroidy, aminosalicyláty a/ nebo imunomodulátory (6- MP, AZA)].
Byly povoleny současně podávané stabilní dávky perorálních aminosalicylátů, kortikosteroidů a/ nebo imunomodulátorů.
V obou studiích byli pacienti randomizováni buď do skupiny, ve které užívali placebo, Remicade v dávce 5 mg/ kg nebo Remicade v dávce 10 mg/ kg v týdnech 0, 2, 6, 14 a 22 a ve studii ACT 1 v týdnech 30, 38 a 46.
Snížení dávky kortikosteroidů bylo povoleno po týdnu 8.
Tabulka 7 Účinky na klinickou odpověď, klinickou remisi a slizniční hojení v týdnech 8 a 30.
Kombinované údaje z ACT 1 a 2.
Infliximab Kombinovaná Placebo
5 mg/ kg
10 mg/ kg
léčba
Randomizované subjekty
244
242
484
Procento subjektů s klinickou odpovědí a s trvalou klinickou odpovědí Klinická odpověď v týdnu 8a Klinická odpověď v týdnu 30a Trvalá odpověď (klinická odpověď v obou
33, 2% 27, 9%
66, 9% 49, 6%
65, 3% 55, 4%
66, 1% 52, 5%
týdnech 8 a 30) a
19, 3%
45, 0%
49, 6%
47, 3%
Procento subjektů v klinické remisi a trvalé remisi Klinická remise v týdnu 8a Klinická remise v týdnu 30 a Trvalá remise (remise v obou
10, 2% 13, 1%
36, 4% 29, 8%
29, 8% 36, 4%
33, 1% 33, 1%
týdnech 8 a 30) a
5, 3%
19, 0%
24, 4%
21, 7%
Procento subjektů se slizničním hojením Slizniční hojení v týdnu 8a
32, 4%
61, 2%
60, 3%
60, 7%
Slizniční hojení v týdnu 30
27, 5%
48, 3%
52, 9%
50, 6%
a: p < 0, 001, u každé skupiny léčené infliximabem oproti placebu
23 Účinnost přípravku Remicade do týdne 54 byla hodnocena ve studii ACT 1.
V týdnu 54 byla zaznamenána klinická odpověď u 44, 9% pacientů ve skupině s kombinovanou léčbou infliximabem ve srovnání s 19, 8% pacientů ve skupině placeba (p < 0, 001).
46, 1% oproti 18, 2%, p < 0, 001).
20, 2% oproti 6, 6%, p < 0, 001).
Větší část pacientů ve skupině kombinované léčby infliximabem mohla přerušit užívání kortikosteroidů bez přerušení klinické remise ve srovnání se skupinou placeba v týdnu 30 (22, 3% oproti 7, 2%, p < 0, 001, kombinovaná analýza dat z ACT 1 a ACT 2) a v týdnu 54 (21, 0% oproti 8, 9%, p=0, 022, data z ACT 1).
Kombinovaná analýza dat ze studií ACT 1 a ACT 2 a jejich prodloužení, hodnocených od začátku po 54 týdnů, prokázala u léčby infliximabem snížení hospitalizací a chirurgických zákroků souvisejících s ulcerózní kolitidou.
Počet hospitalizací souvisejících s ulcerózní kolitidou byl významně nižší ve skupinách léčených infliximabem v dávce 5 a 10 mg/ kg než v placebové skupině (průměrný počet hospitalizací na 100 paciento- roků:
21 a 19 oproti 40 v placebové skupině; p=0, 019, respektive p=0, 007).
Počet chirurgických zákroků souvisejících s ulcerózní kolitidou byl ve skupinách léčených infliximabem v dávce 5 a 10 mg/ kg také nižší než ve skupině placebové (průměrný počet chirurgických zákroků na 100 paciento- roků:
22 a 19 oproti 34; p=0, 145, respektive p=0, 022).
Podíl subjektů, které podstoupily kdykoli během 54 týdnů po první infuzi hodnoceného léčiva kolektomii, byl sledován ve studiích ACT 1 a ACT 2 i jejich prodlouženích a získaná data pak byla kombinována.
Ve skupině s infliximabem v dávce 5 mg/ kg a 10 mg/ kg podstoupilo kolektomii méně subjektů (28/ 242, tedy 11, 6% [N. S.], respektive 18/ 242, tedy 7, 4% [p=0, 011]) než ve skupině placebové (36/ 244; 14, 8%).
Snížení incidence kolektomie bylo hodnoceno také v jiné randomizované, dvojitě zaslepené studii (C0168Y06) u hospitalizovaných pacientů (n=45) se středně těžkou až těžkou aktivní ulcerózní kolitidou, u kterých se nepodařilo dosáhnout odpovědi na i. v. kortikosteroidy a u kterých proto bylo vyšší riziko kolektomie.
Významně méně kolektomií bylo během 3 měsíců od infuze hodnoceného léčiva provedeno u pacientů, kterým byla aplikována jednotlivá dávka infliximabu 5 mg/ kg, než u pacientů, kteří dostávali placebo (29, 2% oproti 66, 7%, p=0, 017).
Ve studiích ACT 1 i ACT 2 infliximab zlepšil kvalitu života, což potvrdilo statisticky významné zlepšení jak u měřítka specifického pro nemoc, IBDQ, tak zlepšením 36- položkového krátkého dotazníku SF- 36.
Ankylozující spondylitida Účinnost a bezpečnost infliximabu byly posuzovány ve dvou multicentrických, dvojitě zaslepených, placebem kontrolovaných klinických studiích u pacientů s aktivní ankylozující spondylitidou (Bath Ankylosing Spondylitis Disease Activity Index [BASDAI] skóre ≥ 4 a bolest ≥ 4 na škále 1- 10).
V první studii (P01522), která měla 3- měsíční dvojitě zaslepenou fázi, dostávalo 70 pacientů buď 5 mg/ kg infliximabu, nebo placebo v týdnu 0, 2, 6 (35 pacientů v každé skupině).
Počínaje 12. týdnem, začali pacienti léčení placebem dostávat infliximab v dávce 5 mg/ kg každých 6 týdnů až do 54. týdne.
Po prvním roce klinického hodnocení přešlo 53 pacientů do otevřeného pokračování klinického hodnocení, které trvalo až do 102. týdne.
Ve druhé klinické studii (ASSERT) bylo 279 pacientů randomizováno do skupin s placebem (Skupina 1, n=78) nebo s infliximabem v dávce 5 mg/ kg (Skupina 2, n=201), užívanými v týdnu 0, 2 a 6 a pak každých 6 týdnů až do 24. týdne.
Posléze všechny subjekty pokračovaly na infliximabu každých 6 týdnů až do 96. týdne.
Skupina 1 dostávala 5 mg/ kg infliximabu.
24 36. týdnu, pak pacienti s BASDAI skóre ≥3 zjištěným při 2 po sobě jdoucích návštěvách dostávali 7, 5 mg/ kg infliximabu každých 6 týdnů až do 96. týdne.
V klinickém hodnocení ASSERT bylo zlepšení známek a příznaků pozorováno už 2. týden.
Ve 24. týdnu bylo ve skupině s placebem 15/ 78 (19%) ASAS 20 respondérů, zatímco ve skupině s infliximabem v dávce 5 mg/ kg jich bylo 123/ 201 (61%) (p < 0, 001).
95 subjektů ze skupiny 2 pokračovalo v dávce 5 mg/ kg každých 6 týdnů.
Ve 102. týdnu zůstávalo na léčbě infliximabem 80 subjektů, mezi nimi 71 (89%) ASAS 20 respondérů.
V klinickém hodnocení P01522 bylo zlepšení známek a příznaků také pozorováno již 2. týden.
Ve 12. týdnu byli v placebové skupině 3/ 35 (9%) BASDAI 50 respondéři; ve skupině s 5 mg/ kg infliximabu jich bylo 20/ 35 (57%) (p < 0, 01).
53 subjekty pokračovaly v dávce 5 mg/ kg každých 6 týdnů.
Ve 102. týdnu zůstávalo na léčbě infliximabem ještě 49 pacientů, mezi nimi 30 (61%) BASDAI 50 respondérů.
V obou studiích se také významně zlepšila fyzická funkce a kvalita života, vychází- li se z měření pomocí BASFI a skóre fyzické složky SF- 36.
Psoriatická artritida Účinnost a bezpečnost byla hodnocena v rámci dvou multicentrických, dvojitě zaslepených, placebem kontrolovaných studií u pacientů trpících aktivní psoriatickou artritidou.
V rámci první klinické studie (IMPACT) byla sledována účinnost a bezpečnost infliximabu na skupině 104 pacientů trpících aktivní polyartikulární psoriatickou artritidou.
Během 16 týdnů dvojitě zaslepené fáze dostávali pacienti buď 5 mg/ kg infliximabu nebo placebo v týdnu 0, 2, 6 a 14 (52 pacientů v každé skupině).
Počínaje 16. týdnem, pacienti léčení placebem začali dostávat infliximab a všichni pacienti následovně 5 mg/ kg infliximabu každých 8 týdnů až do 46. týdne.
Po prvním roce studie bylo 78 pacientů převedeno do následné nezaslepené části, trvající až do 98. týdne.
V rámci druhé klinické studie (IMPACT 2) byla sledována účinnost a bezpečnost infliximabu na skupině 200 pacientů trpících aktivní psoriatickou artritidou (≥ 5 oteklých kloubů a ≥ 5 citlivých kloubů).
46% pacientů pokračovalo v užívání stabilních dávek methotrexátu (≤25 mg/ týden).
V průběhu první 24- týdenní dvojitě zaslepené fáze bylo pacientům v 0., 2., 6., 14. a 22. týdnu podáváno buď 5 mg/ kg infliximabu nebo placebo (100 pacientů v každé skupině).
V 16. týdnu bylo 47 pacientů s méně než 10% zlepšením oproti výchozímu stavu s ohledem na otok a bolestivost kloubů převedeno na podávání infliximabu (časné převedení).
Ve 24. týdnu byli všichni pacienti s podávaným placebem převedeni na podávání infliximabu.
Přípravek byl poté podáván všem pacientům až do 46. týdne.
Hlavní výsledky hodnocení účinnosti v rámci klinických studií IMPACT a IMPACT 2 jsou uvedeny níže v tabulce 8:
25 Tabulka 8:
Účinek na ACR a PASI ve studiích IMPACT a IMPACT 2
IMPACT
IMPACT 2 *
Placebo (16. týden)
Infliximab Infliximab Placebo Infliximab (16.
(98.
(24. týden) (24. týden) týden) týden)
Placebo (54. týden)
Randomizovaní pacienti Odpověď ACR (% z pacientů)
52
52 N/ Aa 100 100
100
N
52
52 78 100 100
100
odpověď ACR 20 * 5( 10%) odpověď ACR 50 * 0( 0%) odpověď ACR 70 * 0( 0%)
34 (65%) 48 (62%) 16 (16%) 24 (46%) 35 (45%) 4 (4%) 15 (29%) 27 (35%) 2 (2%)
54 (54%) 41( 41%) 27 (27%)
53 (53%) 33 (33%) 20 (20%)
Odpověď PASI (% z pacientů) b N Odpověď PASI 75 **
87 1 (1%)
83 50 (60%)
82 40 (48, 8%)
* Počítačová ITT analýza, při které byly subjekty s chybějícími údaji uvedeni jako nereagující a Údaje z 98. týdne pro IMPACT zahrnují údaje o kombinovaných pacientech s placebem i infliximabem, kteří se účastnili nezaslepeného prodloužení hodnocení b Na základě pacientů s výchozím PASI > 2, 5 pro IMPACT a pacientů s > 3% výchozím BSA psoriatickým postižením kůže pro IMPACT 2 ** Odpověď PASI 75 pro IMPACT není zahrnuta vzhledem k nízkému N; p < 0, 001 pro infliximab proti placebu ve 24. týdnu pro IMPACT 2
V rámci klinických hodnocení IMPACT a IMPACT 2 byly zjištěny klinické odpovědi již ve 2. týdnu, které přetrvávaly až do 98. respektive 54. týdne.
Účinnost byla potvrzena při současném i bez současného podávání methotrexátu.
U pacientů léčených infliximabem bylo pozorováno snížení v parametrech periferní charakteristiky aktivity psoriatické artritidy (jako je počet oteklých kloubů, počet bolestivých/ citlivých kloubů, daktylitida a přítomnost entezopatie).
V klinickém hodnocení IMPACT 2 se posuzovaly rentgenologické změny.
Na začátku, ve 24. a 54. týdnu se shromažďovaly rentgenové snímky rukou a nohou.
Léčba infliximabem ve srovnání s placebem zpomalovala progresi poškození periferních kloubů, primárního hodnotícího kritéria ve 24. týdnu, vyjadřovaného změnou celkového upraveného skóre vdH- S oproti výchozímu stavu (průměr ± SD byl v placebové skupině 0, 82 ± 2, 62, naproti tomu v infliximabové skupině činil - 0, 70 ± 2, 53; p < 0, 001).
Ve skupině s infliximabem zůstávala průměrná změna celkového upraveného skóre vdH- S v 54. týdnu záporná.
U pacientů léčených infliximabem bylo zjištěno signifikantní zlepšení fyzické výkonnosti, hodnocené HAQ.
Signifikantní zlepšení v kvalitě života závislé na zdraví bylo rovněž prokázáno ve vypracovaných fyzických i mentálních souhrnných skóre škály SF- 36 v rámci studie IMPACT 2.
Psoriáza Účinnost infliximabu byla hodnocena ve dvou multicentrických randomizovaných dvojitě slepých studiích:
SPIRIT a EXPRESS.
Pacienti v obou studiích měli psoriázu s plaky (postižený povrch těla [Body Surface Area - BSA] ≥ 10% a skóre oblasti psoriázy a indexu závažnosti [Psoriasis Area and Severity Index - PASI] ≥ 12).
Primárním hodnotícím kritériem bylo v obou studiích procento pacientů, kteří v desátém týdnu dosáhli ≥ 75% zlepšení z původních hodnot PASI.
Studie SPIRIT hodnotila účinnost indukční terapie infliximabem u 249 pacientů s psoriázou s plaky, kteří dostávali v předchozím období PUVA nebo systémovou léčbou.
Pacienti obdrželi v týdnech 0, 2 a 6 infliximab v dávce buď 3, nebo 5 mg/ kg nebo infuze placeba.
Pacienti s PGA skóre ≥ 3 byli způsobilí k další infuzní dávce stejné léčby ve 26. týdnu.
Ve studii SPIRIT byl podíl pacientů, kteří dosáhli PASI 75 v 10. týdnu 71, 7% ve skupině léčené infliximabem v dávce 3 mg/ kg, 87, 9% ve skupině léčené infliximabem v dávce 5 mg/ kg a 5, 9% ve skupině placeba (p < 0, 001).
26 pacientů ze skupiny 5 mg/ kg a 13, 8% pacientů ze skupiny 3 mg/ kg respondéry PASI 75.
Mezi týdny 6 a 26 se příznaky psoriázy postupně vrátily s mediánem času do relapsu choroby > 20 týdnů.
Nebyl pozorován žádný rebound fenomén.
Studie EXPRESS hodnotila účinnost indukční a udržovací terapie infliximabem u 378 pacientů s psoriázou s plaky.
Pacienti obdrželi dávku 5 mg/ kg infliximabu nebo infuze placeba v týdnech 0, 2 a 6, následovala udržovací terapie každých 8 týdnů do týdne 22 ve skupině placeba a do týdne 46 ve skupině infliximabu.
Ve 24. týdnu byla skupina placeba převedena na indukční terapii infliximabem (5 mg/ kg) následovanou udržovací terapií infliximabem (5 mg/ kg).
Psoriáza nehtů se hodnotila pomocí indexu NAPSI (Nail Psoriasis Severity Index).
Předchozí léčbu PUVA, methotrexátem, cyklosporinem či acitretinem obdrželo 71, 4% pacientů, ačkoliv nebyli nutně na léčbu rezistentní.
Hlavní výsledky jsou uvedeny v tabulce 9.
U pacientů léčených infliximabem byly významné klinické odpovědi PASI 50 patrné při první návštěvě (2. týden) a odpovědi PASI 75 při druhé návštěvě (6. týden).
Účinnost byla u podskupiny pacientů, kteří byli dříve systémově léčeni, podobná jako u celkové sledované populace.
27 Tabulka 9 Souhrn odpovědí PASI, PGA odpovědí a procent pacientů se všemi nehty vyčištěnými v týdnech 10, 24 a 50.
EXPRESS.
Placebo → Infliximab
5 mg/ kg
Infliximab
10. týden
(ve 24. týdnu)
5 mg/ kg
n
77
301
≥ 90% zlepšení ≥ 75% zlepšení ≥ 50% zlepšení PGA skóre: žádná (0) či minimální (1)
1 (1, 3%) 2 (2, 6%) 6 (7, 8%) 3 (3, 9%)
172 (57, 1%) a 242 (80, 4%) a 274 (91, 0%) 242 (82, 9%) ab
PGA skóre: žádná (0), minimální (1) či mírná (2) 24. týden
14 (18, 2%)
275 (94, 2%) ab
n ≥ 90% zlepšení ≥ 75% zlepšení ≥ 50% zlepšení PGA skóre: žádná (0) či minimální (1) PGA skóre: žádná (0), minimální (1) či mírná (2) 50. týden
77 1 (1, 3%) 3 (3, 9%) 5 (6, 5%) 2 (2, 6%) 15 (19, 5%)
276 161 (58, 3%) a 227 (82, 2%) a 248 (89, 9%) 203 (73, 6%) a 246 (89, 1%) a
n ≥ 90% zlepšení ≥ 75% zlepšení ≥ 50% zlepšení PGA skóre: žádná (0) či minimální (1) PGA skóre: žádná (0), minimální (1) či mírná (2) Všechny nehty vyčištěné c
68 34 (50, 0%) 52 (76, 5%) 61 (89, 7%) 46 (67, 6%) 59 (86, 8%)
281 127 (45, 2%) 170 (60, 5%) 193 (68, 7%) 149 (53, 0%) 189 (67, 3%)
10. týden
1/ 65( 1, 5%)
16/ 235 (6, 8%)
24. týden
3/ 65 (4, 6%)
50. týden a: p < 0, 001, pro každou ze skupin s infliximabem oproti kontrole b: n = 292
27/ 64 (42, 2%)
92/ 226 (40, 7%)
c:
Analýza byla založena na subjektech s psoriázou nehtů při zařazení (81, 8% subjektů).
Průměrné vstupní skóre NAPSI bylo ve skupině s infliximabem 4, 6, respektive 4, 3 ve skupině s placebem.
Významné zlepšení oproti výchozím hodnotám bylo prokázáno u DLQI (p < 0, 001) a u skóre fyzické a mentální složky SF 36 (p < 0, 001 pro srovnání každé složky).
5. 2 Farmakokinetické vlastnosti
Jednorázové intravenózní infuze infliximabu v dávkách 1, 3, 5, 10 nebo 20 mg/ kg, ukazují přímý a lineární vztah mezi velikostí podané dávky a maximální sérovou koncentrací (Cmax) a plochou pod křivkou koncentrací v čase (AUC).
Distribuční objem při ustáleném rovnovážném stavu (průměrná hodnota Vd byla 3, 0 až 4, 1 litrů), nezávisel na velikosti dávky, což svědčí o tom, že infliximab je distribuován převážně v cévním kompartmentu.
Nebyly pozorovány žádné časové závislosti farmakokinetických parametrů.
Eliminační mechanismy infliximabu dosud nebyly popsány.
Nezměněný infliximab nebyl v moči detekován.
U pacientů s revmatoidní artritidou nebyly zjištěné větší změny v clearanci nebo distribučním objemu v závislosti na věku nebo hmotnosti.
28 Farmakokinetika infliximabu u starších pacientů nebyla studována.
Studie nebyly provedené též u pacientů s nemocemi jater a ledvin.
Při jednorázových dávkách 3, 5 nebo 10 mg/ kg, byly průměrné hodnoty Cmax 77, 118 a 277 mikrogramů/ ml.
Průměrný poločas eliminace při těchto dávkách byl v rozmezí 8 až 9, 5 dnů.
U většiny pacientů je možno stanovit infliximab v séru nejméně 8 týdnů po doporučené jednorázové dávce 5 mg/ kg u Crohnovy choroby a u revmatoidní artritidy po udržující dávce 3 mg/ kg každý 8. týden.
Následkem opakovaného podávání infliximabu (5 mg/ kg v 0., 2. a 6. týdnu u Crohnovy choroby s píštělemi a 3 nebo 10 mg/ kg každý 4. nebo 8. týden u revmatoidní artritidy) je nepatrná akumulace infliximabu v séru po druhé dávce.
Další klinicky významná akumulace nebyla pozorována.
U většiny pacientů s Crohnovou chorobou s píštělemi byl infliximab detekován v séru po dobu 12- ti týdnů (v rozmezí 4– 28 týdnů) při stanoveném dávkovacím režimu.
Shrnuto, sérové hladiny u pediatrických pacientů s Crohnovou chorobou (53 pacientů ve věku 6 až 17 let, 8 pacientů ve věku 6 až 10 let) byly obdobné jako hladiny u dospělých pacientů s Crohnovou chorobou.
Průměrný poločas vylučování při dávce 5 mg/ kg byl u pediatrických pacientů s Crohnovou chorobou 10, 9 dne.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Infliximab se nevyznačuje zkříženou reakcí s TNFα získaným od jiných živočišných druhů, než jen od člověka a šimpanze.
Vzhledem k tomu je k dispozici jen omezené množství obvyklých preklinických dat ve vztahu k bezpečnosti léku.
Ve studiích toxicity, provedené u myší za užití analogických protilátek selektivně inhibujících funkční aktivitu myšího TNFα, nebyla zjištěna mateřská toxicita, embryotoxicita nebo teratogenicita.
Ve studii fertility a celkové reprodukční funkce docházelo ke snížení počtu březích myší podáváním stejných analogických protilátek.
Není známo, zda tento nález je následkem účinku na samce a/ nebo samice.
V šesti měsíční studii toxicity s opakovaným podáváním u myší, při užití stejných analogických protilátek proti myšímu TNFα, byly pozorovány krystalické usazeniny na oční čočce u některých myších samců.
Žádná specifická oftalmologická vyšetření u pacientů, která by objasnila závažnost těchto nálezů pro člověka, nebyla provedena.
Dlouhodobé studie na vyhodnocení karcinogenního potenciálu infliximabu nebyly provedeny.
Studie u myší s deficitem v TNFα neprokázaly zvýšení výskytu zhoubného bujení, i když byly vystaveny látkám, podněcujícím nádorové bujení a/ nebo umožňujícím jeho nové vzplanutí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Polysorbát 80 Monohydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Byla prokázána chemická a fyzikální stabilita naředěného roztoku v trvání 24 hodin při teplotě 25oC.
Z mikrobiologického hlediska by měl být roztok použit co nejdříve, ale nejpozději do 3 hodin po
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2oC – 8oC).
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Remicade je dodáván jako lyofilizovaný prášek ve skleněné injekční lahvičce pro jednorázové použití (Typu I) s gumovou zátkou a aluminiovou pertlí, chráněnou plastikovým krytem.
Remicade je dostupný v baleních po 1, 2, 3, 4 nebo 5 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
1.
Vypočtěte potřebnou dávku a počet potřebných injekčních lahviček přípravku Remicade.
Jedna injekční lahvička obsahuje 100 mg infliximabu.
Vypočtěte, jaký bude požadovaný celkový objem roztoku přípravku Remicade.
2.
Za aseptických podmínek rozpusťte obsah každé z injekčních lahviček 10 ml vody na injekci, a to za použití injekční stříkačky s jehlou 21- gauge (0, 8 mm) nebo menší.
Odstraňte z hrdla injekční lahvičky kryt a otřete hrdlo tamponem namočeným v 70% lihu.
Zasuňte středem gumové zátky do injekční lahvičky injekční jehlu a vstříkněte do ní nataženou vodu na injekci, a to směrem na skleněnou stěnu injekční lahvičky.
Pokud v injekční lahvičce s lyofilizátem bylo porušeno vakuum, nepoužívejte ji.
Jemně injekční lahvičkou zatočte, abyste dosáhli rovnoměrného rozpuštění lyofilizovaného koncentrátu ve vodě.
Vyhněte se příliš dlouhému nebo příliš agresivnímu pohybování injekční lahvičkou.
INJEKČNÍ LAHVIČKOU NETŘEPEJTE.
Není neobvyklé, aby se při rozpuštění vytvořila pěna.
Nechejte roztok ustát po dobu 5 minut.
Zkontrolujte, zda je roztok bezbarvý až světle žlutý a opalizující.
Může se v něm objevit menší počet průsvitných částic, neboť infliximab je protein.
Nepoužívejte roztok pokud se v něm objeví neprůhledné či jiné cizí částice nebo je odlišně zbarven.
3.
Rozřeďte celý objem připraveného roztoku přípravku Remicade na objem 250 ml roztokem chloridu sodného na infuzi 9 mg/ ml (0, 9%).
To může být provedeno tak, že odsajete objem roztoku chloridu sodného na infuzi 9 mg/ ml (0, 9%) z 250 ml skleněné láhve nebo infuzního vaku, ekvivalentní objemu rozpuštěného přípravku Remicade.
Potom pomalu přidejte celkové množství roztoku přípravku Remicade do infuzní láhve o obsahu 250 ml nebo vaku.
Jemně promíchejte.
4.
Připravený infuzní roztok podávejte po dobu ne kratší, než je doba infuze doporučená pro jednotlivé indikace.
Použijte pouze infuzní set s in- line vestavěným sterilním, nepyrogenním filtrem s nízkou vazbou bílkovin (velikost pórů 1, 2 mikrometru nebo méně).
Vzhledem k tomu, že přípravek neobsahuje žádné konzervační přísady, doporučuje se podat roztok pro infuzi co nejdříve, nejpozději však do 3 hodin po rozpuštění a naředění.
Pokud rozpuštění a naředění proběhlo za aseptických podmínek, infuzní roztok přípravku Remicade může být použit během 24 hodin, pokud byl uchováván při teplotě 2°C až 8°C.
Neuchovávejte jakékoli zbylé množství infuzního roztoku pro opakované použití.
5.
Nebyly provedeny žádné studie fyzikální a biochemické kompatibility při podávání přípravku Remicade s dalšími léky.
Nepodávejte Remicade v jedné intravenózní infuzi současně s jakýmkoli dalším přípravkem.
30 6.
Před podáním vizuálně zkontrolujte parenterální přípravky, zda neobsahují cizí částice nebo nejsou odlišně zabarveny.
Nepoužívejte roztok, pokud se v něm objeví neprůhledné či jiné cizí částice nebo odlišné zabarvení.
7.
Jakýkoli nepoužitý přípravek nebo zbylý materiál by se měl zlikvidovat v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Centocor B. V.
Einsteinweg 101 2333 CB Leiden Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 116/ 001 EU/ 1/ 99/ 116/ 002 EU/ 1/ 99/ 116/ 003 EU/ 1/ 99/ 116/ 004 EU/ 1/ 99/ 116/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. srpna 1999 Datum posledního prodloužení:
13. srpna 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
31 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Nizozemsko
Centocor Inc., 200 Great Valley Parkway Malvern, Pennsylvania 19355- 1307, Spojené státy americké
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci vypracuje pro Remicade edukační program, který bude zahrnovat pediatrické pacienty s Crohnovou chorobou a který zajistí, aby si lékaři předepisující Remicade těmto pacientům byli vědomi následujícího:
•
rizika vzniku oportunních infekcí a tuberkulózy (TBC) u pacientů léčených přípravkem Remicade.
•
nutnosti stanovení rizika TBC u pacientů ještě před zahájením léčby přípravkem Remicade.
•
rizika vzniku akutních reakcí souvisejících s podáním infúze a opožděných reakcí z přecitlivělosti.
•
rizika vzniku lymfomu a jiných malignit.
•
nutnosti vybavit pacienta léčeného přípravkem Remicade kartou pacienta.
•
možnosti zvýšeného rizika rozvoje infekcí u dětí a potřeby zajistit imunizaci na současné úrovni.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci se zavazuje provést klinická hodnocení a další farmakovigilanční aktivity podrobně popsané ve farmakovigilančním plánu.
Musí být předložen aktualizovaný plán managementu rizik dle pokynů CHMP o systémech managementu rizik léčivých přípravků pro humánní použití.
Držitel rozhodnutí o registraci bude předkládat roční PSURy.
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
34 A.
OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1 INJEKČNÍ LAHVIČKA KRABIČKA 2 INJEKČNÍ LAHVIČKY KRABIČKA 3 INJEKČNÍ LAHVIČKY KRABIČKA 4 INJEKČNÍ LAHVIČKY KRABIČKA 5 INJEKČNÍCH LAHVIČEK KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remicade 100 mg prášek pro přípravu koncentrátu pro infuzní roztok infliximabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 100 mg infliximabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharosa, polysorbát 80, monohydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička 100 mg 2 injekční lahvičky 100 mg 3 injekční lahvičky 100 mg 4 injekční lahvičky 100 mg 5 injekčních lahviček 100 mg
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní infuze po rozpuštění a zředění.
Před přípravou a použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý roztok znehodnoťte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 116/ 001 1 injekční lahvička 100 mg EU/ 1/ 99/ 116/ 002 2 injekční lahvičky 100 mg EU/ 1/ 99/ 116/ 003 3 injekční lahvičky 100 mg EU/ 1/ 99/ 116/ 004 4 injekční lahvičky 100 mg EU/ 1/ 99/ 116/ 005 5 injekčních lahviček 100 mg
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Remicade 100 mg prášek pro přípravu koncentrátu pro infuzní roztok infliximab Pro intravenózní infuzi
2.
ZPŮSOB PODÁNÍ
Pro intravenózní infuzi po rozpuštění a zředění
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 mg
6.
JINÉ
Uchovávejte v chladničce (2°C – 8°C).
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Nizozemsko
38 Karta pacienta léčeného přípravkem Srdeční selhání Remicade Před započetím léčby přípravkem Remicade:
Tato karta obsahuje důležité informace, které byste měl/ a znát před započetím léčby a během léčby přípravkem Remicade.
• Přípravek Remicade nesmí být užíván, jestliže máte mírné nebo vážné srdeční selhání.
• Ukažte tuto kartu každému lékaři, který Vás léčí.
Během léčby přípravkem Remicade: • Jakmile se u Vás objeví známky srdečního selhání (zkrácení dechu nebo otok nohou)
Infekce
vyhledejte okamžitě lékaře.
Přípravek Remicade zvyšuje riziko náchylnosti k propuknutí infekce.
Infekce mohou probíhat rychleji a být vážnější.
To zahrnuje též tuberkulózu (TBC).
Údaje o léčbě přípravkem Remicade:
1. infuze: ______________________ Následující infuze: ______________________ ______________________
Před započetím léčby přípravkem Remicade: • Jestliže máte vážnou infekci, nesmíte být léčen/ a přípravkem Remicade.
______________________ ______________________
• Měl/ a byste být testován/ a na TBC.
Je velmi důležité sdělit svému lékaři, zda jste někdy měl/ a TBC nebo byl/ a v blízkém kontaktu s někým, kdo měl TBC.
Prosím zapište níže datum posledního testu na TBC:
• Seznamte se s příbalovou informací přípravku Remicade, která obsahuje více informací. • Mějte sebou při každé návštěvě lékaře také seznam všech Vašich ostatních léků.
Tuberkulinový test: ________________ Rentgen plic: ________________ Během léčby přípravkem Remicade:
Jméno pacienta: _______________________ Jméno lékaře: _______________________ Telefon lékaře: _______________________
• Jakmile se u Vás objeví příznaky nasvědčující infekci, jako je zvýšená teplota, vytrvalý kašel, úbytek tělesné hmotnosti nebo netečnost, vyhledejte okamžitě lékaře.
• Noste tuto kartu sebou 6 měsíců po poslední dávce přípravku Remicade, protože nežádoucí účinky se mohou objevit za dlouhou dobu po poslední dávce přípravku Remicade.
39 B.
PŘÍBALOVÁ INFORMACE
40 PŘÍBALOVÁ INFORMACE:
Remicade 100 mg prášek pro přípravu koncentrátu pro infuzní roztok infliximabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Kromě této příbalové informace obdržíte ještě také kartu pacienta, obsahující další důležité informace o bezpečnosti léčby, které byste měl/ a znát dříve, než začněte přípravek Remicade užívat a v průběhu léčby přípravkem Remicade.
− Ponechte si příbalovou informaci a kartu pacienta pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je Remicade a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Remicade používat 3.
Jak se Remicade používá 4.
Jak přípravek Remicade uchovávat.
Další informace
1.
CO JE REMICADE A K ČEMU SE POUŽÍVÁ
Přípravek Remicade je určen k léčbě Crohnovy choroby, revmatoidní artritidy, ulcerózní kolitidy, ankylozující spondylitidy, psoriatické artritidy a psoriázy, s cílem zmírnit zánětlivý proces.
Léčivá látka, infliximab, je lidsko- myší monoklonální protilátka.
Monoklonální protilátky jsou bílkoviny, které mají schopnost rozpoznávat jiné specifické bílkoviny a vázat se na ně.
Infliximab se v organizmu váže na specifickou bílkovinu zvanou tumor nekrotizující faktor alfa nebo TNFα, který se účastní na zánětlivých procesech v organismu.
Zvýšené koncentrace TNFα jsou časté při zánětlivých onemocněních typu revmatoidní artritidy, Crohnovy choroby, ulcerózní kolitidy, ankylozující spondylitidy, psoriatické artritidy a psoriázy.
Revmatoidní artritida Revmatoidní artritida je zánětlivé onemocnění kloubů.
Pokud máte aktivní revmatoidní artritidu, budete zpočátku léčeni jinými léky.
Pokud dostáváte jiné léky a nadále se u Vás projevují známky a příznaky revmatoidní artritidy, dostanete Remicade v kombinaci s methotrexátem ke: • zmírnění známek a příznaků Vašeho onemocnění • zpomalení poškození kloubů • zlepšení Vašeho fyzického stavu a funkce
Crohnova choroba Crohnova choroba je zánětlivé onemocnění střeva.
Pokud Crohnovou chorobou trpíte a jste dospělý (≥ 18 let) nebo dítě (6 až 17 let), budete zpočátku léčeni jinými léky.
Pokud se však u Vás i při této léčbě nadále projevují známky a příznaky nemoci, bude k léčbě přidán i Remicade, a to za účelem: • léčby těžkých, aktivních forem nemoci, pokud selhává léčba kortikosteroidy a/ nebo imunosupresivy; nebo pokud léčbu těmito léky nesnášíte
41 • snížení počtu enterokutánních píštělí (abnormálních vyústění střev na povrch kůže), které se nedaří zvládnout jinou farmakoterapií ani chirurgickými výkony
Ulcerózní kolitida Ulcerózní kolitida je zánětlivé střevní onemocnění.
Pokud máte ulcerózní kolitidu, budete zpočátku léčeni jinými léky.
Pokud však nebudete na tyto léky reagovat dostatečně, dostanete Remicade, k léčbě Vašeho onemocnění.
Ankylozující spondylitida Ankylozující spondylitida je zánětlivé onemocnění páteře.
Pokud tímto onemocněním trpíte, budete zpočátku léčeni jinými léky.
Pokud však nebudete na tyto léky reagovat dostatečně, bude k léčbě přidán i Remicade, aby došlo ke: • zmírnění známek a příznaků onemocnění • zlepšení Vaší fyzické funkce
Psoriatická artritida Psoriatická artritida je zánětlivé onemocnění kloubů, obvykle doprovázené psoriázou.
Pokud tímto onemocněním trpíte, budete zpočátku léčeni jinými léky.
Pokud však nebudete na tyto léky dobře reagovat, bude k léčbě přidán i Remicade, za účelem • zmírnění známek a příznaků Vašeho onemocnění • zpomalení poškozování Vašich kloubů • zlepšení Vaší fyzické funkce
Psoriáza Psoriáza (lupénka) je zánětlivé onemocnění kůže.
Pokud trpíte středně závažnou až těžkou psoriázou s plaky, budete nejdříve léčeni jinými léčebnými přípravky nebo např. fototerapií.
Pokud na tuto léčbu nebudete dostatečně odpovídat, bude Vám podán Remicade k zmírnění projevů a příznaků psoriázy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REMICADE POUŽÍVAT
Nepoužívejte Remicade • jestliže jste alergický/ á (přecitlivělý/ á) na infliximab nebo na kteroukoli další složku přípravku Remicade (viz bod 6 „ Co přípravek Remicade obsahuje “) nebo na myší bílkoviny.
• jestliže trpíte závažným infekčním onemocněním, včetně tuberkulózy (viz odstavec „ Zvláštní opatrnosti při použití přípravku Remicade je zapotřebí “).
Je důležité, abyste informovali svého lékaře, pokud se u Vás projeví příznaky infekce, jako je zvýšená teplota, únava, pokud máte poranění nebo máte problémy s chrupem.
• jestliže trpíte středně těžkou nebo těžkou srdeční nedostatečností.
Je nezbytné informovat lékaře, pokud jste měl/ a nebo máte závažné srdeční postižení.
Pokud se domníváte, že trpíte kterýmkoli z výše uvedených stavů, je důležité se poradit se svým lékařem.
Zvláštní opatrnosti při použití přípravku Remicade je zapotřebí U některých pacientů se projevily v průběhu 2 hodin po podání přípravku Remicade alergické reakce.
Tyto reakce byly obvykle mírné až středně závažné; v některých vzácných případech však také vážné.
Projevovaly se nejčastěji kožní vyrážkou, kopřivkou, únavou, sípotem, dýchacími obtížemi a/ nebo poklesem krevního tlaku.
Pokud zaznamenáte kterýkoli z uvedených příznaků, informujte lékaře.
Pokud se příznaky objeví v průběhu infuze, může lékař rozhodnout o zpomalení její rychlosti.
Lékař může také infuzi přerušit až do doby, než příznaky ustoupí, a potom léčbu opět zahájit.
Lékař může rovněž začít léčit příznaky jinými typy léků (paracetamolem, antihistaminiky, kortikosteroidy, bronchodilatátory a/ nebo adrenalinem).
Většinou budete moci užívat Remicade nadále i v přítomnosti
Někdy však může lékař rozhodnout, že pro Vás bude nejlepší už nikdy přípravek Remicade neužívat.
Pokud se léčba opětovně zahájí po období delším než 16 týdnů, existuje zvýšené riziko hypersenzitivních reakcí.
Proto se takové znovuzahájení léčby přípravkem Remicade po době bez přípravku Remicade delší než 16 týdnů nedoporučuje.
Alergická reakce se může projevit až do 12 dnů po podání infuze.
Tato reakce může být závažná.
Projevuje se napětím nebo bolestí svalů, vyrážkou, horečkou, bolestmi v kloubech a v čelistech, otoky rukou a obličeje, polykacími obtížemi, svěděním, bolestmi v krku a/ nebo bolestmi hlavy.
Pokud zaznamenáte kterýkoli z těchto příznaků, kontaktujte neprodleně lékaře.
Pokud jste léčeni přípravkem Remicade, můžete být více náchylní k infekčním onemocněním.
Tyto infekce mohou být závažné a zahrnují tuberkulózu, infekce způsobené viry, houbami nebo bakteriemi či jiné oportunní infekce a sepsi, které mohou ve vzácných případech ohrozit život.
Pokud tedy u sebe zaznamenáte kterýkoli z příznaků infekce, např. zvýšenou teplotu, celkovou únavu, poranění, zubní problémy, informujte neprodleně lékaře.
Váš lékař může doporučit dočasné přerušení podávání přípravku Remicade.
Ještě před zahájením léčby přípravkem Remicade byste měl( a) informovat svého lékaře, pokud jste žil( a) nebo cestoval( a) v oblasti, kde jsou časté infekce nazývané histoplazmóza, kokcidiodomykóza nebo blastomykóza.
Tyto infekce jsou způsobeny specifickými typy hub, které mohou postihovat plíce či jiné části Vašeho těla.
Pokud máte píštěle s hnisavým výtokem, prosím, informujte svého lékaře.
Vzhledem k tomu, že u pacientů léčených přípravkem Remicade byly hlášeny případy tuberkulózy, budete před zahájením léčby tímto přípravkem vyšetřeni, zda tuberkulózou netrpíte.
Součástí tohoto vyšetření je podrobná osobní i rodinná anamnéza, a je proto velmi důležité, abyste svého lékaře informovali o tom, zda jste kdykoli v minulosti tuberkulózou onemocněli nebo zda jste přišli do blízkého kontaktu s kýmkoli, kdo tuberkulózou trpěl.
Kromě toho Vám bude proveden tuberkulinový test a rentgenové vyšetření hrudníku a plic.
Lékař musí výsledky těchto vyšetření zaznamenat do Vaší karty pacienta léčeného přípravkem Remicade.
Pokud se u Vás během léčby přípravkem Remicade projeví kterýkoli z příznaků tuberkulózy (přetrvávající kašel, úbytek tělesné hmotnosti, netečnost, zvýšená teplota), nebo zaznamenáte jakékoli jiné infekční onemocnění, informujte o tom bezprostředně svého lékaře.
Upozorněte svého lékaře, pokud jste přenašeči viru hepatitidy B (HBV), jestliže máte aktivní infekci HBV nebo si myslíte, že můžete být v riziku nákazy HBV.
Remicade může u lidí, kteří přenášejí tento virus, způsobovat reaktivaci HBV.
V některých vzácných případech, zejména pokud užíváte jiné léky, které potlačují imunitní systém, může reaktivace HBV ohrožovat život.
Jestliže jste v nedávné době byli očkováni nebo plánujete očkování, prosím, informujte svého lékaře.
Jestliže se chystáte podstoupit chirurgický výkon nebo stomatologický zákrok, informujte, prosím, předem lékaře či stomatologa o tom, že užíváte přípravek Remicade.
Pokud trpíte mírnou srdeční nedostatečností a jste léčeni přípravkem Remicade, musí lékař stupeň této srdeční nedostatečnosti a její vývoj pečlivě monitorovat.
Pokud se u Vás projeví nové příznaky srdeční nedostatečnosti nebo se stávající příznaky zhorší (např. dušnost nebo otoky nohou), je nutno okamžitě kontaktovat lékaře.
V ojedinělých případech se u Vás mohou projevit známky a příznaky onemocnění nazývaného lupus (přetrvávající vyrážka, horečka, bolesti kloubů a únava).
Pokud se tyto příznaky projeví, informujte bezprostředně svého lékaře.
Trpíte- li lymfomem (typ rakoviny krve) či jiným nádorovým onemocněním, informujte o tom svého lékaře ještě před zahájením užívání přípravku Remicade.
43 může zvýšit riziko vzniku lymfomu či jiného nádorového onemocnění.
Svého lékaře byste také měl/ a informovat, pokud se u Vás objeví lymfom v průběhu užívání přípravku Remicade.
Hlášení výskytu lymfomu jsou u pacientů léčených přípravkem Remicade vzácné, avšak vyskytují se častěji než by se obecně u lidí očekávalo.
Ke vzniku lymfomu mohou být náchylnější pacienti trpící dlouhou dobu závažnějšími formami revmatoidní artritidy.
U některých pacientů s Crohnovou chorobou nebo ulcerózní kolitidou, kteří užívali Remicade, se rozvinul vzácný typ rakoviny nazývaný hepatosplenický T- buněčný lymfom.
Většina z těchto pacientů byli adolescenti nebo mladí dospělí muži.
Tento typ rakoviny obvykle skončil smrtelně.
Všichni tito pacienti také užívali léky známé jako azathioprin nebo 6- merkaptopurin.
U pacientů s onemocněním plic nazývaným chronická obstrukční plicní choroba (CHOPN) byl hlášen výskyt rakoviny jiného typu než je lymfom.
Pacienti s CHOPN a/ nebo těžcí kuřáci mohou být v případě léčby přípravkem Remicade vystaveni vyššímu riziku vzniku rakoviny.
Trpíte- li CHOPN nebo jste těžký kuřák, měl/ a byste se svým lékařem konzultovat, zda je léčba přípravkem Remicade pro Vás vhodná.
Vzájemné působení s dalšími léčivými přípravky Měl( a) byste informovat svého lékaře o jakýchkoli lécích nebo o léčbě, které užíváte, užíval( a) jste nebo máte v úmyslu užívat.
Pacienti s revmatoidní artritidou, Crohnovou chorobou, ulcerózní kolitidou, ankylozující spondylitidou, psoriatickou artritidou nebo psoriázou už obecně užívají několik léků určených k léčbě jejich nemoci, například metotrexat, azathioprin nebo 6- merkaptopurin.
Tyto léky mohou samy o sobě vést k nežádoucím účinkům.
Pokud zaznamenáte jakékoli další nežádoucí účinky nebo jakékoli nové příznaky, prosím, řekněte to svému lékaři.
Těhotenství V průběhu těhotenství se užívání přípravku Remicade nedoporučuje.
Pokud jste právě léčena přípravkem Remicade, je třeba, abyste zabránila otěhotnění účinnými antikoncepčními přípravky jak v průběhu léčby, tak ještě po dobu nejméně 6 měsíců po poslední infuzi přípravku Remicade.
Kojení Dosud není známo, zda se infliximab vylučuje do mateřského mléka.
Proto, pokud kojíte, musíte kojení v případě nutnosti léčby přípravkem Remicade zastavit.
Kojení nelze zahájit dříve než za 6 měsíců po skončení léčby přípravkem Remicade.
Speciální skupiny pacientů Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není Remicade doporučován k užívání u dětí ve věku 17 let a mladších, s výjimkou Crohnovy choroby.
Remicade nebyl studován u dětí s Crohnovou chorobou mladších 6 let.
Specifické studie s podáváním přípravku Remicade nebyly prováděny ani u starších pacientů či u nemocných se sníženou jaterní a renální funkcí.
Zatím není známo, zda podávání přípravku Remicade ovlivňuje schopnost řízení dopravních prostředků nebo obsluhy strojů.
Pokud se v průběhu léčby přípravkem Remicade necítíte dobře nebo se cítíte unavení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
3.
JAK SE REMICADE POUŽÍVÁ
Remicade se dodává jako prášek pro koncentrát pro přípravu infuzního roztoku.
Výsledný roztok je pak pro vlastní infuzi dále rozředěn roztokem chloridu sodného na infuzi 9 mg/ ml (0, 9%).
44 Přípravek Remicade se po naředění podává do žíly, obvykle na paži, po dobu 2 hodin ve zdravotnickém zařízení.
Pokud jste pacient trpící revmatoidní artritidou, může se Váš lékař po podání třetí infuze rozhodnout k podání další infuze Remicade po dobu 1 hodiny.
Po celou dobu infuze a 1 až 2 hodiny poté budete sledováni lékařem nebo jeho asistentem.
O individuální velikosti dávky a dávkovacím intervalu rozhodne lékař na základě charakteru Vašeho onemocnění a Vaší reakce na léčbu.
Po první dávce mohou být podány další ve 2. a 6. týdnu.
Léčba může také pokračovat i déle.
Celkové množství infliximabu, které Vám může být podáno, závisí na zvolené dávce a Vaší tělesné hmotnosti.
O tom, které další léky budete muset dále v průběhu léčby přípravkem Remicade užívat, rozhodne Váš lékař.
Revmatoidní artritida:
Doporučená počáteční dávka je 3 mg infliximabu na každý kg tělesné hmotnosti.
Crohnova choroba:
Doporučená dávka pro léčbu těžké, aktivní Crohnovy choroby je 5 mg infliximabu na každý kg tělesné hmotnosti.
Doporučená dávka pro léčbu směřující k uzavření enterokutánní píštěle je 5 mg infliximabu na každý kg tělesné hmotnosti.
Ankylozující spondylitida:
Doporučená dávka je 5 mg infliximabu na každý kg tělesné hmotnosti.
Psoriatická artritida:
Doporučená dávka je 5 mg infliximabu na každý kg tělesné hmotnosti.
Ulcerózní kolitida:
Doporučená dávka je 5 mg infliximabu na každý kg tělesné hmotnosti.
Psoriáza:
Doporučená dávka je 5 mg infliximabu na každý kg tělesné hmotnosti.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Remicade nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina z nich je pouze mírných, nejvýše středně závažných.
Některé však mohou být i závažné a vyžadovat léčbu.
Nežádoucí účinky se mohou projevit po dobu až šesti měsíců po poslední infuzi.
Kontaktujte ihned lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: • bolest nebo napětí na hrudníku, ve svalech, kloubech nebo čelisti • otoky rukou, nohou, kotníků, obličeje, rtů, ústní dutiny nebo krku, které činí obtíže při polykání nebo dýchání • kopřivka nebo jiné známky alergické reakce • horečka • vyrážka • svědění • dušnost při námaze nebo po ulehnutí nebo otoky nohou
45 • problémy s močením • jakékoli změny srdečního pulsu, např. jeho zrychlení • pocit lehkého obluzení • únava • chrapot • kašel • bolest hlavy • známky neurologických potíží; záchvaty, brnění nebo necitlivost jakékoli části Vašeho těla, slabost rukou a/ nebo nohou, oční problémy, změny vidění • známky jaterních či slezinných problémů: zbarvení očí nebo kůže dožluta, tmavohnědé zbarvení moči, bolest v horní části břicha • úbytek tělesné hmotnosti • noční pocení
Výše uvedené příznaky mohou být známkami dále uvedených nežádoucích účinků, které byly pozorovány při podávání přípravku Remicade.
Časté nežádoucí účinky (vyskytující se pravděpodobně u méně než 1 z 10 pacientů): bolest hlavy, závratě, nausea (pocit na zvracení), břišní příznaky, alergické reakce, vyrážka, kopřivka, virové infekce (např. opar), respirační infekce (nachlazení, infekční postižení dutin, bronchitida, pneumonie).
Méně časté nežádoucí účinky (vyskytující se pravděpodobně u méně než 1 ze 100 pacientů): deprese, agitace (pohybový neklid), poruchy spánku, zhoršené hojení ran, bakteriální infekce (např. tuberkulóza, infekce močového traktu, infekce hlubších vrstev kůže, sepse), mykotické infekce, astma, poruchy jaterních funkcí, poruchy krevního obrazu včetně anemie (chudokrevnost), zhoršení demyelinizačních nervových chorob, aktivace autoimunitních chorob (systémový lupus erythematodes, lupus), zhoršení srdeční nedostatečnosti, ztráta vlasů, zvýšená krvácivost, alergické anafylaktické reakce, reakce v místě vpichu.
Vzácné nežádoucí účinky (vyskytující se pravděpodobně u méně než 1 z 1 000 pacientů): krvácení nebo perforace v gastrointestinálním traktu, oběhové selhání, roztroušená skleróza, lymfom.
Lékař může také provést vyšetření umožňující zhodnotit Vaše jaterní funkce a/ nebo krevní hodnoty.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK REMICADE UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Přípravek Remicade nepoužívejte po uplynutí doby použitelnosti, která je vyznačena na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni daného měsíce. • Uchovávejte v chladničce (2oC– 8oC).
Rozpuštěný rozředěný infuzní roztok je při pokojové teplotě 25°C stabilní po dobu 24 hodin, avšak z mikrobiologického hlediska se doporučuje podat jej co nejdříve.
Infuze by měla být zahájena nejpozději do 3 hodin po rozpuštění a naředění roztoku.
Pokud je rozpuštění a ředění provedeno za aseptických podmínek, lze infuzní roztok přípravku Remicade při uchovávání za teploty 2oC– 8°C podat v průběhu 24 hodin.
Zacházení s přípravkem Remicade a jeho uchovávání bude mít na starosti Váš lékař nebo jiní zdravotníci.
Remicade Vám nebude podán, pokud se v něm objeví neprůhledné či jiné cizí částice nebo odlišné zbarvení.
46 6.
DALŠÍ INFORMACE
Co přípravek Remicade obsahuje • Léčivou látkou je infliximab.
Každá injekční lahvička obsahuje 100 mg infliximabu.
Po rozpuštění obsahuje každý mililitr 10 mg infliximabu. • Pomocnými látkami jsou sacharosa, polysorbát 80, monohydrát dihydrogenfosforečnanu sodného a dihydrát hydrogenfosforečnanu sodného.
Jak přípravek Remicade vypadá a co obsahuje toto balení Remicade se dodává jako skleněná injekční lahvička obsahující prášek.
Prášek je lyofilizovaný bílý granulát.
Remicade se vyrábí v baleních po 1, 2, 3, 4 nebo 5 injekčních lahvičkách, na trhu však nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Centocor B. V.
Einsteinweg 101 2333 CB Leiden Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Tел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Ke Štvanici 3, 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT - VLT02 Valletta Tel: + 356 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1NL- 3994 DL Houten Tel: + 31 - (0) 800 999 90 00
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 LysakerTlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος
Polska ul.
Taśmowa 7 PL- 02- 677 Warszawa
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix - Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: + 351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
7, sector 1 Bucureşti, 013682- RO Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK United Kingdom Tel: + 44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel. + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel.: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1707 363 636
Lietuva Kęstučio g.
65/ 40 LT 08124 Vilnius Tel. + 370 52 101 868
Tato příbalová informace byla naposledy schválena v
Podrobné informace o tomto přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
48 NÁSLEDUJÍCÍ INFORMACE JE URČENA POUZE PRO LÉKAŘE NEBO ZDRAVOTNICKÉ PRACOVNÍKY:
Pokyny pro použití a manipulaci – rozpuštění, ředění a podání
1.
Vypočtěte potřebnou dávku a počet potřebných injekčních lahviček přípravku Remicade.
Jedna injekční lahvička obsahuje 100 mg infliximabu.
Vypočtěte, jaký bude požadovaný celkový objem roztoku přípravku Remicade.
2.
Za aseptických podmínek rozpusťte obsah každé z injekčních lahviček 10 ml vody na injekci, a to za použití injekční stříkačky s jehlou 21- gauge (0, 8 mm) nebo menší.
Odstraňte z hrdla injekční lahvičky kryt a otřete hrdlo tamponem namočeným v 70% lihu.
Zasuňte středem gumové zátky do injekční lahvičky injekční jehlu a vstříkněte do ní nataženou vodu na injekci, a to směrem na skleněnou stěnu injekční lahvičky.
Pokud v injekční lahvičce s lyofilizátem bylo porušeno vakuum, nepoužívejte ji.
Jemně injekční lahvičkou zatočte, abyste dosáhli rovnoměrného rozpuštění lyofilizovaného koncentrátu ve vodě.
Vyhněte se příliš dlouhému nebo příliš agresivnímu pohybování injekční lahvičkou.
INJEKČNÍ LAHVIČKOU NETŘEPEJTE.
Není neobvyklé, aby se při rozpuštění vytvořila pěna.
Nechejte roztok ustát po dobu 5 minut.
Zkontrolujte, zda je roztok bezbarvý až světle žlutý a opalizující.
Může se v něm objevit menší počet průsvitných částic, neboť infliximab je protein.
Nepoužívejte roztok pokud se v něm objeví neprůhledné či jiné cizí částice nebo je odlišně zbarven.
3.
Rozřeďte celý objem připraveného roztoku přípravku Remicade na objem 250 ml roztokem chloridu sodného na infuzi 9 mg/ ml (0, 9%).
To může být provedeno tak, že odsajete objem roztoku chloridu sodného na infuzi 9 mg/ ml (0, 9%) z 250 ml skleněné láhve nebo infuzního vaku, ekvivalentní objemu rozpuštěného přípravku Remicade.
Potom pomalu přidejte celkové množství roztoku přípravku Remicade do infuzní láhve o obsahu 250 ml nebo vaku.
Jemně promíchejte.
4.
Připravený infuzní roztok musí být podáván po dobu ne kratší, než je doba infuze doporučená pro jednotlivou indikaci.
Použijte pouze infuzní set s in- line vestavěným sterilním, nepyrogenním filtrem s nízkou vazbou bílkovin (velikost pórů 1, 2 mikrometru nebo méně).
Vzhledem k tomu, že přípravek neobsahuje žádné konzervační přísady, doporučuje se podat roztok pro infuzi co nejdříve, nejpozději však do 3 hodin po rozpuštění a naředění.
Pokud rozpuštění a naředění proběhlo za aseptických podmínek, infuzní roztok přípravku Remicade může být použit během 24 hodin, pokud byl uchováván při teplotě 2°C až 8°C.
Neuchovávejte jakékoli zbylé množství infuzního roztoku pro opakované použití.
5.
Nebyly provedeny žádné studie fyzikální a biochemické kompatibility při podávání přípravku Remicade s dalšími léky.
Nepodávejte Remicade v jedné intravenózní infuzi současně s jakýmkoli dalším přípravkem.
6.
Před podáním vizuálně zkontrolujte parenterální přípravky, zda neobsahují cizí částice nebo nejsou odlišně zabarveny.
Nepoužívejte roztok, pokud se v něm objeví neprůhledné či jiné cizí částice nebo odlišné zabarvení
7.
Jakýkoli nepoužitý přípravek nebo zbylý materiál by se měl zlikvidovat v souladu s místními požadavky.
49
European Medicines Agency
EMEA/ H/ C/ 254
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RENAGEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Renagel?
Renagel je léčivý přípravek obsahující účinnou látku sevelamer.
Je dostupný ve formě bílých oválných tablet (400 mg a 800 mg).
Na co se přípravek Renagel používá?
Přípravek Renagel se používá ke kontrole hyperfosfatémie (vysoká hladina fosfátů v krvi) u dospělých pacientů na dialýze (metoda čištění krve).
Může se použít u pacientů podstupujících hemodialýzu (krev se filtruje pomocí stroje) nebo peritoneální dialýzu (do břicha se napumpuje tekutina a krev je filtrována přes vnitřní tělní membrány).
Užívání přípravku Renagel by mělo být součástí kombinované léčby, například spolu s podáváním doplňků vápníku a vitamínu D3, aby se zamezilo vzniku onemocnění kostí.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Renagel používá?
Doporučená zahajovací dávka přípravku Renagel závisí na hladině fosfátů v krvi a pohybuje se v rozmezí od 800 do 1600 mg třikrát denně.
Dávkování přípravku Renagel by se mělo upravit tak, aby hladina fosfátů v krvi setrvávala pod 1, 76 mmol/ l.
Pacienti by měli užívat tablety přípravku Renagel celé, společně s jídlem, a dodržovat předepsanou dietu.
Bezpečnost a účinnost přípravku Renagel u dětí nebyla stanovena.
Jak přípravek Renagel působí?
Pacienti se závažným onemocněním ledvin nemohou z těla vylučovat fosfáty.
To vede k hyperfosfatémii, která v dlouhodobém časovém horizontu může způsobit komplikace, např. srdeční onemocnění.
Účinná látka přípravku Renagel, sevelamer, na sebe váže fosfáty.
Pokud se lék užije spolu s jídlem, sevelamer naváže ve střevech fosfáty obsažené ve zkonzumované stravě, čímž zabrání jejich vstřebání do těla.
Tím pomáhá snižovat hladiny fosfátů v krvi.
Jak byl přípravek Renagel zkoumán?
Účinky přípravku Renagel byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Pokud jde o hemodialýzu, přípravek Renagel byl zkoumán v rámci dvou krátkodobých studií, které probíhaly po dobu 8 týdnů, a jedné dlouhodobější studie, která trvala 44 týdnů.
První studie srovnávala přípravek Renagel s kalcium acetátem (jiný lék na snížení hladiny fosfátů v těle), a to na 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Pokud jde o peritoneální dialýzu, byla provedena jedna studie přípravku Renagel, která srovnávala jeho účinnost s účinností kalcium acetátu, a to na 143 pacientech po dobu 12 týdnů.
Ve všech studiích byl hlavním měřítkem účinnosti přípravku rozdíl v hladinách fosfátů obsažených v krvi mezi stavem před započetím léčby a po jejím skončení.
Jaký přínos přípravku Renagel byl prokázán v průběhu studií?
Přípravek Renagel v rámci všech studií výrazně snižoval hladiny fosfátu v krevním séru.
Ve srovnávací studii vedené na pacientech prodělávajících hemodialýzu došlo za 8 týdnů ve skupině užívající přípravek Renagel průměrně k poklesu o 0, 65 mmol/ l, zatímco mezi pacienty užívajícími kalcium acetát o 0, 68 mmol/ l.
Také ve druhé studii pacienti užívající přípravek Renagel vykazovali podobné snížení hladin obsahu fosfátů v krvi.
Ve třetí studii bylo za 44 týdnů zaznamenáno průměrné snížení o 0, 71 mmol/ l.
Ve studii na pacientech prodělávajících peritoneální dialýzu vykazovali pacienti užívající přípravek Renagel podobné snížení hladin fosfátů (0, 52 mmol/ l) jako pacienti dostávající kalcium acetát (0, 58 mmol/ l).
Jaká rizika jsou spojena s přípravkem Renagel?
Mezi nejběžnější vedlejší účinky přípravku Renagel (zaznamenané u více než 1 pacienta z 10) patří nauzea (pocit nevolnosti) a zvracení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Renagel je uveden v příbalových informacích.
Přípravek Renagel by neměly užívat osoby s možnou přecitlivělostí (alergií) na sevelamer nebo na kteroukoli jinou složku přípravku.
Přípravek Renagel by dále neměli užívat pacienti s hypofosfatémií (nízké hladiny fosfátů v krvi) nebo s obstrukcí (ucpáním) střev.
Na základě čeho byl přípravek Renagel schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Renagel v rámci kontroly hyperfosfatémie u dospělých pacientů podstupujících hemodialýzu nebo peritoneální dialýzu převyšují jeho rizika.
Výbor doporučil, aby přípravku Renagel bylo uděleno rozhodnutí o registraci.
Přípravku Renagel bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť v době schvalování registrace bylo z vědeckých důvodů k dispozici pouze omezené množství informací.
Vhledem k tomu, že společnost předložila požadované doplňující informace, označení „ za výjimečných okolností “ bylo dne 26. června 2006 odvoláno.
Další informace o přípravku Renagel:
Evropská komise udělila rozhodnutí o registraci přípravku Renagel platné v celé Evropské unii společnosti Genzyme Europe B. V. dne 28. ledna 2000.
Registrace byla obnovena dne 28. ledna 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Renagel je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
Číslo EU EU/ 1/ 99/ 123/ 005 EU/ 1/ 99/ 123/ 006 EU/ 1/ 99/ 123/ 007
Smyšlenýl název Renagel Renagel Renagel
Síla 400 mg 400 mg 400 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání
Obal Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE)
Velikosti balení 1 lahvička po 360 tabletách s vnější krabičkou 2 lahvičky po 360 tabletách s vnější krabičkou 3 lahvičky po 360 tabletách s vnější krabičkou
EU/ 1/ 99/ 123/ 008 EU/ 1/ 99/ 123/ 009 EU/ 1/ 99/ 123/ 010 EU/ 1/ 99/ 123/ 011 EU/ 1/ 99/ 123/ 012 EU/ 1/ 99/ 123/ 013
Renagel Renagel Renagel Renagel Renagel Renagel
800 mg 800 mg 800 mg 800 mg 800 mg 800 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE)
1 lahvičky po 180 tabletách s vnější krabičkou 2 lahvičky po 180 tabletách s vnější krabičkou 3 lahvičky po 180 tabletách s vnější krabičkou 1 lahvička po 100 tabletách s vnější krabičkou 1 lahvička po 180 tabletách bez vnější krabičky 6 lahvičky po 30 tabletách s vnější krabičkou
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Renagel 400 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sevelamerum 400 mg.
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Téměř bílé oválné tablety s potiskem Renagel 400 na jedné straně
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Renagel se indikuje pro kontrolu hyperfosfatémie u dospělých pacientů léčených hemodialýzou nebo peritoneální dialýzou.
Měl by být užíván jako součást vícesložkového léčebného postupu, do kterého mohou patřit vápníkové doplňky, 1, 25 - dihydroxy vitamin D3 nebo některý z jeho analogů ke kontrole kostní nemoci u pacientů s ledvinovým selháním.
4. 2 Dávkování a způsob podání
Děti U pacientů mladších 18 let nebyla dosud stanovena bezpečnost a účinnost tohoto léku.
Dospělí a starší osoby (> 65 let) U pacientů, kteří neužívají látky vázající fosfáty, se dávkování určuje individuálně na základě hladiny sérových fosfátů, jak je dále uvedeno v tabulce:
Hladina sérových fosfátů u pacientů neužívajících látky vázající fosfáty
Počáteční dávka Renagelu 400 mg tablety
1, 76 – 2, 42 mmol/ l (5, 5- 7, 5 mg/ dl) 2, 42 – 2, 91 mmol/ l (7, 5- 9 mg/ dl) > 2, 91 mmol/ l (> 9 mg/ dl)
2 tablety 3x denně 3 tablety 3x denně 4 tablety 3x denně
Pokud byl Renagel předepsán jako alternativní vazač fosfátů, měl by být podáván v ekvivalentních dávkách podle váhy v mg ve srovnání s dříve užívaným vazačem fosfátů na báze vápníku.
Hladiny sérových fosfátů je nutno bedlivě sledovat a podle toho upravovat dávkování Renagelu s cílem snížit jejich hladinu v séru alespoň na 1, 76 mmol/ l (5, 5 mg/ dl) nebo méně.
Tuto koncentraci je třeba měřit každé dva až tři týdny, dokud se hladina sérových fosfátů nestabilizuje, a poté podle pravidelného rozvrhu.
Dávkování může kolísat mezi 1 a 10 400mg tabletami při jednom jídle.
Průměrná skutečná denní dávka použitá během chronické fáze jednoleté klinické studie byla 7 gramů sevelameru.
Doporučuje se, aby pacienti užívali Renagel vždy při jídle a aby dodržovali předepsanou dietu.
Nežvýkat.
2 4. 3 Kontraindikace
• Přecitlivělost na sevelamer nebo na některou z pomocných látek. • Hypofosfatémie, střevní obstrukce
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost Renagelu nebyla dosud vyzkoušena u dětí a u pacientů v predialyzační péči Bezpečnost a účinnost Renagelu nebyla dosud vyzkoušena u pacientů s poruchami polykání, u neléčených nebo závažných případů gastroparézy a retence žaludečního obsahu.
U těchto pacientů lze aplikovat Renagel pouze po pečlivém zvážení výhod a rizik.
Účinnost a bezpečnost Renagelu nebyla zkoumána u pacientů s aktivním zánětem střev, s poruchami gastrointestinální pasáže, s abnormální nebo nepravidelnou stolicí nebo se závažným gastrointestinálním chirurgickým zákrokem v anamnéze.
Z těchto důvodů je u těchto pacientů třeba přistupovat k léčbě Renagelem se zvláštní opatrností.
Ve velmi vzácných případech byla u pacientů během léčby Renagelem pozorována střevní obstrukce a ileus/ subileus.
Symptomem, který uvedeným stavům předchází může být zácpa.
Pacienty se zácpou je proto potřeba během léčby Renagelem pečlivě monitorovat.
U pacientů, u kterých se vyvine závažná zácpa nebo jiné závažné gastrointestinální symptomy, je potřeba léčbu Renagelem znovu přehodnotit.
Renagel sám o sobě není indikován k léčbě hyperparatyreoidismu.
Pacientům se sekundárním hyperparatyreoidismem lze Renagel podávat v rámci vícesložkové léčby, která pak může obsahovat vápníkové doplňky, 1, 25 - dihydroxy vitamin D3 nebo některý z jeho analogů ke snížení hladiny intaktního paratyreoidálního hormonu (iPTH).
U pacientů s renální insuficiencí může dojít k hypokalcémii nebo hyperkalcémii.
Renagel neobsahuje vápník.
Hladiny sérového vápníku je třeba monitorovat stejně jako při obvyklém sledování dialyzovaných pacientů.
V případech hypokalcémie je třeba podávat čisté vápníkové doplňky.
V závislosti na dietním příjmu a na povaze konečného stadia renálního selhání se u dialyzovaných pacientů mohou výrazně snížit hladiny vitaminů A, D, E a K.
V předklinických studiích bylo zjištěno, že sevelamer v dávce ekvivalentní 10ti násobku maximální dávky u lidí snižuje absorpci vitaminů D, E a K a kyseliny listové (viz rovněž část 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Proto u těch, kteří tyto vitaminy neužívají, je nutno zvážit sledování hladin vitaminů A, D a E, ale i určování vitamu K měřením thromboplastinového času, a v případě potřeby tyto vitaminy doplňovat.
U pacientů na peritoneální dialýze se doporučuje dodatečné monitorování vitaminů a kyseliny listové, protože v klinické studii nebyly hladiny vitamínů A, D, E a K u těchto pacientů měřeny.
Vzhledem k dosud neúplným údajům nelze při dlouhodobém léčení Renagelem vyloučit možnost folátového deficitu.
Při léčbě Renagelem může dojít k zvýšení sérového chloridu, protože uvnitř střeva může nastat výměna chloridu za fosfor.
V průběhu klinických pokusů sice nebylo pozorováno žádné klinicky významné zvýšení sérového chloridu, přesto však je nutno jeho hladinu sledovat tak, jak je to obvyklé u dialyzovaných pacientů.
Jeden gram Renagelu obsahuje přibližně 180 mg (5, 1 mEq) chloridu.
Pacienti s chronickým selháním ledvin jsou predisponováni k rozvoji metabolické acidózy.
Zhoršení acidózy bylo hlášeno v řadě studií při přechodu z jiných látek, které na sebe váží fosfáty, na sevelamer, kdy byly pozorovány nižší hladiny bikarbonátu u pacientů léčených sevelamerem, v porovnání s pacienty, léčenými vápníkovými vazači fosfátů. Proto se doporučuje podrobnější sledování hladiny bikarbonátu v séru.
Proto se doporučuje podrobnější sledování hladiny THS u pacientů, kterým jsou současně podávány oba tyto léčivé přípravky.
3 Pacienti užívající antiarytmika k léčbě arytmií a léky proti křečím k léčbě křečových stavů byli z klinických zkoušek vyloučeni.
Při předepisování Renagelu pacientům užívajícím též tyto léky je nutno postupovat opatrně.
Pacienti na dialýze jsou vystaveni určitým rizikům infekce specifické pro modalitu dialýzy.
Peritonitida je známou komplikací u pacientů na peritoneální dialýze (PD), a v klinické studii s Renagelem byla hlášena řada případů peritonitidy.
Pacienti na PD se proto musí pečlivě monitorovat, aby se zajistilo spolehlivé použití vhodné aseptické techniky a rychlé rozpoznání a léčba jakýchkoli známek a symptomů spojených s peritonitidou..
Vzhledem k tomu, že dosud nejsou k dispozici údaje o chronické léčbě sevelamerem po dobu delší než jeden rok, nelze zcela vyloučit, že v důsledku dlouhodobé léčby nemůže dojít k absorpci a akumulaci sevelameru (viz bod 5. 2 Farmakokinetické vlastnosti).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U dialyzovaných pacientů nebyly provedeny studie sledující interakce.
Ve studiích interakcí u zdravých dobrovolníků neměl Renagel žádný vliv na biologickou dostupnost digoxinu, warfarinu, enalaprilu či metoprololu.
Biologická dostupnost ciprofloxacinu však byla snížena přibližně o 50%, byl- li ve studii jednorázové dávky podáván společně s Renagelem.
Z toho plyne, že Renagel nemá být podáván společně s ciprofloxacinem.
Renagel může ovlivnit biologickou dostupnost jiných léčivých přípravků.
Nelze u nich tedy vyloučit možnost interakce.
V průběhu podávání této kombinace a po jejím vysazení by mělo být zváženo důkladné monitorování koncentrací cyklosporinu, mykofenolát- mofetilu a takrolimu v krvi.
Při podávání jakéhokoli léčivého přípravku, kdy může mít snížení biologické dostupnosti klinicky významný vliv na bezpečnost nebo účinnost, je třeba tento léčivý přípravek podávat alespoň jednu hodinu před Renagelem nebo tři hodiny po něm, případně by měl lékař zvážit možnost sledování příslušných hladin v krvi.
4. 6 Těhotenství a kojení
Bezpečnost Renagelu nebyla stanovena u těhotných a kojících žen.
Při studiích na zvířatech nebylo prokázáno, že by sevelamer vyvolával embryo- fetální toxicitu.
Těhotným a kojícím ženám lze podávat Renagel pouze tam, kde je to zjevně nutné, a po pečlivém zvážení poměru mezi rizikem a výhodami, a to s ohledem jak na matku tak na plod či dítě (viz bod 5. 3 Předklinické údaje vztahující se k bezpečnosti).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V paralelně designované studii zahrnující 244 hemodialyzovaných pacientů s léčbou trvající až 54 týdnů a 97 peritoneálně dialýzovaných pacientů s léčbou trvající 12 týdnů, patřily nejčastěji se vyskytující (≥5% pacientů) nežádoucí účinky možná nebo pravděpodobně způsobené Renagelem vždy do skupiny gastrointestinálních poruch.
Údaje, vztahující se možná nebo pravděpodobně k Renagelu z těchto studií (299 pacientů) a z nekontrolovaných klinických pokusů, (384 pacientů) jsou uvedeny níže v tabulce podle frekvence výskytu.
Četnost hlášení je klasifikována následovně: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášení.
4 Gastrointestinální poruchy Velmi časté (≥1/ 10): nauzea, zvracení Časté (≥1/ 100, < 1/ 10): průjem, dyspepsie, plynatost, bolesti horní části břicha, zácpa
Většina těchto účinků je běžně pozorována u pacientů v 5. stadiu selhání ledvin a nelze je nutně přičítat Renagelu.
Zkušenosti po zavedení na trh: ve velmi vzácných případech byla u pacientů během léčení Renagelem pozorována střevní obstrukce a ileus/ subileus.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Renagel byl po dobu osmi dnů podáván normálním zdravým dobrovolníkům v dávkách až 14 g, což se rovná třicetipěti 403 mg tobolkám (což se rovná třicetipěti 400 mg tabletám) denně, bez jakýchkoli nežádoucích účinků.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
léčba hyperfosfatémie.
ATC Kód:
V03 AE02.
Renagel obsahuje sevelamerum, což je nevstřebávaný poly( allylamin hydrochlorid), polymer schopný vázat fosfát, prostý hliníku i kalcia.
Obsahuje mnohočetné aminy oddělené od polymerového základu jedním uhlíkem.
Tyto aminy jsou ve střevě částečně protonovány, a iontovou a vodíkovou vazbou vstupují v interakci s molekulami fosfátu.
Sevelamer snižuje hladinu fosfátů v séru tím, že váže fosfáty v gastrointestinálním traktu.
V klinických studiích sevelamer účinně snižoval sérové fosfáty u pacientů léčených hemodialýzou nebo peritoneální dialýzou.
Sevelamer snižuje výskyt hyperkalcemických příhod ve srovnání s pacienty, kteří užívají pouze vápníkové přípravky schopné vázat fosfáty, pravděpodobně proto, že výrobek sám vápník neobsahuje.
V jednoroční sledovací studii bylo prokázáno, že tyto účinky na fosfát a vápník přetrvávají.
Na experimentálních zvířecích modelech bylo prokázáno, že sevelamer váže žlučové kyseliny jak in vitro tak in vivo.
Vázaní žlučových kyselin pomocí iontoměničových pryskyřic je osvědčená metoda, jak snižovat hladinu cholesterolu v krvi.
Při klinických studiích poklesla střední hodnota celkového a LDL cholesterolu o 15 – 31%.
K tomuto účinku dochází po 2 týdnech a je udržován i při dlouhodobé terapii.
Triglyceridy, HDL cholesterol a albumin zůstávají nezměněny.
V klinických studiích u hemodialyzovaných pacientů neměl sevelamer sám o sobě konsistentní a klinicky významný účinek na sérovou hladinu paratyreoidálního hormonu (iPTH).
Nicméně, ve 12ti týdenní studii, zahrnující peritoneálně dialyzované pacienty, byla pozorována stejná redukce iPTH jako u pacientů, kterým byl podáván kalcium acetát.
U pacientů se sekundárním hyperparatyreoidismem se doporučuje aplikovat Renagel v rámci vícesložkového léčebného postupu, do kterého lze zařadit vápníkové doplňky, 1, 25 - dihydroxy vitamin D3 nebo některý z jeho analogů, a to s cílem snížit hladinu paratyreoidálního hormonu (iPTH).
Během klinické studie, která trvala jeden rok, neměl Renagel v porovnání s uhličitanem vápenatým žádné nežádoucí účinky na kostní metabolismus nebo mineralizaci.
5. 2 Farmakokinetické vlastnosti
Podle výsledků farmakokinetické studie u zdravých dobrovolníků se po podání jedné dávky Renagel v
U pacientů se selháním ledvin nebyly takovéto farmakokinetické studie prováděny (viz bod 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V preklinických studiích prováděných na potkanech a psech bylo prokázáno, že Renagel v dávkách 10 krát převyšujících maximální lidské dávky snižuje absorpci tukem rozpustných vitaminů D, E a K a kyseliny listové.
Při studiích na potkanech bylo zjištěno, že sevelamer v dávkách 15 – 30x převyšujících dávkování u lidí vyvolává zvýšení hladin mědi v séru.
Toto zjištění nebylo potvrzeno při studiích na psech ani při klinických pokusech.
V současné době nejsou k dispozici žádné formální údaje o kancerogenitě léku.
Nicméně ze studií in vitro a in vivo vyplývá, že Renagel nemá genotoxický potenciál.
Tento lék také není vstřebáván v gastrointestinálním traktu.
Reprodukční studie neprokázaly, že by sevelamer vyvolával embryoletalitu, fetotoxicitu či teratogenicitu při testovaných dávkách (až do 1 g/ kg/ den u králíků a až do 4, 5 g/ kg/ den u potkanů).
U plodů potkaních samic, kterým byl podáván sevelamer v dávkách 8 - 20krát vyšších než maximální lidská dávka 200 mg/ kg, byl v několika lokalizacích pozorován deficit kosterní osifikace.
Tyto účinky mohou druhotně vyplývat z deplece vitaminu D a/ nebo vitaminu K při tak vysokých dávkách.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jedna tableta obsahuje: oxid křemičitý, koloidní bezvodý kyselinu stearovou
Potahová vrstva tablety obsahuje: hypromelosu diacetylované monoglyceridy
Inkoust na potisk obsahuje: černý oxid železitý (E 172) propylenglykol hypromelosu
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti.
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C Uchovávejte v dobře uzavřeném vnitřním obalu.
6 6. 5 Druh obalu a velikost balení
Lahvičky z HDPE s dětským bezpečnostním PP uzávěrem a indukčním těsněním.
Velikosti balení jsou:
1 x 360 tablet 2 x 360 tablet 3 x 360 tablet Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 005 EU/ 1/ 99/ 123/ 006 EU/ 1/ 99/ 123/ 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28/ 01/ 2000 Prodloužení registrace:
26/ 01/ 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
7 1.
NÁZEV PŘÍPRAVKU
Renagel 800 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sevelamerum 800 mg.
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Téměř bílé oválné tablety s potiskem Renagel 800 na jedné straně
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Renagel se indikuje pro kontrolu hyperfosfatémie u dospělých pacientů léčených hemodialýzou nebo peritoneální dialýzou.
Měl by být užíván jako součást vícesložkového léčebného postupu, do kterého mohou patřit vápníkové doplňky, 1, 25 - dihydroxy vitamin D3 nebo některý z jeho analogů ke kontrole kostní nemoci u pacientů s ledvinovým selháním.
4. 2 Dávkování a způsob podání
Děti U pacientů mladších 18 let nebyla dosud stanovena bezpečnost a účinnost tohoto léku.
Dospělí a starší osoby (> 65 let) U pacientů, kteří neužívají látky vázající fosfáty, se dávkování určuje individuálně na základě hladiny sérových fosfátů, jak je dále uvedeno v tabulce:
Hladina sérových fosfátů u pacientů neužívajících látky vázající fosfáty 1, 76 – 2, 42 mmol/ l (5, 5 – 7, 5 mg/ dl) > 2, 42 mmol/ l (> 7, 5 mg/ dl)
Počáteční dávka Renagelu 800 mg tablety 1 tableta 3x denně 2 tablety 3x denně
Pokud byl Renagel předepsán jako alternativní vazač fosfátů, měl by být podáván v ekvivalentních dávkách podle váhy v mg ve srovnání s dříve užívaným vazačem fosfátů na báze vápníku.
Hladiny sérových fosfátů je nutno bedlivě sledovat a podle toho upravovat dávkování Renagelu s cílem snížit jejich hladinu v séru alespoň na 1, 76mmol/ l (5, 5 mg/ dl) nebo méně.
Tuto koncentraci je třeba měřit každé dva až tři týdny, dokud se hladina sérových fosfátů nestabilizuje, a poté podle pravidelného rozvrhu.
Dávkování může kolísat mezi 1 a 5 800mg tabletami při jednom jídle.
Průměrná skutečná denní dávka použitá během chronické fáze jednoleté klinické studie byla 7 gramů sevelameru.
Doporučuje se, aby pacienti užívali Renagel vždy při jídle a aby dodržovali předepsanou dietu.
Nežvýkat.
4. 3 Kontraindikace
• Přecitlivělost na sevelamer nebo na některou z pomocných látek. • Hypofosfatémie, střevní obstrukce 8 4. 4 Zvláštní upozornění a opatření pro použití
Účinnost a bezpečnost Renagelu nebyla dosud vyzkoušena u dětí a u pacientů v predialyzační péči.
Bezpečnost a účinnost Renagelu nebyla dosud vyzkoušena u pacientů s poruchami polykání, u neléčených nebo závažných případů gastroparézy a retence žaludečního obsahu.
U těchto pacientů lze aplikovat Renagel pouze po pečlivém zvážení výhod a rizik.
Účinnost a bezpečnost Renagelu nebyla zkoumána u pacientů s aktivním zánětem střev, s poruchami gastrointestinální pasáže, s abnormální nebo nepravidelnou stolicí nebo se závažným gastrointestinálním chirurgickým zákrokem v anamnéze.
Z těchto důvodů je u těchto pacientů třeba přistupovat k léčbě Renagelem se zvláštní opatrností.
Ve velmi vzácných případech byla u pacientů během léčby Renagelem pozorována střevní obstrukce a ileus/ subileus.
Symptomem, který uvedeným stavům předchází může být zácpa.
Pacienty se zácpou je proto potřeba během léčby Renagelem pečlivě monitorovat.
U pacientů, u kterých se vyvine závažná zácpa nebo jiné závažné gastrointestinální symptomy, je potřeba léčbu Renagelem znovu přehodnotit.
Renagel sám o sobě není indikován k léčbě hyperparatyreoidismu.
Pacientům se sekundárním hyperparatyreoidismem lze Renagel podávat v rámci vícesložkové léčby, která pak může obsahovat vápníkové doplňky, 1, 25 - dihydroxy vitamin D3 nebo některý z jeho analogů ke snížení hladiny intaktního paratyreoidálního hormonu (iPTH).
U pacientů s renální insuficiencí může dojít k hypokalcémii nebo hyperkalcémii.
Renagel neobsahuje vápník.
Hladiny sérového vápníku je třeba monitorovat stejně jako při obvyklém sledování dialyzovaných pacientů.
V případech hypokalcémie je třeba podávat čisté vápníkové doplňky.
V závislosti na dietním příjmu a na povaze konečného stadia renálního selhání se u dialyzovaných pacientů mohou výrazně snížit hladiny vitaminů A, D, E a K.
V předklinických studiích bylo zjištěno, že sevelamer v dávce ekvivalentní 10ti násobku maximální dávky u lidí snižuje absorpci vitaminů D, E a K a kyseliny listové (viz rovněž část 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Proto u těch, kteří tyto vitaminy neužívají, je nutno zvážit sledování hladin vitaminů A, D a E, ale i určování vitaminu K měřením thromboplastinového času, a v případě potřeby tyto vitaminy doplňovat.
U pacientů na peritoneální dialýze se doporučuje dodatečné monitorování vitaminů a kyseliny listové, protože v klinické studii nebyly hladiny vitamínů A, D, E a K u těchto pacientů měřeny.
Vzhledem k dosud neúplným údajům nelze při dlouhodobém léčení Renagelem vyloučit možnost folátového deficitu.
Při léčbě Renagelem může dojít ke zvýšení sérového chloridu, protože uvnitř střeva může nastat výměna chloridu za fosfor.
V průběhu klinických pokusů sice nebylo pozorováno žádné klinicky významné zvýšení sérového chloridu, přesto však je nutno jeho hladinu sledovat tak, jak je to obvyklé u dialyzovaných pacientů.
Jeden gram Renagelu obsahuje přibližně 180 mg (5, 1 mEq) chloridu.
Pacienti s chronickým selháním ledvin jsou predisponováni k rozvoji metabolické acidózy.
Zhoršení acidózy bylo hlášeno v řadě studií při přechodu z jiných látek, které na sebe váží fosfáty, na sevelamer, kdy byly pozorovány nižší hladiny bikarbonátu u pacientů léčených sevelamerem, v porovnání s pacienty, léčenými vápníkovými vazači fosfátů.
Proto se doporučuje podrobnější sledování hladiny bikarbonátu v séru.
Proto se doporučuje podrobnější sledování hladiny THS u pacientů, kterým jsou současně podávány oba tyto léčivé přípravky.
Pacienti užívající antiarytmika k léčbě arytmií a léky proti křečím k léčbě křečových stavů byli z klinických zkoušek vyloučeni.
Při předepisování Renagelu pacientům užívajícím též tyto léky je nutno postupovat opatrně.
9 Pacienti na dialýze jsou vystaveni určitým rizikům infekce specifické pro modalitu dialýzy.
Peritonitida je známou komplikací u pacientů na peritoneální dialýze (PD) a v klinické studii s Renagelem byla hlášena řada případů peritonitidy.
Pacienti na PD se proto musí pečlivě monitorovat, aby se zajistilo spolehlivé použití vhodné aseptické techniky a rychlé rozpoznání a léčba jakýchkoli známek a symptomů spojených s peritonitidou.
Vzhledem k tomu, že dosud nejsou k dispozici údaje o chronické léčbě sevelamerem po dobu delší než jeden rok, nelze zcela vyloučit, že v důsledku dlouhodobé léčby nemůže dojít k absorpci a akumulaci sevelameru (viz bod 5. 2 Farmakokinetické vlastnosti).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
U dialyzovaných pacientů nebyly provedeny studie sledující interakce.
Ve studiích interakcí u zdravých dobrovolníků neměl Renagel žádný vliv na biologickou dostupnost digoxinu, warfarinu, enalaprilu či metoprololu.
Biologická dostupnost ciprofloxacinu však byla snížena přibližně o 50%, byl- li ve studii jednorázové dávky podáván společně s Renagelem.
Z toho plyne, že Renagel nemá být podáván společně s ciprofloxacinem.
Renagel může ovlivnit biologickou dostupnost jiných léčivých přípravků.
Nelze u nich tedy vyloučit možnost interakce.
V průběhu podávání této kombinace a po jejím vysazení by mělo být zváženo důkladné monitorování koncentrací cyklosporinu, mykofenolát- mofetilu a takrolimu v krvi.
Při podávání jakéhokoli léčivého přípravku, kdy může mít snížení biologické dostupnosti klinicky významný vliv na bezpečnost nebo účinnost, je třeba tento léčivý přípravek podávat alespoň jednu hodinu před Renagelem nebo tři hodiny po něm, případně by měl lékař zvážit možnost sledování příslušných hladin v krvi.
4. 6 Těhotenství a kojení
Bezpečnost Renagelu nebyla stanovena u těhotných a kojících žen.
Při studiích na zvířatech nebylo prokázáno, že by sevelamer vyvolával embryo- fetální toxicitu.
Těhotným a kojícím ženám lze podávat Renagel pouze tam, kde je to zjevně nutné, a po pečlivém zvážení poměru mezi rizikem a výhodami, a to s ohledem jak na matku tak na plod či dítě (viz bod 5. 3 Předklinické údaje vztahující se k bezpečnosti).
4. 7 Účinky na schopnost řídit vozidla a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V paralelně designovaných studiích zahrnujících 244 hemodialyzovaných pacientů s léčbou trvající až 54 týdnů a 97 peritoneálně dialyzovaných pacientů s léčbou trvající 12 týdnů, patřily nejčastěji se vyskytující (≥5% pacientů) nežádoucí účinky možná nebo pravděpodobně způsobené Renagelem vždy do skupiny gastrointestinálních poruch.
Údaje, vztahující se možná nebo pravděpodobně k Renagelu z těchto studií (299 pacientů) a z nekontrolovaných klinických pokusů, zahrnujících (384 pacientů) jsou uvedeny níže v tabulce podle frekvence výskytu.
Četnost hlášení je klasifikována následovně: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté ≥1/ 1, 000, < 1/ 100), vzácné (≥1/ 10, 000, < 1/ 1, 000), velmi vzácné (< 1/ 10, 000), včetně jednotlivých hlášení.
10 Gastrointestinální poruchy Velmi časté (≥1/ 10): nauzea, zvracení Časté (≥1/ 100, < 1/ 10): průjem, dyspepsie, plynatost, bolesti horní části břicha, zácpa
Většina těchto účinků je běžně pozorována u pacientů v 5. stadiu selhání ledvin a nelze je nutně přičítat Renagelu.
Zkušenosti po zavedení na trh: ve velmi vzácných případech byla u pacientů během léčení Renagelem pozorována střevní obstrukce a ileus/ subileus.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Renagel byl po dobu osmi dnů podáván normálním zdravým dobrovolníkům v dávkách až 14 g, což se rovná třicetipěti 403mg tobolkám (což se rovná sedmnácti 800mg tabletám) denně, bez jakýchkoli nežádoucích účinků.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
léčba hyperfosfatémie.
ATC Kód:
V03AE02.
Renagel obsahuje sevelamer, což je nevstřebávaný poly( allylamin hydrochlorid), polymer schopný vázat fosfát, prostý hliníku i kalcia.
Obsahuje mnohočetné aminy oddělené od polymerového základu jedním uhlíkem.
Tyto aminy jsou ve střevě částečně protonovány, a iontovou a vodíkovou vazbou vstupují v interakci s molekulami fosfátu.
Sevelamer snižuje hladinu fosfátů v séru tím, že váže fosfáty v gastrointestinálním traktu.
V klinických studiích sevelamer účinně snižoval sérové fosfáty u pacientů léčených hemodialýzou nebo peritoneální dialýzou.
Sevelamer snižuje výskyt hyperkalcemických příhod ve srovnání s pacienty, kteří užívají pouze vápníkové přípravky schopné vázat fosfáty, pravděpodobně proto, že výrobek sám vápník neobsahuje.
V jednoroční sledovací studii bylo prokázáno, že tyto účinky na fosfát a vápník přetrvávají.
Na experimentálních zvířecích modelech bylo prokázáno, že sevelamer váže žlučové kyseliny jak in vitro tak in vivo.
Vázaní žlučových kyselin pomocí iontoměničových pryskyřic je osvědčená metoda, jak snižovat hladinu cholesterolu v krvi.
Při klinických studiích poklesla střední hodnota celkového a LDL cholesterolu o 15 – 31%.
K tomuto účinku dochází po 2 týdnech a je udržován i při dlouhodobé terapii.
Triglyceridy, HDL cholesterol a albumin zůstávají nezměněny.
V klinických studiích u hemodialyzovaných pacientů neměl sevelamer sám o sobě konsistentní a klinicky významný účinek na sérovou hladinu paratyreoidálního hormonu (iPTH).
Nicméně, ve 12ti týdenní studii, zahrnující peritoneálně dialyzované pacienty, byla pozorována stejná redukce iPTH jako u pacientů, kterým byl podáván kalcium acetát.
U pacientů se sekundárním hyperparatyreoidismem se doporučuje aplikovat Renagel v rámci vícesložkového léčebného postupu, do kterého lze zařadit vápníkové doplňky, 1, 25 - dihydroxy vitamin D3 nebo některý z jeho analogů, a to s cílem snížit hladinu paratyreoidálního hormonu (iPTH).
Během klinické studie, která trvala jeden rok, neměl Renagel v porovnání s uhličitanem vápenatým žádné nežádoucí účinky na kostní metabolismus nebo mineralizaci.
11 5. 2 Farmakokinetické vlastnosti
Podle výsledků farmakokinetické studie u zdravých dobrovolníků se po podání jedné dávky Renagel v gastrointestinálním traktu nevstřebává.
U pacientů se selháním ledvin nebyly takovéto farmakokinetické studie prováděny (viz bod 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V preklinických studiích prováděných na potkanech a psech bylo prokázáno, že Renagel v dávkách 10krát převyšujících maximální lidské dávky snižuje absorpci tukem rozpustných vitaminů D, E a K a kyseliny listové.
Při studiích na potkanech bylo zjištěno, že sevelamer v dávkách 15 – 30x převyšujících dávkování u lidí vyvolává zvýšení hladin mědi v séru.
Toto zjištění nebylo potvrzeno při studiích na psech ani při klinických pokusech.
V současné době nejsou k dispozici žádné formální údaje o kancerogenitě léku.
Nicméně ze studií in vitro a in vivo vyplývá, že Renagel nemá genotoxický potenciál.
Tento lék také není vstřebáván v gastrointestinálním traktu.
Reprodukční studie neprokázaly, že by sevelamer vyvolával embryoletalitu, fetotoxicitu či teratogenicitu při testovaných dávkách (až do 1 g/ kg/ den u králíků a až do 4, 5 g/ kg/ den u potkanů).
U plodů potkaních samic, kterým byl podáván sevelamer v dávkách 8 - 20krát vyšších než maximální lidská dávka 200 mg/ kg, byl v několika lokalizacích pozorován deficit kosterní osifikace.
Tyto účinky mohou druhotně vyplývat z deplece vitaminu D a/ nebo vitaminu K při tak vysokých dávkách.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jedna tableta obsahuje: oxid křemičitý koloidní bezvodý kyselinu stearovou
Potahová vrstva tablety obsahuje: hypromelosu diacetylované monoglyceridy
Inkoust na potisk obsahuje: černý oxid železitý (E 172) propylenglykol hypromelosu
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti.
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C Uchovávejte v dobře uzavřeném vnitřním obalu.
12 6. 5 Druh obalu a velikost balení
Lahvičky z HDPE s dětským bezpečnostním PP uzávěrem s indukčním těsněním.
Velikosti balení jsou:
6 x 30 tablet 1 x 100 tablet 1 x 180 tablet 2 x 180 tablet 3 x 180 tablet Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 008 EU/ 1/ 99/ 123/ 009 EU/ 1/ 99/ 123/ 010 EU/ 1/ 99/ 123/ 011 EU/ 1/ 99/ 123/ 012 EU/ 1/ 99/ 123/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28/ 01/ 2000 Prodloužení registrace:
26/ 01/ 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
13 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Genzyme Limited 12 Rookwood Way, Haverhill, Suffolk CB9 8PB, Velká Británie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ PŘÍPRAVKU • Neuplatňuje se. • DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci se zavazuje, že uskuteční registrační studii a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance.
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
Pokud Výbor pro humánní léčivé přípravky (CHMP) nestanoví jinak, bude držitel rozhodnutí o registraci každých 6 měsíců předkládat periodicky aktualizovanou zprávu o bezpečnosti (PSUR).
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 A.
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU,
VNĚJŠÍ PAPÍROVÁ KRABIČKA - LAHVIČKA OBSAHUJÍCÍ 360 TABLET 400 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 400 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 400 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
360 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
18 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 005
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel 400mg sevelamerum
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU,
VNĚJŠÍ PAPÍROVÁ KRABIČKA - 2 LAHVIČKY PO 360 TABLETÁCH 400 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 400 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 400 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 lahvičky po 360 potahovaných tabletách
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
20 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 006
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel 400mg sevelamerum
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU,
VNĚJŠÍ PAPÍROVÁ KRABIČKA - 3 LAHVIČKY PO 360 TABLETÁCH 400 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 400 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 400 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 lahvičky po 360 potahovaných tabletách
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
22 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 007
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel400mg sevelamerum
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
ŠTÍTEK - LAHVIČKA OBSAHUJÍCÍ 360 TABLET 400 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 400 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 400 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
360 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
24 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 005
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel 400mg sevelamerum
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU,
VNĚJŠÍ PAPÍROVÁ KRABIČKA - 6 LAHVIČKY PO 30 TABLETÁCH 800 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 800 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 800 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
6 lahvičky po 30 potahovaných tabletách
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
26 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 013
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel800mg sevelamerum
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU,
VNĚJŠÍ PAPÍROVÁ KRABIČKA - LAHVIČKA OBSAHUJÍCÍ 100 TABLET 800 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 800 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 800 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
28 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 011
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel 800mg sevelamerum
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU,
VNĚJŠÍ PAPÍROVÁ KRABIČKA - LAHVIČKA OBSAHUJÍCÍ 180 TABLET 800 mg S VNĚJŠÍ KRABIČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 800 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 800 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
30 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 008
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel 800mg Sevelamerum
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU,
VNĚJŠÍ PAPÍROVÁ KRABIČKA - 2 LAHVIČKY PO 180 TABLETÁCH 800 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 800 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 800 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 lahvičky po 180 potahovaných tabletách
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
32 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 009
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel 800mg Sevelamerum
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU,
VNĚJŠÍ PAPÍROVÁ KRABIČKA - 3 LAHVIČKY PO 180 TABLETÁCH 800 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 800 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 800 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 lahvičky po 180 potahovaných tabletách
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 010
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel800mg sevelamerum
35 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ŠTÍTEK - LAHVIČKA OBSAHUJÍCÍ 30 TABLET 800 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 800 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 800 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
36 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 013
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel800mg sevelamerum
37 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ŠTÍTEK - LAHVIČKA OBSAHUJÍCÍ 100 TABLET 800 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 800 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 800 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
38 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 011
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel800mg sevelamerum
39 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ŠTÍTEK - LAHVIČKA OBSAHUJÍCÍ 180 TABLET 800 mg (S VNĚJŠÍ KRABIČKOU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 800 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 800 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
40 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 008
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel 800mg sevelamerum
41 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU,
ŠTÍTEK - LAHVIČKA OBSAHUJÍCÍ 180 TABLET 800 mg (BEZ VNĚJŠÍ KRABIČKY)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Renagel 800 mg potahované tablety sevelamerum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje sevelamerum 800 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tableta obsahuje také černý oxid železitý (E172) a propylenglykol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety je nutno polykat celé.
Nežvýkat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 123/ 012
13.
ČÍSLO ŠARŽE
{číslo}
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Renagel 800mg Sevelamerum
43 B.
PŘÍBALOVÁ INFORMACE
44 PŘÍBALOVÁ INFORMACE:
Renagel 400 mg – potahované tablety sevelamerum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1 Co je Renagel a k čemu se používá 2 Čemu musíte věnovat pozornost, než začnete Renagel užívat 3 Jak se Renagel užívá 4 Možné nežádoucí účinky 5 Jak Renagel uchovávat 6.
Další informace
1.
CO JE RENAGEL A K ČEMU SE POUŽÍVÁ
Renagel obsahuje léčivou látku sevelamerum.
Tato látka váže fosfáty v trávícím traktu a tím snižuje hladinu fosfátů v krevním séru.
Renagel se používá k regulaci hladin fosfátů v krvi dospělých pacientů trpících selháním ledvin, léčených hemodialýzou nebo peritoneální dialýzou.
Renagel neobsahuje vápník.
Proto bude případů vysokých hladin vápníku v krvi méně, než když se pro regulaci fosfátů v krvi užívá samotný vápník.
Renagel také váže žlučové kyseliny a tím snižuje hladiny LDL („ špatného “) cholesterolu v krvi.
Aby se zabránilo rozvoji kostní nemoci při selhání ledvin (renální osteodystrofie), může být společně s Renagelem nutné užívat i jiné léky, mezi které může patřit vápník nebo vitamin D ve formě doplňkové výživy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RENAGEL UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na sevelamerum nebo na kteroukoli další složku
Renagelu (viz bod 6:
Další informace)
Zvláštní opatrnosti při použití Renagelu Děti:
Bezpečnost a účinnost léku u dětí nebyla dosud stanovena.
Z toho důvodu, je- li vám méně než 18 let, se musíte poradit s lékařem, než začnete Renagel užívat.
45 • potíže s polykáním • problémy s motilitou (pohyby) žaludku a střev • retence žaludečního obsahu • aktivní zánět střev • podstoupili jste závažnou operaci žaludku nebo střev
Doplňková léčba:
Vzhledem ke stavu vašich ledvin nebo k dialyzační léčbě se může -: • snížit nebo zvýšit hladina vápníku v krvi.
Renagel neobsahuje vápník, a proto vám lékař může navíc předepsat k užívání tablety vápníku.
Proto vám možná lékař nechá stanovit hladiny vitaminu D v krvi a bude- li to nutné, vitamin D vám předepíše.
V případě, že neužíváte multivitaminové přípravky, může u vás také dojít k poklesu krevních hladin vitaminů A, E, K a kyseliny listové, a proto i v tom případě se váš lékař může rozhodnout tyto hladiny sledovat a podle potřeby vám předepsat doplňkové vitaminy.
Změna léčby:
Přejdete- li na Renagel z jiné látky, která na sebe váže fosfáty, může Váš lékař považovat za vhodné podrobněji sledovat hladinu bikarbonátu v krvi, protože Renagel může snížit hladiny biokarbonátu.
Zvláštní upozornění pro pacienty na peritoneální dialýze V souvislosti s peritoneální dialýzou může u vás dojít ke vzniku peritonitidy (infekce abdominální tekutiny.
Toto riziko lze snížit pečlivým dodržováním sterilních technik při výměně vaků.
Poraďte se okamžitě se svým lékařem jestliže se u Vás objeví jakékoli známky nebo symptomy břišních potíží, nadýmání, citlivost břicha nebo tuhost břicha, zácpa, horečka, zimnice, nevolnost nebo zvracení.
Navíc musíte očekávat, že budete mnohem pečlivěji monitorováni, pokud se týká problémů s nízkými hladinami vitaminů A, D, E, K a kyseliny listové.
Vzájemné působení s dalšími léčivými přípravky V každém případě informujte svého lékaře o všech lécích, které užíváte, nebo jste užíval( a) v nedávné době, a to i o lécích získaných bez lékařského předpisu.
Renagel se nesmí užívat v době, kdy užíváte ciprofloxacin (antibiotikum).
Jestliže užíváte léky na problémy se srdečním rytmem nebo epilepsií, při užití Renagelu se obraťte na svého lékaře.
Renagel může snížit účinky některých léků, např. ciklosporinu, mykofenolát- mofetilu a takrolimu (přípravků používaných u pacientů po transplantaci).
Pokud užíváte tyto léky, poraďte se s lékařem.
Váš lékař bude pravidelně kontrolovat možnou interakci mezi Renagelem a jinými léky.
Užívání Renagelu s jídlem a pitím Tablety Renagelu je nutno užívat při jídle a přitom dodržovat předepsanou dietu a příjem tekutin.
Tablety nežvýkejte.
Tablety je nutno polykat celé.
Těhotenství a kojení Jste- li těhotná nebo kojíte, poraďte se svým lékařem nebo lékárníkem dříve, než začnete Renagel užívat.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by Renagel ovlivnil schopnost řídit vozidla nebo obsluhovat stroje.
46 3.
JAK SE RENAGEL UŽÍVÁ
Vždy užívejte Renagel přesně podle pokynů svého lékaře/ lékařky.
Lékař/ lékařka vám stanoví dávkování podle hladiny sérových fosfátů.
Doporučená počáteční dávka Renagelu u dospělých pacientů a starších osob (> 65 let) jsou dvě až čtyři tablety při jídle 3krát denně.
V některých případech by měl být Renagel podáván současně s jiným lékem.
Váš lékař vám může poradit, abyste užívali tento lék buď jednu hodinu před nebo tři hodiny po užití Renagelu, případně se může rozhodnout sledovat hladinu tohoto léku v krvi.
Váš lékař/ lékařka vám bude pravidelně kontrolovat hladiny fosfátů v krvi a může vám v případě potřeby upravit dávkování Renagelu (1 - 10 tablet po 400 mg na jídlo), aby bylo možné dosáhnout přiměřené hladiny fosfátů.
Jestliže jste užil( a) více Renagelu, než jste měl( a) Potíže s předávkováním u pacientů dosud nebyly hlášeny.
V případě možného předávkování ihned vyhledejte lékaře.
Další dávku je nutno užít až v obvyklou dobu při jídle.
Nikdy neužívejte dvě dávky najednou.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Renagel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U pacientů užívajících Renagel byly hlášeny tyto nežádoucí účinky:
Časté (pravděpodobně k nim dojde u méně než 1 z 10 pacientů a více než 1 ze 100 pacientů): průjem, trávicí potíže, bolesti břicha, zácpa, nadýmání.
Velmi vzácné (pravděpodobně k nim dojde u méně než 1 z 10000 pacientů): střevní neprůchodnost.
Většina z těchto případů je obvykle pozorována u pacientů s chronickým selháváním ledvin a nemusí být nutně způsobena Renagelem.
Jelikož zácpa může být ve velmi vzácných případech příznakem, který předchází střevní neprůchodnost, informujte o tom prosím svého lékaře či lékárníka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RENAGEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
Neužívejte Renagel po uplynutí doby použitelnosti vyznačené na štítku obalu za písmeny „ Použitelné do “.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí
47 6.
DALŠÍ INFORMACE
Co Renagel obsahuje
Potahová vrstva
tablety obsahuje: hypromelosu, diacetomonoacylglycerol.
Inkoust na potisk obsahuje: černý oxid železitý (E 172), hypromelosu a propylenglykol.
Jak Renagel vypadá a co obsahuje toto balení.
Tablety Renagel jsou téměř bílé oválné potahované tablety s vyraženým kódem Renagel 400 na jedné straně.
Tablety jsou baleny v HDPE lahvičkách s dětským bezpečnostním PP uzávěrem a s indukčním těsněním.
Velikosti balení jsou:
1 x 360 tablet 2 x 360 tablet 3 x 360 tablet
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o autorizaci:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
Výrobce odpovědný za propouštění výrobku:
Genzyme Ltd.
12 Rookwood Way Haverhill, Suffolk CB9 8PB Velká Británie
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Irsko
48 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf., Tel: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Česká republika/ Slovenská republika Genzyme Europe B. V. organizační složka (Česká republika) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 21 243 42 28
Predstavništvo za Hrvaško in Slovenijo (Hrvaška), Tel: +385 1 6386 250
Italia / Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
49 PŘÍBALOVÁ INFORMACE:
Renagel 800 mg – potahované tablety sevelamerum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1 Co je Renagel a k čemu se používá 2 Čemu musíte věnovat pozornost, než začnete Renagel užívat 3 Jak se Renagel užívá 4 Možné nežádoucí účinky 5 Jak Renagel uchovávat 6.
Další informace
1.
CO JE RENAGEL A K ČEMU SE POUŽÍVÁ
Renagel obsahuje léčivou látku sevelamerum.
Tato látka váže fosfáty v trávícím traktu a tím snižuje hladinu fosfátů v krevním séru.
Renagel se používá k regulaci hladin fosfátů v krvi dospělých pacientů trpících selháním ledvin, léčených hemodialýzou nebo peritoneální dialýzou.
Renagel neobsahuje vápník.
Proto bude případů vysokých hladin vápníku v krvi méně, než když se pro regulaci fosfátů v krvi užívá samotný vápník.
Renagel také váže žlučové kyseliny a tím vám snižuje hladiny LDL („ špatného “) cholesterolu v krvi.
Aby se zabránilo rozvoji kostní nemoci při selhání ledvin (renální osteodystrofie), může být společně s Renagelem nutné užívat i jiné léky, mezi které může patřit vápník nebo vitamin D ve formě doplňkové výživy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RENAGEL UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na sevelamerum nebo na kteroukoli další složku
Renagelu (viz bod 6:
Další informace)
Zvláštní opatrnosti při použití Renagelu Děti:
Bezpečnost a účinnost léku u dětí nebyla dosud stanovena.
Z toho důvodu, je- li vám méně než 18 let, se musíte poradit s lékařem, než začnete Renagel užívat.
50 • potíže s polykáním • problémy s motilitou (pohyby) ve vašem žaludku a střev • retence žaludečního obsahu • aktivní zánět střev • podstoupili jste závažnou operaci žaludku nebo střev
Doplňková léčba:
Vzhledem ke stavu vašich ledvin nebo k dialyzační léčbě se může -: • snížit nebo zvýšit hladina vápníku v krvi.
Renagel neobsahuje vápník a proto vám váš lékař může navíc předepsat k užívání tablety vápníku.
Proto vám možná lékař nechá stanovit hladiny vitaminu D v krvi a bude- li to nutné, vitamin D vám předepíše.
V případě, že neužíváte multivitaminové přípravky, může u vás také dojít k poklesu krevních hladin vitaminů A, E, K a kyseliny listové, a proto i v tom případě se váš lékař může rozhodnout tyto hladiny sledovat a podle potřeby vám předepsat doplňkové vitaminy.
Změna léčby:
Přejdete- li na Renagel z jiné látky, která na sebe váže fosfáty, může Váš lékař považovat za vhodné podrobněji sledovat hladinu bikarbonátu v krvi, protože Renagel může snížit hladiny biokarbonátu.
Zvláštní upozornění pro pacienty na peritoneální dialýze V souvislosti s peritoneální dialýzou může u vás dojít ke vzniku peritonitidy (infekce vaší abdominální tekutiny.
Toto riziko lze snížit pečlivým dodržováním sterilních technik při výměně vaků.
Poraďte se okamžitě se svým lékařem jestliže se u Vás objeví jakékoli známky nebo symptomy břišních potíží, nadýmání, citlivost břicha nebo tuhost břicha, zácpa, horečka, zimnice, nevolnost nebo zvracení.
Navíc musíte očekávat, že budete mnohem pečlivěji monitorováni, pokud se týká problémů s nízkými hladinami vitaminů A, D, E, K a kyseliny listové.
Vzájemné působení s dalšími léčivými přípravky V každém případě informujte svého lékaře o všech lécích, které užíváte, nebo jste užíval( a) v nedávné době, a to i o lécích získaných bez lékařského předpisu.
Renagel se nesmí užívat v době, kdy užíváte ciprofloxacin (antibiotikum).
Jestliže užíváte léky na problémy se srdečním rytmem nebo epilepsií, při užití Renagelu se obraťte na svého lékaře.
Renagel může snížit účinky některých léků, např. ciklosporinu, mykofenolát- mofetilu a takrolimu (přípravků používaných u pacientů po transplantaci).
Pokud užíváte tyto léky, poraďte se s lékařem.
Váš lékař bude pravidelně kontrolovat možnou interakci mezi Renagelem a jinými léky.
Užívání Renagelu s jídlem a pitím Tablety Renagelu je nutno užívat při jídle a přitom dodržovat předepsanou dietu a příjem tekutin.
Tablety nežvýkejte.
Tablety je nutno polykat celé.
Těhotenství a kojení Jste- li těhotná nebo kojíte, poraďte se svým lékařem nebo lékárníkem dříve, než začnete Renagel užívat.
Řízení dopravních prostředků a obsluha strojů Není pravděpodobné, že by Renagel ovlivnil schopnost řídit vozidla nebo obsluhovat stroje.
51 3.
JAK SE RENAGEL UŽÍVÁ
Vždy užívejte Renagel přesně podle pokynů svého lékaře/ lékařky.
Lékař/ lékařka vám stanoví dávkování podle hladiny sérových fosfátů.
Doporučená počáteční dávka Renagelu u dospělých pacientů a starších osob (> 65 let) je jedna nebo dvě tablety při jídle 3krát denně.
V některých případech by měl být Renagel podáván současně s jiným lékem.
Váš lékař vám může poradit, abyste užívali tento lék buď jednu hodinu před nebo tři hodiny po užití Renagelu, případně se může rozhodnout sledovat hladinu tohoto léku v krvi.
Váš lékař/ lékařka vám bude pravidelně kontrolovat hladiny fosfátů v krvi a může vám v případě potřeby upravit dávkování Renagelu (1 - 5 tablet po 800 mg na jídlo), aby bylo možné dosáhnout přiměřené hladiny fosfátů.
Jestliže jste užil( a) více Renagelu, než jste měl( a) Potíže s předávkováním u pacientů dosud nebyly hlášeny.
V případě možného předávkování ihned vyhledejte lékaře.
Další dávku je nutno užít až v obvyklou dobu při jídle.
Nikdy neužívejte dvě dávky najednou.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Renagel nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U pacientů užívajících Renagel byly hlášeny tyto nežádoucí účinky:
Časté (pravděpodobně k nim dojde u méně než 1 z 10 pacientů a více než 1 ze 100 pacientů): průjem, trávicí potíže, bolesti břicha, zácpa, nadýmání.
Velmi vzácné (pravděpodobně k nim dojde u méně než 1 z 10000 pacientů): střevní neprůchodnost.
Většina z těchto případů je obvykle pozorována u pacientů s chronickým selháváním ledvin a nemusí být nutně způsobena Renagelem.
Jelikož zácpa může být ve velmi vzácných případech příznakem, který předchází střevní neprůchodnost, informujte o tom prosím svého lékaře či lékárníka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RENAGEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v dobře uzavřeném vnitřním obalu.
Neužívejte Renagel po uplynutí doby použitelnosti vyznačené na štítku obalu za písmeny „ Použitelné do “.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí
52 6.
DALŠÍ INFORMACE
Co Renagel obsahuje
Potahová vrstva
tablety obsahuje: hypromelosu, diacetomonoacylglycerol.
Inkoust na potisk obsahuje: černý oxid železitý (E 172), hypromelosu a propylenglykol.
Jak Renagel vypadá a co obsahuje toto balení.
Tablety Renagel jsou téměř bílé oválné potahované tablety s vyraženým kódem Renagel 800 na jedné straně.
Tablety jsou baleny v HDPE lahvičkách s dětským bezpečnostním PP uzávěrem a s indukčním těsněním.
Velikosti balení jsou:
6 x 30 tablet 1 x 100 tablet 1 x 180 tablet 2 x 180 tablet 3 x 180 tablet
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o autorizaci:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
Výrobce odpovědný za propouštění výrobku:
Genzyme Ltd.
12 Rookwood Way Haverhill, Suffolk CB9 8PB Velká Británie
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Irsko
53 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf., Tel: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Česká republika/ Slovenská republika Genzyme Europe B. V. organizační složka (Česká republika) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα/ Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 21 243 42 28
Slovenija Genzyme Europe B. V.
Predstavništvo za Hrvaško in Slovenijo (Hrvaška), Tel: +385 1 6386 250
Italia / Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
54
European Medicines Agency
EMEA/ H/ C/ 369
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REPLAGAL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Replagal?
Replagal je roztok s obsahem účinné látky agalsidasum alfa, který je určený k infuzi do lidského těla.
Na co se přípravek Replagal používá?
Přípravek Replagal je určen k léčbě pacientů, kteří trpí Fabryho chorobou, což je vzácné dědičné onemocnění.
Pacienti s Fabryho chorobou nemají dostatek enzymu alfa- galaktosidázy A.
Tento enzym slouží ke štěpení tukové látky s názvem globotriaosylceramid (Gb3).
Pokud tento enzym není v těle přítomen, nemůže dojít ke štěpení Gb3 a tato látka se hromadí v buňkách, jako např. v ledvinových buňkách.
Osoby trpící Fabryho chorobou mohou vykazovat širokou škálu příznaků a symptomů, včetně závažných onemocnění, jako je např. selhání ledvin, srdeční problémy a mrtvice.
Vzhledem k nízkému počtu pacientů trpících Fabryho chorobou se jedná o vzácně se vyskytující onemocnění a přípravek Replagal byl dne 8. srpna 2000 označen jako „ léčivý přípravek pro vzácná onemocnění “ (přípravek užívaný k léčbě zřídka se vyskytujících onemocnění).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Replagal používá?
Přípravek Replagal by měl být podáván pouze lékařem, který má zkušenosti s léčbou Fabryho choroby nebo jiných dědičných metabolických onemocnění.
Přípravek se používá ve formě nitrožilního roztoku podávaného po dobu 40 minut jednou za dva týdny v koncentraci 0, 2 mg na 1 kg tělesné hmotnosti.
Studie dospěla k závěru, že přípravek Replagal může být při zachování daného dávkování podáván dětem ve věku 7 až 18 let.
Pacienti trpící závažným poškozením ledvin mohou na léčbu reagovat v menší míře.
Přípravek Replagal je určen k dlouhodobému užívání.
Jak přípravek Replagal působí?
Podávání přípravku Replagal je substituční enzymová léčba.
Substituční enzymová léčba dodává pacientům enzym, který jim chybí.
Přípravek Replagal je vyvinut tak, aby nahrazoval lidský enzym alfa- galaktosidázu A, který osoby trpící Fabryho chorobou postrádají.
Účinná látka přípravku Replagal, agalsidáza alfa, je kopií lidského enzymu a vyrábí se technologií známou jako „ rekombinantní DNA technologie “.
Je vyráběna buňkou, do které byl vložen gen (DNA), který buňce umožňuje produkci enzymu.
Substituční enzym napomáhá štěpení Gb3 a zabraňuje jeho hromadění (akumulaci) v buňkách.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Replagal zkoumán?
Přípravek Replagal byl zkoumán v rámci dvou klinických studií, do kterých bylo zařazeno celkem 40 pacientů mužského pohlaví.
V rámci jedné studie byl hodnocen účinek tohoto přípravku při snižování bolesti a v rámci druhé studie byl hodnocen účinek přípravku při odbourávání Gb3 z levé srdeční komory (srdečního svalu).
Byla uskutečněna rovněž další studie na 15 pacientkách.
Replagal byl rovněž zkoumán na 24 dětských pacientech ve věku od 6, 5 až 18 let.
Jaký přínos přípravku Replagal byl prokázán v průběhu studií?
Ve srovnání s pacienty léčenými placebem došlo u pacientů léčených přípravkem Replagal po 6 měsících léčby k zásadnímu zmírnění bolesti.
Léčba přípravkem Replagal vedla k úbytku hmoty levé srdeční komory v průměru o 11, 5 g, zatímco u pacientů léčených placebem byl naopak zaznamenán nárůst hmoty levé srdeční komory o 21, 8 g.
Tyto výsledky naznačují, že dochází ke stabilizaci onemocnění nebo ke zmírnění jeho příznaků.
Bylo prokázáno, že účinek přípravku u pacientek byl srovnatelný s výsledky zaznamenanými u pacientů mužského pohlaví.
Děti, které podstoupily šestiměsíční léčbu přípravkem Replagal, nevykazovaly nárůst srdeční hmoty a došlo u nich ke snížení hladin Gb3 v krvi.
Jaká rizika jsou spojena s přípravkem Replagal?
V průběhu provádění studií byla většina běžných vedlejších účinků (zaznamenaných u více než 1 pacienta z 10) způsobena spíše infuzí než samotným léčivým přípravkem.
Patřily mezi ně především zimnice, bolesti hlavy, nauzea (pocit na zvracení), pyrexie (horečka), zrudnutí v obličeji a únava, přičemž tyto účinky byly zřídka vážného charakteru.
K dalším velmi běžným vedlejším účinkům patřily bolesti a nepříjemné pocity.
U dětí byly zaznamenány podobné vedlejší účinky jako u dospělých pacientů.
Úplný seznam všech všech vedlejších účinků hlášených v souvislosti s přípravkem Replagal je uveden v příbalových informacích.
U pacientů, kterým je podán Replagal, může dojít k tvorbě protilátek (v reakci na podání přípravku Replagal jsou v těle produkovány bílkoviny, které mohou ovlivnit léčbu).
Replagal by neměly používat osoby, které jsou přecitlivělé (alergické) na agalsidázu alfa nebo na jakoukoliv jinou složku přípravku.
Na základě čeho byl přípravek Replagal schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že pro pacienty trpící Fabryho chorobou může být léčba přípravkem Replagal dlouhodobě klinicky přínosná.
Výbor CHMP rozhodl, že přínos přípravku Replagal převyšuje jeho rizika, a proto doporučil, aby bylo přípravku uděleno rozhodnutí o registraci.
Přípravku Replagal bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť vzhledem ke vzácné povaze onemocnění nebylo možné získat vyčerpávající informace o tomto léčivém přípravku.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoliv nové informace, které se případně objeví, a tento souhrn bude podle potřeby aktualizován.
Jaké informace o přípravku Replagal nebyly dosud předloženy?
Společnost, která přípravek Replagal vyrábí, provede další studie tohoto léčivého přípravku, přičemž se zaměří zejména na výsledky 5leté léčby, odlišné dávky přípravku, udržovací dávky a výzkum přípravku na dětských pacientech.
Evropská komise udělila rozhodnutí o registraci přípravku Replagal platné v celé Evropské unii společnosti TKT Europe AB dne 3. srpna 2001.
Rozhodnutí o registraci bylo obnoveno dne 3. srpna 2006.
Záznam o označení přípravku Replagal jako léčivého přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Replagal je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2007.
©EMEA 2007
2/ 2
EU Number EU/ 1/ 01/ 189/ 001
Smyšlený název Replagal
Síla 1 mg/ ml
Léková forma Koncentrát pro přípravu infuzního roztoku
Cesta podání Intravenózní podání
Balení Injekční lahvička (sklo)
Obsah 3, 5 ml
Velikost balení 1 injekční lahvička
EU/ 1/ 01/ 189/ 002
Replagal
1 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
3, 5 ml
4 injekční lahvičky
EU/ 1/ 01/ 189/ 003
Replagal
1 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
3, 5 ml
10 injekčních lahviček
EU/ 1/ 01/ 189/ 004
Replagal
1 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
1 ml
1 injekční lahvička
EU/ 1/ 01/ 189/ 005
Replagal
1 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
1 ml
4 injekční lahvičky
EU/ 1/ 01/ 189/ 006
Replagal
1 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo)
1 ml
10 injekčních lahviček
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Replagal 1 mg/ ml koncentrát pro přípravu infúzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1ml koncentrátu pro přípravu infuzního roztoku obsahuje 1 ml agalsidázy alfa.
Jedna injekční lahvička s 1 ml koncentrátu obsahuje 1 mg agalsidázy alfa.
Jedna injekční lahvička s 3, 5 ml koncentrátu obsahuje 3, 5 mg agalsidázy alfa.
Agalsidáza alfa je lidská bílkovina α- galaktosidáza A produkovaná linií lidských buněk pomocí genetického inženýrství.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infúzního roztoku.
Čirý a bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Replagal je indikován k dlouhodobé enzymatické substituční terapii u pacientů s potvrzenou diagnózou Fabryho nemoci (deficience α- galaktosidázy A).
4. 2 Dávkování a způsob podání
Léčba přípravkem Replagal má probíhat pod vedením lékaře zkušeného v léčbě pacientů s Fabryho nemocí nebo jinými dědičnými metabolickými poruchami.
Replagal se podává každý druhý týden v dávce 0, 2 mg/ kg tělesné hmotnosti intravenózní infúzí po dobu 40 minut.
Pokyny k přípravě a podávání jsou uvedeny v bodě 6. 6.
Pacienti starší 65 let Dosud nebyly provedeny klinické studie u pacientů starších 65 let.
Protože u těchto pacientů nebyla dosud stanovena bezpečnost a účinnost léčivého přípravku, nelze u nich doporučit žádný dávkovací režim.
Pacienti s poruchou jater Nebyly provedeny klinické studie u pacientů s poruchou činnosti jater.
Pacienti s poruchou činnosti ledvin U pacientů s poruchou činnosti ledvin není nutná úprava dávkování.
Přítomnost rozsáhlého poškození ledvin (eGFR < 60 ml/ min) může omezit renální odpověď na enzymatickou substituční terapii.
K dispozici jsou omezené údaje o pacientech na dialýze nebo po transplantaci ledviny; nedoporučuje se žádná úprava dávky.
Dětští pacienti Zkušenosti u dětí jsou omezené.
Studie u dětí (0 - 6 let) nebyly provedeny a pro pacienty nelze v současné době doporučit žádný režim dávkování, neboť bezpečnost a účinnost zatím nebyla stanovena.
Omezená klinická data u dětí ve věku 7 - 18 let v současné době neumožňují doporučit optimální režim dávkování (viz bod 5. 2).
Vzhledem k tomu, že v 6měsíční studii přípravku Replagal
2 podávaného v dávce 0, 2 mg/ kg se u této populace nevyskytly žádné neočekávané problémy s bezpečností, navrhuje se tento režim dávkování pro děti ve věku 7 - 18 let.
4. 3 Kontraindikace
Hypersenzitivita na účinnou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Idiosynkratické reakce na infuzi 13, 7% pacientů léčených přípravkem Replagal v klinických hodnoceních mělo idiosynkratické reakce na infúzi.
Celkově bylo procento reakcí na infúzi významně nižší u žen než u mužů.
K nejčastějším příznakům patří ztuhlost, bolesti hlavy, nausea, pyrexie, zrudnutí a únava.
Závažné reakce na infúzi byly hlášeny méně často; hlášené příznaky zahrnují pyrexii, ztuhlost, tachykardii, kopřivku, nauseu/ zvracení, angioneurotický edém vyznačující se zúžením hrdla, stridorem a otoky jazyka.
Další symptomy související s infuzí mohou zahrnovat závratě a hyperhidrózu.
K reakcím souvisejícím se zahájením infúze zpravidla docházelo v průběhu prvních 2 - 4 měsíců od zahájení léčby přípravkem Replagal, ačkoliv pozdější nástup (po jednom roce) byl také hlášen.
Tyto účinky se časem snižovaly.
V případě, že dojde k mírným či středně závažným reakcím na infúzi, je třeba neprodleně vyhledat lékařskou pomoc a zahájit příslušná opatření.
Infúzi lze dočasně přerušit (na 5 až 10 minut), dokud příznaky neustoupí, a pak v ní pokračovat.
Mírné a přechodné nežádoucí účinky nemusí vyžadovat léčbu či přerušení infúze.
V případech vyžadujících symptomatickou léčbu lze jako prevenci následných reakcí využít perorální či intravenózní podání antihistaminik a/ nebo kortikosteroidů 1 hodinu až 24 hodin před infúzí.
Hypersenzitivní reakce alergického typu Jako u všech intravenózních proteinových léčiv, i zde může docházet k hypersenzitivním reakcím alergického typu.
Při výskytu závažných alergických nebo anafylaktických reakcí by mělo být okamžitě přerušeno podávání přípravku Replagal a zahájena vhodná léčba.
Při ní je nutno zajistit dodržení všech platných lékařských postupů pro akutní léčbu.
Protilátky IgG na protein Jako u všech proteinových léčiv, i v tomto případě si pacienti mohou vytvořit IgG protilátky na protein.
Nízkotitrová IgG protilátková odezva byla zaznamenána zhruba u 24% pacientů - mužů léčených přípravkem Replagal.
Na základě omezených údajů bylo zjištěno, že u mužské dětské populace je toto procento nižší (7%).
Tyto IgG protilátky se začínaly tvořit přibližně po 3 - 12 měsících léčby.
Po 12 až 54 měsících léčby se protilátky stále vyskytovaly u 17% pacientů léčených přípravkem Replagal, zatímco u 7% byl zjištěn rozvoj imunologické tolerance na základě vymizení IgG protilátek v průběhu času.
U zbylých 76% pacientů se za celou dobu nevytvořily žádné protilátky.
U žádného z pacientů užívajících Replagal nebyly zjištěny IgE protilátky.
Pacienti s poškozením ledvin Pokud u pacienta existuje rozsáhlé poškození ledvin, může být renální odezva na enzymatickou substituční terapii omezena, snad vzhledem k příčinným nezvratným patologickým změnám.
V těchto případech zůstává ztráta renální funkce v předpokládaném rozmezí přirozeného rozvoje choroby.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Replagal se nemá podávat společně s chlorochinem, amiodaronem, benochinem či gentamycinem, protože tyto látky mohou potenciálně tlumit nitrobuněčnou aktivitu α- galaktosidázy.
Vzhledem k tomu, že α- galaktosidáza A je enzym, je nepravděpodobné, že by se účastnila lékových interakcí zprostředkovaných cytochromem P450.
Při klinických studiích byla většině pacientů současně podávána i neuropatická analgetika (např. karbamazepin, fenytoin a gabapentin) bez jakýchkoliv známek interakce.
3 4. 6 Těhotenství a kojení
Velmi omezené klinické údaje o podání Replagalu (n=4) těhotným ženám neprokázaly žádné nežádoucí účinky na matku a novorozence.
Studie na zvířatech vystavených působení tohoto přípravku během organogeneze nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství a embryonální/ fetální vývoj (viz bod 5. 3).
Není známo, zda se Replagal vylučuje do mateřského mléka.
Při předepisování těhotným nebo kojícím ženám je nutno postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Replagal nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji uváděné nežádoucí účinky byly v souvislosti s reakcemi na infúzi a vyskytly se přibližně u 13, 7% pacientů léčených přípravkem Replagal v klinických hodnoceních.
Tabulka č.
1 uvádí nežádoucí účinky (ADR) hlášené u 153 pacientů léčených přípravkem Replagal při klinických hodnoceních, a to včetně 21 pacientů s onemocněním ledvin v koncovém stádiu a 17 pacientek.
Údaje jsou uváděny podle tříd orgánových systémů a podle četnosti výskytu (velmi časté > 1/ 10; časté > 1/ 100, < 1/ 10; méně časté (> 1/ 1 000, < 1/ 100)).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Výskyt příhody u jednotlivého pacienta je vzhledem k počtu léčených pacientů definován jako méně častý.
U jednoho pacienta se může vyskytovat i více nežádoucích účinků.
Tabulka 1
Poruchy metabolismu a výživy
časté:
periferní otoky
bolesti hlavy točení hlavy, poruchy chuti, neuropatické bolesti, třes, hypersomnie, hypoestézie, parestézie
méně časté:
Respirační, hrudní a mediastinální poruchy
Gastrointestinální poruchy
časté: méně časté:
akné, erytém, pruritus, vyrážka, livedo reticularis angioneurotický edém, kopřivka
4 Poruchy pohybového systému a pojivové tkáně
svalové a kosterní obtíže, myalgie, bolesti zad, bolesti končetin, periferní otoky, arthralgie, otoky kloubů
méně časté:
pocity tíhy
Celkové a jinde nezařazené poruchy a lokální reakce po podání
velmi časté: časté:
ztuhlost, pyrexie, bolesti a diskomfort, únava zvýšená únava, pocity horkosti, pocity chladu, asténie, bolesti na hrudi, svírání na hrudi, onemocnění podobné chřipce, vyrážka v místě vpichu, nevolnost
časté: méně časté:
Viz rovněž bod 4. 4.
Nežádoucí účinky hlášené u pacientů s onemocněním ledvin v koncovém stádiu v anamnéze byly podobné příznakům hlášeným v obecné populaci pacientů.
Nežádoucí účinky hlášené u pediatrické populace (děti a dospívající) byly všeobecně podobné jako nežádoucí účinky hlášené u dospělých osob.
Reakce související s infúzí a zhoršení bolesti se však vyskytly častěji.
Nejčastějšími byly mírné reakce související s infuzí, které zahrnovaly především ztuhlost, pyrexii, rudnutí, bolesti hlavy, nauseu a dyspnoe.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiné produkty trávicího traktu a metabolismu - Enzymy.
ATC kód:
A16AB03 agalsidáza alfa.
Fabryho nemoc je glykosfingolipidová střádací porucha vyvolaná nedostatečnou aktivitou lysosomálního enzymu α- galaktosidázy A, která způsobuje kumulaci globotriaosylceramidu (známého též pod zkratkami Gb3 nebo CTH), což je glykosfingolipidní substrát tohoto enzymu.
Agalsidáza alfa katalyzuje hydrolýzu Gb3, při níž se z molekuly odštěpuje terminální reziduum galaktóza.
Prokázalo se, že léčba tímto enzymem snižuje hromadění Gb3 u mnoha typů buněk, včetně buněk endotelových a parenchymálních.
Agalsidáza alfa se vyrábí v lidské buněčné linii tak, aby vytvářela lidský profil glykosylace schopný ovlivnit její vychytávání na povrchu cílových buněk pomocí mannózo- 6- fosfátových receptorů.
Bezpečnost a účinnost přípravku Replagal byla posuzována ve dvou randomizovaných, dvojitě zaslepených studiích kontrolovaných placebem a v otevřených extenzních studiích, a to celkem u čtyřiceti pacientů s diagnózou Fabryho nemoci stanovené na podkladě klinických a biochemických důkazů.
Pacientům byla podávána doporučená dávka 0, 2 mg/ kg přípravku Replagal.
Dvacet pět pacientů dokončilo první studii a bylo zařazeno do extenzní studie.
Brief Pain Inventory (validované stupnice pro měření bolesti).
Zároveň s tím došlo k významnému snížení spotřeby léků
5 zmírňujících chronické neuropatické bolesti i ke snížení počtu dní analgetické medikace.
V následných studiích dětské populace mužského pohlaví bylo pozorováno zmírnění bolesti po 9 a 12 měsících léčby přípravkem Replagal oproti výchozímu stavu před zahájením léčby.
Výsledkem dvanácti až osmnáctiměsíční léčby přípravkem Replagal bylo zlepšení kvality života, měřeno validovanými nástroji.
Po šesti měsících léčby přípravkem Replagal se stabilizovala funkce ledvin ve srovnání s poklesem u pacientů, jimž bylo podáváno placebo.
Bioptické vzorky ledvin ukázaly významné zvětšení frakce normálních glomerulů a významný úbytek frakce glomerulů s mesangionálním rozšířením u pacientů léčených přípravkem Replagal na rozdíl od pacientů užívajících placebo.
Po dvanácti až osmnácti měsících udržovací terapie se zlepšila funkce ledvin měřená rychlostí glomerulární filtrace na bázi inulinu o 8, 7 + 3, 7 ml/ min.
(p = 0, 030).
Výsledkem dlouhodobější léčby (48 – 54 měsíců) byla stabilizace GFR u pacientů mužského pohlaví s normální hodnotou GFR na vstupu (≥ 90 ml/ min/ 1, 73 m2) a s mírnou až středně závažnou renální dysfunkcí (GFR 60 do < 90 ml/ min/ 1, 73 m2), a zpomalení zhoršování funkce ledvin a progrese do koncového stádia onemocnění ledvin u pacientů mužského pohlaví s Fabryho nemocí se závažnější renální dysfunkcí (GFR 30 do < 60 ml/ min/ 1, 73 m2).
U dětských pacientů mužského pohlaví s Fabryho nemocí může být hyperfiltrace nejranějším projevem zasažení ledvin chorobou.
Snížení hypernormální odhadované rychlosti glomerulární filtrace (eGFR) u těchto pacientů bylo pozorováno do šesti měsíců od zahájení léčby přípravkem Replagal.
U druhé studie patnáct pacientů s hypertrofií levé srdeční komory dokončilo šestiměsíční studii kontrolovanou placebem a vstoupilo do fáze extenzní studie. Léčba přípravkem Replagal vedla na základě měření magnetickou rezonancí (MRI) u kontrolované studie k úbytku hmoty levé komory o 11, 5 g, zatímco u pacientů užívajících placebo došlo ke zvýšení hmoty levé komory o 21, 8 g.
Kromě toho v první studii, do níž bylo zařazeno dvacet pět pacientů, Replagal vyvolal významné snížení srdeční hmoty po dvanácti až osmnácti měsících udržovací léčby (p < 0, 001).
Replagal způsobil i zlepšení myokardiální kontraktility, pokles průměrného trvání QRS a současné snížení septální tloušťky stanovené echokardiograficky.
Po léčbě přípravkem Replagal se znormalizoval stav dvou pacientů s blokádou pravého raménka.
Následné nezaslepené studie prokázaly echokardiograficky zjištěný významný úbytek hmoty levé komory ve srovnání se stavem před započetím studie u pacientů mužského i ženského pohlaví s Fabryho nemocí za období 24 až 36 měsíců léčby přípravkem Replagal.
Úbytek hmoty levé komory zjištěný echokardiograficky u pacientů mužského i ženského pohlaví s Fabryho nemocí za období 24 až 36 měsíců léčby přípravkem Replagal byl spojen s významným zlepšením symptomů na základě měření pomocí klasifikace NYHA a CCS u pacientů s Fabryho nemocí trpících závažným srdečním selháváním či anginózními symptomy na vstupu.
Ve srovnání s použitím placeba léčba přípravkem Replagal snížila kumulaci Gb3.
Po prvních šesti měsících léčby byl v plazmě, močovém sedimentu a bioptických vzorcích jater, ledvin a srdce zjištěn průměrný pokles zhruba o 20 – 50%.
Po dvanácti až osmnácti měsících léčby bylo v plazmě a močovém sedimentu zaznamenáno snížení o 50 – 80%.
Metabolické účinky byly také spojovány s klinicky významným zvýšením tělesné hmotnosti, zvýšeným pocením a zvýšenou energií.
V souladu s klinickými účinky přípravku Replagal pomohla léčba tímto enzymem redukovat hromadění Gb3 v buňkách mnoha typů, včetně renálních glomerulárních a tubulárních epitelových buněk, renálních kapilárních endotelových buněk (srdeční a kožní kapilární endotelové buňky zkoumány nebyly) a srdečních myocytů.
U dětských pacientů mužského pohlaví s Fabryho nemocí se hladina Gb3 v plazmě snížila o 40 - 50% po šesti měsících léčby přípravkem Replagal a toto snížení přetrvávalo po léčbě v celkové délce 12 měsíců.
Neprokázalo se, že by protilátky proti agalsidáze alfa měly nějakou souvislost s klinicky významnými účinky na bezpečnost (např. ve smyslu reakcí na infúzi) či účinnost léku.
Infúze přípravku Replagal v domácím prostředí lze uvažovat u pacientů, kteří infúze přípravku snášejí dobře.
6 Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění nebylo možné získat úplné informace o tomto léčivém přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace, které budou dostupné, a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Dospělým mužským pacientům byly ve 20- 40timinutových intravenózních infúzích podávány jednorázové dávky 0, 007- 0, 2 mg enzymu na 1 kg tělesné hmotnosti; pacientky dostávaly ve 40timinutových infúzích 0, 2 mg enzymu na 1 kg tělesné hmotnosti.
Farmakokinetické vlastnosti zůstaly v podstatě dávkou enzymu nedotčeny.
Po jednotlivých intravenózních dávkách 0, 2 mg/ kg vykazovala agalsidáza alfa dvoufázový profil distribuce a eliminace z oběhu. Farmakokinetické vlastnosti se u mužských pacientů a u pacientek nijak výrazně nelišily.
Poločasy eliminace činily u mužů 108 + 17 minut, zatímco u žen představovaly 89 + 28 minut, a objem distribuce u obou pohlaví představoval přibližně 17% tělesné hmotnosti.
Clearance upravená podle tělesné hmotnosti byla 2, 66 ml/ min/ kg u mužů a 2, 10 ml/ min/ kg u žen.
Na základě podobnosti farmakokinetických vlastností agalsidázy alfa u mužů i u žen se předpokládá, že i tkáňová distribuce ve všech hlavních tkáních a orgánech bude u mužských a ženských pacientů srovnatelná.
U dětí ve věku 7 - 18 let se Replagal podávaný v dávce 0, 2 mg/ kg eliminoval z oběhu rychleji než u dospělých osob.
Střední clearance Replagalu u dětí ve věku 7 - 11 let činila 4, 2 ml/ min/ kg, u dospívajících ve věku 12 - 18 let 3, 1 ml/ min/ kg a u dospělých 2, 3 ml/ min/ kg.
Farmakodynamické údaje naznačují, že při dávce 0, 2 mg přípravku Replagal na kg je snížení hladiny GB3 v plazmě u dospívajících a dětí víceméně srovnatelné (viz bod 5. 1).
Po šesti měsících léčby přípravkem Replagal byla u 12 mužských pacientů z 28 zjištěna změněná farmakokinetika, včetně zjevného zvýšení clearance.
Tyto změny souvisely s tvorbou nízkotitrových protilátek proti agalsidáze alfa, nicméně u studovaných pacientů nebyly zaznamenány žádné klinicky významné účinky na bezpečnost či účinnost.
Na základě rozboru bioptických vzorků jater odebraných před a po podání dávky u mužských pacientů s Fabryho nemocí byl proveden odhad tkáňového poločasu na více než 24 hodin a odhad jaterního vychytávání enzymu činil 10% aplikované dávky.
Agalsidáza alfa je protein, a proto:
1) se neočekává, že se bude vázat na proteiny, 2) se očekává, že metabolická degradace bude postupovat stejnými cestami jako u jiných proteinů, tj. peptidovou hydrolýzou, 3) není pravděpodobné, že by vstupovala do interakcí mezi léky.
Má se za to, že renální vylučování agalsidázy alfa je minoritní cestou clearance, jelikož její farmakokinetické parametry nejsou ovlivněny narušenou funkcí ledvin.
Protože podle předpokladu probíhá metabolismus formou peptidové hydrolýzy, neměla by narušená funkce jater žádným klinicky významným způsobem ovlivňovat farmakokinetiku agalsidázy alfa.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané ve studiích toxicity po opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
Nepředpokládá se žádný genotoxický nebo kancerogenní potenciál.
Studie reprodukční toxicity u krysích a králičích samic neprokázaly žádný vliv na březost nebo na vyvíjející se plod.
Nebyly provedeny žádné studie s ohledem na porod a perinatální i postnatální vývoj.
Není známo, zda Replagal proniká placentou.
7 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Polysorbát 20 Chlorid sodný Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
Chemická a fyzikální stabilita při použití byla prokázána po dobu 24 hodin při teplotě 25 °C.
Z mikrobiologického hlediska je nutné přípravek spotřebovat okamžitě.
Pokud není spotřebován okamžitě, zodpovídá za dobu uchování během použití a podmínky před použitím uživatel.
Uchování normálně by nemělo přesáhnout 24 hodin při teplotě 2 až 8 °C, pokud nebylo ředění provedeno za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Injekční lahvička 3 ml (sklo typu I) obsahující 1 ml koncentrátu pro přípravu infúzního roztoku opatřená zátkou (butylkaučuková zátka pokrytá fluoropryskyřičným povlakem), s jednoduchou pertlí (aluminiovou) a odklápěcím víčkem.
1, 4 nebo 10 injekčních lahviček.
Injekční lahvička 5 ml (sklo typu I) obsahující 3, 5 ml koncentrátu pro přípravu infúzního roztoku opatřená zátkou (butylkaučuková zátka pokrytá fluoropryskyřičným povlakem), s jednoduchou pertlí (aluminiovou) a odklápěcím víčkem.
1, 4 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
• Vypočítejte dávku a potřebný počet injekčních lahviček přípravku Replagal.
• Celkový objem koncentrátu Replagal rozřeďte ve 100 ml infuzního roztoku 9 mg/ ml (0, 9%) chloridu sodného.
Je nutno dbát na sterilitu připravovaných roztoků, protože Replagal neobsahuje žádná konzervační či bakteriostatická činidla; musí se dodržovat aseptický postup.
Po zředění je třeba roztokem lehce zamíchat, nikoli však zatřepat.
• Před aplikací je nutno vizuálně zkontrolovat, zda roztok neobsahuje pevné částice nebo zda nemá změněnou barvu.
• Infuzní roztok se aplikuje po dobu 40 minut za použití intravenózního setu se zabudovaným filtrem.
Protože lék neobsahuje konzervační prostředek, doporučuje se zahájit aplikaci co nejdříve, nejpozději do tří hodin po rozředění.
8 • Replagal neaplikujte stejným intravenózním setem společně s jinými látkami.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Švédsko Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 189/ 001- 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03/ 08/ 2001 Datum posledního prodloužení:
03/ 08/ 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
9 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
10 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
TK3 205 Alewife Brook Parkway Cambridge, MA 02138 USA
Název a adresa výrobce odpovědného za propouštění šarží
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Švédsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Periodicky aktualizované zprávy o bezpečnosti (PSUR) budou předkládány jednou ročně v době ročního přehodnocení.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Pětiletá studie klinických výsledků Je plánována studie se stejným počtem pacientů a pacientek, jejímž cílem je vyhodnocení vlivu dlouhodobé terapie agalsidázou alfa na četnost klinických příhod, jako např. těch, k nimž došlo v důsledku cerebrovaskulárních a kardiovaskulárních patologií nebo poruch činnosti ledvin.
U této populace bude kladen zvláštní důraz na posouzení progrese orgánové dysfunkce, a to včetně reverzibility.
Pro srovnání budou shromažďována data z historických kontrol.
Studie alternativního dávkování Proběhne vyhodnocení alternativních počátečních režimů dávkování.
Po dokončení bude předložena závěrečná zpráva.
Studie udržovacích dávek Po dokončení pětiletého vyhodnocování výsledků proběhne hodnocení udržovacích dávek, jejich režimů a způsobů monitorování.
Po dokončení bude předložena závěrečná zpráva.
Studie na dětech:
Další analýzy farmakokinetiky z udržovací pediatrické studie (TKT029) budou předloženy po dokončení.
Nežádoucí příhody Nežádoucí příhody ze studie TKT023 a jakákoliv další data dostupná o pediatrických pacientech budou analyzovány podle věku a předloženy v příštím ročním přehodnocení.
Společnost vysvětlí, zda se hlášené nežádoucí příhody exacerbace bolesti, reakce na infúzi, nasofaryngitida a kašel objevují relativně častěji u mladších dětí (ve srovnání se staršími dětmi) a/ nebo zda je tento jev vyvolán relativním předávkováním.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA / INJEKČNÍ LAHVIČKA 3, 5 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Replagal 1 mg/ ml koncentrát pro přípravu infuzního roztoku Agalsidasum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje 3, 5 mg agalsidázy alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného polysorbát 20 chlorid sodný hydroxid sodný voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 3, 5 ml koncentrátu pro přípravu infuzního roztoku 4 x 3, 5 ml koncentrátu pro přípravu infuzního roztoku 10 x 3, 5 ml koncentrátu pro přípravu infuzního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {měsíců/ rok} Aplikujte do 3 hodin po zředění
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
15 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Švédsko Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 189/ 001 EU/ 1/ 01/ 189/ 002 EU/ 1/ 01/ 189/ 003
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VARIANTA INJEKČNÍ LAHVIČKA 3, 5 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Replagal 1 mg/ ml sterilní koncentrát Agalsidasum alfa Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {měsíců/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3, 5 ml
6.
JINÉ
Uchovávejte v chladničce
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA / INJEKČNÍ LAHVIČKA 1 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Replagal 1 mg/ ml koncentrát pro přípravu infuzního roztoku Agalsidasum alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 1 mg agalsidázy alfa
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát dihydrogenfosforečnanu sodného polysorbát 20 chlorid sodný hydroxid sodný voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 1 ml koncentrátu pro přípravu infuzního roztoku 4 x 1 ml koncentrátu pro přípravu infuzního roztoku 10 x 1 ml koncentrátu pro přípravu infuzního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {měsíců/ rok} Aplikujte do 3 hodin po zředění
18 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Švédsko Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 189/ 004 EU/ 1/ 01/ 189/ 005 EU/ 1/ 01/ 189/ 006
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VARIANTA INJEKČNÍ LAHVIČKA 1 ML
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Replagal 1 mg/ ml sterilní koncentrát Agalsidasum alfa Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {měsíců/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
Uchovávejte v chladničce
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Replagal 1 mg/ ml koncentrát pro přípravu infúzního roztoku Agalsidasum alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Replagal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Replagal užívat 3.
Jak se Replagal používá 4.
Možné nežádoucí účinky 5.
Jak Replagal uchovávat 6.
Další informace
1.
CO JE REPLAGAL A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Replagal je agalsidáza alfa (1 mg/ ml).
Agalsidáza alfa je forma lidského enzymu α- galaktosidázy.
Vyrábí se aktivací genu pro α- galaktosidázu A v buňkách.
Tento enzym se pak z buněk uvolní a zpracuje na sterilní koncentrát pro přípravu infuzního roztoku.
Replagal se používá k léčbě Fabryho nemoci.
Slouží k enzymatické substituční léčbě, když je hladina enzymu v těle nižší než normální, jak je tomu u Fabryho nemoci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REPLAGAL UŽÍVAT
Neužívejte Replagal Jestliže jste alergický/ á (přecitlivělý/ á) na agalsidázu alfa nebo na kteroukoli další složku přípravku Replagal.
Zvláštní opatrnosti při použití přípravku Replagal je zapotřebí Jestliže zaznamenáte kterýkoli z dále uvedených účinků během infuze nebo po ní, okamžitě informujte svého lékaře:
- vysoká horečka, pocit mrazení, pocení, zrychlený puls,
- zvracení,
- pocit na omdlení,
- kopřivka, svědění nebo vyrážka,
- otoky rukou, nohou, kotníků, obličeje, rtů, v dutině ústní nebo hrdla, které mohou způsobit
obtížné polykání nebo dýchání,
- bolest nebo citlivost na prsou, bolest nebo citlivost svalů a kloubů.
Lékař může infuzi dočasně přerušit (na 5 až 10 minut), dokud příznaky nevymizí, a potom v ní pokračovat.
Lékař také může ke zvládnutí uvedených příznaků nasadit jiné léky (antihistaminika nebo kortikosteroidy).
Přesto však můžete většinu času Replagal užívat, dokonce i tehdy, jestliže se tyto příznaky objeví.
22 Jestliže u Vás dojde k závažné alergické (anafylaktického typu) reakci, podání přípravku Replagal bude okamžitě přerušeno a Váš lékař bude muset nasadit patřičnou léčbu.
Pokud při léčbě přípravkem Replagal začne vaše tělo vytvářet protilátky, nezastaví to působení přípravku Replagal a protilátky časem mohou vymizet.
Ve studiích přípravku Replagal u dětí ve věku 7 - 18 let se nevyskytly žádné neočekávané bezpečnostní problémy.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy žádné interakce přípravku Replagal s jinými léky.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku Replagal s jídlem a pitím Interakce s pokrmy či nápoji nejsou pravděpodobné.
Velmi omezené klinické údaje o podání Replagalu (n=4) těhotným ženám neprokázaly žádné nežádoucí účinky na matku a novorozence.
Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Při léčbě přípravkem Replagal můžete řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE REPLAGAL POUŽÍVÁ
Replagal se před použitím zředí v 9 mg/ ml (0, 9%) roztoku chloridu sodného.
Po zředění se podává do žíly, obvykle do paže.
Obvyklá dávka přípravku je infúze 0, 2 mg na každý kg Vaší tělesné hmotnosti.
To odpovídá zhruba 14 mg či 4 injekčním lahvičkám přípravku Replagal (skleněné lahvičky) pro průměrně velkého jedince (70 kg).
Infúze se podává každé dva týdny.
Při každém ošetření Vám bude Replagal podáván do žíly po dobu 40 minut.
Dozor nad ošetřením bude mít lékař specializovaný na léčbu Fabryho nemoci.
Jestliže jste zapomněl/ a na podání přípravku Replagal Jestliže jste zmeškal/ a infuzi přípravku Replagal, obraťte se, prosím, na svého lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Replagal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většinou jde o mírné až středně závažné reakce.
Asi jeden ze sedmi pacientů může mít reakci během infúze přípravku Replagal nebo po jejím podání.
23 pocit mrazení, bolesti hlavy, nevolnost, horečka, zrudnutí v obličeji a únava.
Některé nežádoucí účinky však mohou být závažné a mohou vyžadovat léčbu.
Mezi velmi časté nežádoucí účinky (vyskytují se u více než 1 z 10 léčených pacientů) patří:
- bolest hlavy,
- vyrážka (zarudnutí),
- nevolnost,
- pocit chladu, horečka,
- celková bolest nebo diskomfort, únava.
Mezi časté nežádoucí účinky (vyskytují se u méně než 1 z 10 léčených pacientů) patří:
- mravenčení nebo znecitlivění nebo bolesti prstů rukou a nohou, změna chuti jídla, slzení,
zvonění v uších, třes, poruchy rovnováhy, delší spánek,
- bušení srdce, zrychlený puls, zvýšený krevní tlak,
- kašel, bolest nebo svírání na hrudi, chrapot, bolesti v krku nebo zúžení hrdla, lepkavé výměšky
v krku, rýma,
- zvracení, bolesti břicha nebo diskomfort, průjem,
- akné, zarudnutí nebo svědění kůže, skvrny na kůži, vyrážka v místě vpichu,
- bolesti zad či končetin, otoky končetin nebo kloubů,
- pocity chladu či horka, příznaky podobné chřipce, malátnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK REPLAGAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Replagal nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za zkratkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Nepoužívejte Replagal, pokud změní barvu nebo v případě přítomnosti cizích částic.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Replagal obsahuje
- Léčivou látkou je agalsidáza alfa
- Pomocnými látkami jsou: monohydrát dihydrogenfosforečnanu sodného
polysorbát 20 chlorid sodný hydroxid sodný voda na injekci
24 Jak přípravek Replagal vypadá a co obsahuje toto balení
Replagal je koncentrát pro přípravu infuzního roztoku.
Váš lék je k dispozici v injekčních lahvičkách obsahujících 1 mg/ 1 ml nebo 3, 5 mg/ 3, 5 ml agalsidázy alfa.
Jedna krabička obsahuje 1, 4 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Švédsko Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
Výrobce
Shire Human Genetic Therapies AB, Åldermansgatan 2, Box 1117, 221 04 Lund, Švédsko
Tato příbalová informace byla naposledy schválena
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití přípravku, zacházení s ním a k jeho likvidaci
1.
Vypočítejte dávku a potřebný počet injekčních lahviček přípravku Replagal.
2.
Celkový objem koncentrátu Replagal rozřeďte ve 100 ml infúzního roztoku 9 mg/ ml (0, 9%) chloridu sodného.
Je nutno dbát na sterilitu připravovaných roztoků, protože Replagal neobsahuje žádná konzervační či bakteriostatická činidla; musí se dodržovat aseptický postup.
Po zředění je třeba roztokem lehce zamíchat, nikoli však zatřepat.
3.
Před aplikací je nutno vizuálně ověřit, zda roztok neobsahuje pevné částice nebo zda nemá změněnou barvu.
4.
Infúzní roztok se aplikuje po dobu 40 minut za použití intravenózního setu se zabudovaným filtrem.
Protože lék neobsahuje konzervační činidla, doporučuje se začít s aplikací co nejdříve, nejpozději do tří hodin po zředění.
Chemická a fyzikální stabilita zředěného roztoku však byla prokázána i po 24 hodinách při teplotě 25°C.
5.
Replagal neaplikujte stejným infúzním setem společně s jinými látkami.
6.
Přípravek je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
25
The European Medicines Agency
London, 23 March 2006 EMEA/ H/ C/ 635
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku
Mezinárodní nechráněný název (INN): anecortave
Dne 28. února 2006 společnost Alcon Laboratories Limited (Spojené království) oficiálně uvědomila Výbor pro humánní léčivé přípravky, že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci léčivého přípravku Retaane, určeného k léčbě subfoveální choroidální neovaskularizace (CNV) s klasickou složkou v důsledku věkově podmíněné makulární degenerace (VPMD).
Co je Retaane?
Retaane je injekční suspenze určená k aplikaci na vnější část oční bulvy.
Obsahuje 30 mg/ ml účinné látky anecortave acetátu.
Na co měl být přípravek Retaane používán?
Očekávaným použitím přípravku Retaane byla léčba pacientů s vlhkou formou věkem podmíněné makulární degenerace.
Tato choroba ovlivňuje centrální část sítnice (nazývanou makula) v zadní části oka a způsobuje ztrátu vidění.
Vlhká forma onemocnění je způsobovaná přítomností abnormálních krevních cév pod retinou a makulou, jež mohou krvácet a propouštět tekutinu.
Od použití přípravku Retaane se očekávalo, že zastaví či zpomalí proces tvorby těchto nových krevních cév (neovaskularizaci) v oku.
Jak měl přípravek Retaane působit?
Anecortave, účinná látka přípravku Retaane, je svým složením podobná kortisolu, přirozenému hormonu v lidském těle.
Dokáže zastavit či zpomalit tvorbu nových krevních cév narušováním produkce proteinů, jež jsou zapotřebí k výstavbě cév, a růstových faktorů potřebných k rozvoji krevních cév.
Přípravek Retaane měl být podáván injekčně každých 6 měsíců přímo do prostoru za oko a fungovat coby ‘ depotní ’ injekce (typ injekce, kdy je lék připravován tak, že je vstřebáván tělem velmi pomalu).
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Retaane byly před zkoumáním na lidech nejprve testovány na experimentálních modelech.
Byly provedeny dvě hlavní klinické studie na pacientech ve věku od 51 do 96 let, trvající až dva roky.
Jedna porovnávala přípravek Retaane v různých silách (3 mg, 15 mg a 30 mg) s neúčinnou léčbou (placebem) na 128 pacientech.
Druhá porovnávala účinek přípravku Retaane 15 mg s výsledky fotodynamické terapie (standardní způsob léčby vlhké formy VPMD, kdy se ke zničení nově vytvořených krevních cév používá laser) na 530 pacientech.
Studie zjišťovaly odezvu pacientů na léčbu na základě měření ostrosti vidění (výsledky očního vyšetření).
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost ve 180. den.
Výbor CHMP zhodnotil odpovědi společnosti na seznam otázek, ale některé otázky ještě stále zůstávaly nedořešené.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Na základě zhodnocení výchozí dokumentace CHMP vypracuje seznam otázek (ve 120. den), který je zaslán společnosti.
Poté, co CHMP vydá své stanovisko, Evropská komise obvykle vydá licenci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě prověření předložených údajů a odpovědí Společnosti na seznam otázek vyhotovený výborem CHMP měl výbor jisté pochybnosti a jeho předběžné stanovisko bylo, že přípravek Retaane nelze schválit k léčbě subfoveální choroidální neovaskularizace s klasickou složkou, způsobované věkem podmíněnou makulární degenerací.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP se obával, že účinnost přípravku Retaane je nižší než se očekává: oproti placebu sice vykazuje jistou účinnost, ale mnoho pacientů odstoupilo ze studie ještě před jejím ukončením, což ovlivňuje spolehlivost dosažených výsledků.
V porovnání s fotodynamickou terapií přípravek Retaane nedosahoval takové účinnosti.
V době stažení žádosti tedy výbor CHMP zastával názor, že přínosy přípravku nebyly dostatečně prokázány a nepřevažovaly označená rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž Společnost uvědomuje agenturu EMEA o stažení žádosti pro přípravek Retaane, je dostupný zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Retaane podáván ze soucitu (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že v Evropě v současné době probíhají klinické studie přípravku.
Společnost plánuje pokračovat ve dvou klinických studiích, vedených na pacientech s vlhkou formou VPMD, a také v klinické studii vedené na pacientech se suchou formou VPMD, u nichž existuje riziko rozvoje vlhké formy VPMD.
Společnost rovněž plánuje pokračovat v programech podávání přípravku ze soucitu, a to na základě hodnocení případ od případu.
Program podávání přípravku ze soucitu je takový program, v rámci něhož lékaři mohou požádat pro svého pacienta o lék na konkrétní chorobu, i když lék ještě nebyl plně registrován.
Pokud jste zařazen do klinické studie nebo do programu s podáváním léčiv ze soucitu a potřebujete získat více informací o své léčbě, kontaktujte svého lékaře, který vám přípravek podává.
2/ 2 ©EMEA 2006
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
Členské státy zajistí, aby držitel rozhodnutí o registraci zajistil před uvedením přípravku na trh zdravotníkům v dialyzačních centrech a lékárnách:
• Informační leták • Souhrn údajů o přípravku (SPC), označení na obalu a příbalovou informaci
Informační leták musí obsahovat následující prvky zásadní důležitosti: • použití výrobků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových výrobků se riziko imunogenity u chronického renálního selhání zvyšuje při subkutánním podání. • není dostatek údajů k posouzení závažnosti zvýšeného rizika imunogenity při subkutánním podání přípravku Retacrit • proto se s. c. podání u nemocných s chronickým renálním selháním nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazii červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
2
European Medicines Agency
EMEA/ H/ C/ 872
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RETACRIT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Retacrit?
Retacrit je injekční roztok.
Je k dispozici v předplněných injekčních stříkačkách, které obsahují 1 000 až 40 000 mezinárodních jednotek (International Units, IU) účinné látky epoetin zeta.
Retacrit je podobný biologický léčivý přípravek.
To znamená, že přípravek Retacrit je podobný biologickému léku, který je již v Evropské unii (EU) registrován a obsahuje stejnou účinnou látku (také nazýván „ referenční léčivý přípravek “).
Referenčním léčivým přípravkem přípravku Retacrit je EPREX/ ERYPO, který obsahuje epoetin alfa.
Více informací o podobných biologických léčivých přípravcích je k dispozici v dokumentu otázky a odpovědi zde.
Na co se přípravek Retacrit používá?
Přípravek Retacrit se používá k podpoře tvorby červených krvinek za těchto stavů: • k léčbě anémie (nízký počet červených krvinek) způsobené chronickým renálním selháním (dlouhodobé progresivní snížení schopnosti ledvin správně fungovat) nebo jiným onemocněním ledvin, • k léčbě anémie a ke snížení potřeby krevní transfuze u dospělých podstupujících chemoterapii u určitých typů rakoviny, • ke zvýšení množství krve, kterou pacienti se středně závažnou anémií darují před chirurgickým zákrokem, aby jim mohla být v průběhu chirurgického zákroku nebo po něm vrácena vlastní krev.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Retacrit používá?
Léčba přípravkem Retacrit musí být zahájena pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů s onemocněními, pro něž se léčivo používá.
U pacientů s onemocněním ledvin nebo u pacientů před chirurgickým zákrokem musí být přípravek Retacrit podáván intravenózně (do žíly), zatímco u pacientů podstupujících chemoterapii se podává subkutánně (pod kůži).
Dávka, četnost injekcí a to, jak dlouho se léčivo podává, závisí na důvodu užívání přípravku Retacrit a upravují se podle reakce pacienta.
U všech pacientů by měla být před léčbou zkontrolována hladina železa, aby se zajistilo, že netrpí jeho nedostatkem, a v průběhu léčby by se mělo železo dodávat ve formě doplňků výživy.
Další podrobnosti jsou uvedeny v příbalových informacích.
Jak přípravek Retacrit působí?
Hormon zvaný erytropoetin, který vzniká v ledvinách, stimuluje tvorbu červených krvinek v kostní dřeni.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged U pacientů, kteří podstupují chemoterapii nebo trpí onemocněním ledvin, může být anémie vyvolána nedostatkem erytropoetinu nebo v případě, že tělo nedostatečně reaguje na erytropoetin, který přirozeně vytváří.
V těchto případech se erytropoetin používá k náhradě chybějících hormonů nebo ke zvýšení počtu červených krvinek.
Erytropoetin se také může podávat pacientům před chirurgickým zákrokem ke zvýšení počtu červených krvinek spojenému s tvorbou většího množství krve pro vlastní dárcovství.
Účinná látka přípravku Retacrit, epoetin zeta, se vyrábí „ technologií rekombinantní DNA “: vytváří jej buňka, do níž byl dodán gen (DNA), který jí umožňuje vytvářet erytropoetin.
Jak byl přípravek Retacrit zkoumán?
Přípravek Retacrit byl zkoumán na experimentálních modelech a na lidech, aby se potvrdilo, že je srovnatelný s referenčním léčivem EPREX/ ERYPO.
Přípravek Retacrit podávaný intravenózně byl porovnán s referenčním léčivem ve dvou hlavních studiích zahrnujících 922 pacientů, kteří trpěli anémií spojenou s chronickým renálním selháním vyžadujícím hemodialýzu (techniku čištění krve).
V první studii byly porovnány účinky přípravku Retacrit s účinky přípravku EPREX/ ERYPO v úpravě počtu červených krvinek u 609 pacientů v průběhu 24 týdnů.
Ve druhé studii byly porovnány účinky přípravku Retacrit s účinky přípravku EPREX/ ERYPO v zachování počtu červených krvinek u 313 pacientů.
Všichni pacienti v druhé studii byli léčeni přípravkem EPREX/ ERYPO po dobu nejméně tří měsíců, než byli převedeni buď na přípravek Retacrit nebo pokračovali v léčbě přípravkem EPREX/ ERYPO po dobu 12 týdnů.
Potom byly obě skupiny převedeny na užívání opačného léku po dobu dalších 12 týdnů.
Průměrným měřítkem účinnosti byly v obou studiích hladina hemoglobinu (bílkovina v červených krvinkách, která přenáší kyslík v těle) v průběhu léčby a rovněž podávaná dávka epoetinu.
Společnost také prezentovala výsledky studie zaměřené na účinky přípravku Retacrit, který byl podáván subkutánně u 261 pacientů s nádorovým onemocněním podstupujících chemoterapii.
Jaký přínos přípravku Retacrit byl prokázán v průběhu studií?
Přípravek Retacrit byl stejně účinný jako přípravek EPREX/ ERYPO v úpravě a zachování počtu červených krvinek.
Ve studii úpravy byly hladiny hemoglobinu přibližně 11, 6 g/ dl v průběhu posledních čtyř týdnů studie a zvýšily se z přibližně 8, 0 g/ dl, což byla hodnota před léčbou.
Ve studii u pacientů, kteří již byli léčeni epoetinem, byly hladiny hemoglobinu zachovány ve stejném rozsahu jako při léčbě přípravkem Retacrit a jako při léčbě přípravkem EPREX/ ERYPO, tj. přibližně 11, 4 g/ dl.
V obou studiích byla podávaná dávka epoetinu pro oba léčivé přípravky stejná.
Studie u pacientů podstupujících chemoterapii prokázala, že přípravek Retacrit byl také účinný, jestliže byl podáván subkutánně, se stejným zlepšením hladiny hemoglobinu, jako bylo hlášeno ve vědecké literatuře pro jiné epoetiny.
Jaká rizika jsou spojena s přípravkem Retacrit?
Podobně jako u jiných léčiv obsahujících epoetin je nejčastějším vedlejšímu účinkem přípravku Retacrit zvýšení krevního tlaku, které může někdy vést k příznakům encefalopatie (porucha funkce mozku), jako je náhlá migrenózní bolest hlavy a zmatení.
Přípravek Retacrit může rovněž způsobovat kožní vyrážku a chřipkové příznaky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Retacrit je uveden v příbalových informacích.
Přípravek Retacrit by neměly užívat osoby s možnou přecitlivělostí (alergií) na epoetin zeta nebo jakoukoli jinou složku přípravku.
Přípravek Retacrit by rovněž neměl být podáván těmto skupinám: • pacientům, u kterých došlo ke vzniku čisté aplazie červených krvinek (nižší nebo zastavená tvorba červených krvinek) následující po léčbě jakýmkoli erytropoetinem; • pacientům trpícím hypertenzí (vysoký krevní tlak), která není kontrolována; • pacienti před chirurgickým zákrokem, kteří mají závažné kardiovaskulární onemocnění (postihující srdce a krevní cévy) včetně nedávno prodělaného infarktu myokardu nebo mrtvice; • pacienti, kteří nemohou užívat léky pro prevenci krevních sraženin.
Subkutánní podávání přípravku Retacrit se nedoporučuje k léčbě onemocnění ledvin, protože je třeba provést další studie, aby se zajistilo, že to nevyvolává alergické reakce.
©EMEA 2007
2/ 3
Na základě čeho byl přípravek Retacrit schválen?
Společnost, která přípravek Retacrit vyrábí, poskytne informační materiály pro zdravotníky ve všech členských státech poskytující informace o bezpečnosti přípravku.
Další informace o přípravku Retacrit:
Evropská komise udělila rozhodnutí o registraci přípravku Retacrit platné v celé Evropské unii společnosti HOSPIRA Enterprises B. V. dne 18. prosince 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Retacrit je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
3/ 3
Číslo EU
Smyšlený název
Síla
Oéková forma Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 07/ 431/ 001
Retacrit
1000 IU/ 0, 3 ml
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (3333 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 002
Retacrit
1000 IU/ 0, 3 ml
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (3333 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 003
Retacrit
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (3333 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 004
Retacrit
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (3333 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 005
Retacrit
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (3333 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 006
Retacrit
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (3333 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 007
Retacrit
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 008
Retacrit
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 009
Retacrit
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 010
Retacrit
5000 IU/ 0, 5 ml
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 011
Retacrit
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 012
Retacrit
Injekční roztok K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 013
Retacrit
8000 IU/ 0, 8 ml
Injekční roztok K subkutánnímu nebo
předplněná
0, 8 ml (10000 IU/ ml)
1 předplněná injekční
intravenóznímu podání.
injekční stříkačka (sklo)
stříkačka
EU/ 1/ 07/ 431/ 014
Retacrit
Injekční roztok
předplněná injekční stříkačka (sklo)
0, 8 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 015
Retacrit
Injekční roztok
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 016
Retacrit
Injekční roztok
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 017
Retacrit
Injekční roztok
předplněná injekční stříkačka (sklo)
0, 5 ml (40000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 018
Retacrit
30000 IU/ 0, 75 ml Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 75 ml (40000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 019
Retacrit
40000 IU/ 1, 0 ml Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (40000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 431/ 020
Retacrit
20000 IU/ 0, 5 ml Injekční roztok
předplněná injekční stříkačka (sklo)
0, 5 ml (40000 IU/ ml)
EU/ 1/ 07/ 431/ 021
Retacrit
20000 IU/ 0, 5 ml Injekční roztok
předplněná injekční stříkačka (sklo)
0, 5 ml (40000 IU/ ml)
EU/ 1/ 07/ 431/ 022
Retacrit
30000 IU/ 0, 75 ml Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 75 ml (40000 IU/ ml)
4 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 023
Retacrit
30000 IU/ 0, 75 ml Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 75 ml (40000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 024
Retacrit
40000 IU/ 1, 0 ml Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (40000 IU/ ml)
4 předplněných injekčních stříkaček
EU/ 1/ 07/ 431/ 025
Retacrit
40000 IU/ 1, 0 ml Injekční roztok
předplněná injekční stříkačka (sklo)
1, 0 ml (40000 IU/ ml)
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Retacrit 1000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 1000 mezinárodních jednotek (International Units, IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 15 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
2 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
3 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
4 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
5 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
6 přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
8 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
9 Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
11 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
12 Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
13 Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 3 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 001 EU/ 1/ 07/ 431/ 002
14 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Retacrit 2000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 2000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 30 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
16 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
17 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
18 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
19 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
20 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7. 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
22 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
23 Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
25 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
26 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
27 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
28 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Retacrit 3000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 9 ml injekčního roztoku obsahuje 3000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 45 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
30 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie..
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
31 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
32 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
33 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
34 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
36 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
37 Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
39 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
40 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
41 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 9 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
42 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV PŘÍPRAVKU
Retacrit 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 4 ml injekčního roztoku obsahuje 4000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 20 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
44 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
45 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
46 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
47 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
48 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
50 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
51 4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
52 Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou
53 chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
54 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
55 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 4 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 007 EU/ 1/ 07/ 431/ 008
56 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
57 1.
NÁZEV PŘÍPRAVKU
Retacrit 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku obsahuje 5000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 25 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
58 U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
59 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
60 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
61 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
62 přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
64 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
65 4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
66 Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou
67 chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
68 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
69 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 5 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
70 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
71 1.
NÁZEV PŘÍPRAVKU
Retacrit 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 6000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 30 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
72 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
73 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
74 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
75 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
76 přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
78 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
79 4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
80 Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou
81 chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
82 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
83 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
84 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
85 1.
NÁZEV PŘÍPRAVKU
Retacrit 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 8 ml injekčního roztoku obsahuje 8000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU Epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 40 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
86 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
87 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
88 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
89 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
90 přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
92 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
93 Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
95 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
96 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
97 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 8 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 013 EU/ 1/ 07/ 431/ 014
98 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
99 1.
NÁZEV PŘÍPRAVKU
Retacrit 10000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku obsahuje 10000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 50 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
100 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
101 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
102 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
103 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
104 přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
106 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
107 4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
108 Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou
109 chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
110 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
111 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 1, 0 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
112 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
113 1.
NÁZEV PŘÍPRAVKU
Retacrit 20000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku obsahuje 20000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 25 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
114 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
115 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
116 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
117 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
118 přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
120 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
121 4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
122 Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou
123 chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
124 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
125 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 5 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 4 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
126 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
127 1.
NÁZEV PŘÍPRAVKU
Retacrit 30000 IU/ 0, 75 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 75 ml injekčního roztoku obsahuje 30000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 38 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
128 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
, U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
129 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
130 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
131 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
132 přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
134 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
135 4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
136 Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou
137 chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
138 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
139 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 75 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 4 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
4.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
6.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 018 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
140 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
10.
DATUM REVIZE TEXTU
141 1.
NÁZEV PŘÍPRAVKU
Retacrit 40000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku obsahuje 40000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 50 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Retacrit lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Retacrit je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Retacrit podávat intravenózně (viz bod 4. 4).
142 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Retacrit by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
143 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Dospělí pacienti na peritoneální dialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Retacrit by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Retacrit je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Retacrit by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Retacrit podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
144 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ μl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ μl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Retacrit snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Retacrit opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
145 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Retacrit by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Retacrit podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Retacrit podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Retacrit by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Retacrit dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Retacrit by se neměl podávat intravenózní infuzí.
Přípravek Retacrit nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Retacrit nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Retacrit ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Retacrit může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
146 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Retacrit, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Retacrit přerušit.
Přípravek Retacrit by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Retacrit a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Retacrit u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Retacrit okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Retacrit (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Retacrit) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
148 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Retacrit nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
149 4. 8 Nežádoucí účinky
Retacrit je biologický léčivý přípravek.
Údaje z klinických studií přípravku Retacrit jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
150 Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádět rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou
151 chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
152 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
153 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 1, 0 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 4 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Retacrit:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Retacrit se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 019 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
154 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
155 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
156 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Norbitec GmbH Pinnauallee 4 D- 25436 Uetersen Německo
Název a adresa výrobce odpovědného za propouštění šarží
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci odsouhlasí s autoritami příslušného členského státu, že před uvedením na trh poskytne zdravotníkům v dialyzačních centrech a lékárnách následující: • Informační leták • Souhrn údajů o přípravku (SPC), označení na obalu a příbalovou informaci
Informační leták musí obsahovat následující prvky zásadní důležitosti: • použití výrobků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových výrobků se riziko imunogenity u chronického renálního selhání zvyšuje při subkutánním podání. • není dostatek údajů k posouzení závažnosti zvýšeného rizika imunogenity při subkutánním podání přípravku Retacrit • proto se s. c. podání u nemocných s chronickým renálním selháním nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazii červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
• DALŠÍ PODMÍNKY
Žádosti o registraci přípravku, je zavedený a funkční před a po celou dobu, kdy je přípravek na trhu.
157 V souladu s CHMP Guideline on Risk Management Systems pro humánní léčivé přípravky by aktualizovaný Risk Management Plan (RMP) měl být předložen současně s každým dalším Periodickým rozborem bezpečnosti přípravku (PSUR).
Kromě toho by aktualizovaný RMP měl být předložen: • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, Farmakovigilanční plán nebo aktivity k minimalizaci rizika • Do 60 dní od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika) • Na žádost EMEA
158 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
159 A.
OZNAČENÍ NA OBALU
160 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 1000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 3 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 3 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
161 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 001 EU/ 1/ 07/ 431/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 1000 IU
162 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 1000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1000 IU/ 0, 3 ml
6.
JINÉ
163 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 2000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 6 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
164 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 2000 IU
165 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 2000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2000 IU/ 0, 6 ml
6.
JINÉ
166 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 3000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 9 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 9 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
167 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 3000 IU
168 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 3000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3000 IU/ 0, 9 ml
6.
JINÉ
169 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 4000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 4 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 4 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
170 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 007 EU/ 1/ 07/ 431/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 4000 IU
171 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 4000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
4000 IU/ 0, 4 ml
6.
JINÉ
172 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 5000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 5 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
173 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 5000 IU
174 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 5000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5000 IU/ 0, 5 ml
6.
JINÉ
175 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 6000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 6 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
176 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 6000 IU
177 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 6000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6000 IU/ 0, 6 ml
6.
JINÉ
178 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 8000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 8 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 8 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
179 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 013 EU/ 1/ 07/ 431/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 8000 IU
180 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 8000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
8000 IU/ 0, 8 ml
6.
JINÉ
181 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Retacrit 10000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku 6 předplněných injekční stříkaček s 1, 0 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
182 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 10000 IU
183 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 10000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10000 IU/ 1, 0 ml
6.
JINÉ
184 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 20000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku 4 předplněných injekční stříkaček s 0, 5 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 5 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
185 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 20000 IU
186 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 20000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
20000 IU/ 0, 5 ml
6.
JINÉ
187 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 30000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 75 ml injekčního roztoku 4 předplněných injekční stříkaček s 0, 75 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 75 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
188 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 018 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 30000 IU
189 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 30000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30000 IU/ 0, 75 ml
6.
JINÉ
190 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Retacrit 40000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku 4 předplněných injekční stříkaček s 1, 0 ml injekčního roztoku 6 předplněných injekční stříkaček s 1, 0 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
191 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 431/ 019 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Retacrit 40000 IU
192 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Retacrit 40000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
40000 IU/ 1, 0 ml
6.
JINÉ
193 B.
PŘÍBALOVÁ INFORMACE
194 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Retacrit 1000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce Retacrit 2000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce Retacrit 3000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce Retacrit 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce Retacrit 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Retacrit 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce Retacrit 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce Retacrit 10000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce Retacrit 20000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Retacrit 30000 IU/ 0, 75 ml injekční roztok v předplněné injekční stříkačce Retacrit 40000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce
Epoetinum zeta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Jak se přípravek Retacrit užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Retacrit uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK RETACRIT A K ČEMU SE POUŽÍVÁ
Přípravek Retacrit je lék, který stimuluje kostní dřen tak, aby produkovala více červených krvinek.
Přípravek Retacrit se používá
− u dospělých, dětských i dospívajících pacientů na hemodialýze k léčbě symptomatické anémie související s chronickým renálním selháním (onemocnění ledvin). − u dospělých pacientů na peritoneální dialýze k léčbě symptomatické anémie související s chronickým renálním selháním (onemocnění ledvin). − u dospělých pacientů s renální nedostatečností, kteří ještě nejsou na dialýze, k léčbě anémie související s onemocněním ledvin doprovázeným klinickými příznaky. − u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom (rakovina lymfatického systému) nebo mnohočetný myelom (rakovina kostní dřeně) k léčbě anémie a snížení nutnosti krevní transfúze, pokud lékař rozhodne, že by mohlo existovat zvýšené riziko potřeby krevní transfúze. − u mírně anemických pacientů, kteří mají podstoupit chirurgický zákrok a před ním darují krev, aby jim tato krev mohla být podána během daného chirurgického zákroku nebo po něm (autologní dárcovství).
195 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK RETACRIT UŽÍVAT
Nepoužívejte přípravek Retacrit
− jestliže jste alergický/ á (přecitlivělý/ á) na erytropoetiny nebo na kteroukoli další složku přípravku Retacrit − jestliže se u Vás po léčbě některým erytropoetinem rozvinula čistá aplázie červené krevní řady (PRCA; chybí Vám červené krvinky) − jestliže máte vysoký krevní tlak, který není pod kontrolou s použitím odpovídajících léčivých přípravků na snížení krevního tlaku − jestliže byste neměl/ a užívat léky na ředění krve pro prevenci krevních sraženin. − jestliže darujete svou vlastní krev před chirurgickým zákrokem, a:
• • •
za poslední měsíc před svojí léčbou jste prodělal/ a srdeční záchvat nebo mrtvici trpíte nestabilní angínou pectoris (novou nebo narůstající bolestí na hrudi) existuje u Vás riziko vzniku krevních sraženin v žílách (hluboká žilní trombóza) – např. pokud se u Vás sraženiny již dříve vyskytly.
Zvláštní opatrnosti při použití Retacrit je zapotřebí
Sdělte svému lékaři, zda trpíte nebo jste trpěl/ a některým z následujících problémů: − epileptické záchvaty − onemocnění jater − rakovina − anemie z jiných příčin − onemocnění srdce (např. angína) − poruchy krevního oběhu, které mají za následek mravenčení nebo studené ruce či nohy nebo křeče v nohou − krevní sraženiny/ poruchy srážlivosti krve − fenylketonurie (genetická enzymatická nedostatečnost, která zvyšuje vylučování chemikálie (fenylketonu) v moči a může způsobovat poruchy nervového systému) − onemocnění ledvin.
Obecné informace Váš lékař by se měl snažit udržovat hladinu vašeho hemoglobinu mezi 10 a 12 g/ dl.
Hladiny hemoglobinu by neměly překročit hodnotu 12 g/ dl.
Během Vašeho užívání přípravku Retacrit bude Váš lékař pravidelně sledovat Váš krevní tlak.
Objeví - li se u Vás bolest hlavy, konkrétně náhlá bodavá bolest podobná migréně, nebo budete- li se cítit zmaten/ a, sdělte to okamžitě svému lékaři nebo ošetřujícímu personálu.
Může se jednat o varovné známky náhlého zvýšení krevního tlaku, které vyžadují okamžitou léčbu.
Během léčby tímto přípravkem může dojít k nárůstu počtu krevních destiček (buňky, které napomáhají srážení krve).
Tento stav by se měl v průběhu léčby zlepšit.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně kontrolovat.
Budete- li muset navštívit zdravotnické zařízení nebo svého rodinného lékaře za účelem jakékoli léčby nebo provedení krevního testu, nezapomeňte sdělit svému lékaři, že užíváte přípravek Retacrit, jelikož tento přípravek může ovlivnit výsledky.
Neexistují příliš velké zkušenosti se subkutánním podáváním (injekce do kůže) přípravku Retacrit pacientům trpícími ledvinovými problémy.
Pokud jste tedy léčeni na chudokrevnost související s onemocněním ledvin, musí vám být přípravek Retacrit podáván injekcí do žíly (intravenózně).
196 Po několika měsících až letech subkutánní léčby jinými přípravky s obsahem erytropoetinů byla zaznamenána čistá aplázie červené krevní řady (PRCA), a její vznik nelze vyloučit ani u přípravku Retacrit.
PRCA znamená neschopnost organismu produkovat dostatečné množství červených krvinek v kostní dřeni.
Pokud k ní dojde, může mít za následek závážnou anémii, jejíž příznaky jsou neobvyklá únava, závratě a dechová nedostatečnost.
PRCA může být způsobena produkcí protilátek proti erytropoetinovým přípravkům a následně na váš vlastní erytropoetin.
Tuto informaci byste měl/ a prodiskutovat se svým lékařem.
Dojde- li k výskytu tohoto zvláštního stavu (PRCA), bude léčba přípravkem Retacrit zastavena a Váš lékař stanoví nejlepší způsob léčby anemie.
Ačkoli se tato komplikace vyskytuje velmi vzácně, nesmíte zapomenout na to, že pokud by se u Vás projevila, potřebovali byste pravidelné krevní transfúze, možná doživotní, kterými by se léčila Vaše chudokrevnost, a léčba přípravkem Retacrit by byla zastavena.
Budete- li se najednou cítit velice unavení nebo se Vám bude točit hlava či nebudete moci popadnout dech, sdělte to okamžitě svému lékaři.
Váš lékař rozhodne, zda Vám přípravek Retacrit prospívá či ne, a v případě potřeby léčbu ukončí.
U pacientů s chronickým renálním selháním, kteří užívají erytropoetin, by se měla pravidelně měřit hladina hemoglobinu (součást červených krvinek, na kterou se váže kyslík), dokud nebude dosaženo stabilní hladiny, a v pravidelných intervalech i poté za účelem minimalizace rizika zvýšení krevního tlaku.
Pokud jste pacient s chronickým onemocněním ledvin, váš lékař zkontroluje, že vaše hladina hemoglobinu nepřevyšuje určitou hodnotu, protože vysoká hladina hemoglobinu by vás mohla vystavovat problémům se srdcem nebo krevními cévami a mohla by zvyšovat riziko úmrtí.
V ojedinělých případech bylo zaznamenáno zvýšení hladiny draslíku v krvi.
U pacientů s chronickým renálním selháním může korekce anemie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Docházíte- li na dialýzu a začnete s léčbou přípravkem Retacrit, bude možná nezbytné upravit Váš dialyzační režim, aby byly hodnoty močoviny, kreatininu a draslíku v požadovaném rozsahu.
Rozhodne o tom Váš lékař.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru (látky ve Vaší krvi).
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání přípravku Retacrit, dokud nedojde k úpravě hladiny draslíku k normě.
V průběhu léčby přípravkem Retacrit je během hemodialýzy často nutné zvýšit dávku konkrétního přípravku na ředění krve (heparinu) za účelem minimalizace rizika srážení krve.
Jestliže heparinizace není optílmální může dojít k ucpání dialyzačního systému.
Pacienti s rakovinou
Proto byste měl/ a prodiskutovat užitek plynoucí z přípravku Retacrit s Vaším lékařem, zvláště jste- li obézní nebo máte v anamnéze výskyt krevních sraženin/ poruch srážlivosti krve.
Pacientům trpícím rakovinou, kteří užívají erytropoetin, by se měla pravidelně měřit hladina hemoglobinu (součást červených krvinek, na kterou se váže kyslík) do doby, než bude dosaženo ustálené hladiny, a i poté by se mělo měření periodicky opakovat.
Pokud trpíte rakovinou, měli byste si být vědomi toho, že přípravek Retacrit by mohl působit jako růstový faktor pro krevní buňky a za určitých okolností by mohl mít negativní vliv na vaši rakovinu.
V závislosti na Vaší individuální situaci může být lepším řešením Vám provést transfúzi krve.
Prodiskutujte to prosím se svým lékařem.
197 Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště pokud užíváte lék obsahující léčivou látku cyklosporin za účelem potlačení Vašeho imunitního systému po transplantaci ledvin může Váš lékař rozhodnout o tom, že Vám budou provedeny zvláštní krevní testy za účelem změření hladiny cyklosporinu během užívání přípravku Retacrit.
Doplňky železa a jiné krevní stimulanty mohou zvýšit účinnost přípravku Retacrit.
O tom, zda jsou pro Vás vhodné, rozhodne Váš lékař.
Těhotenství a kojení
Jste- li těhotná nebo si myslíte, že byste mohla být těhotná, a kojíte- li, sdělte to svému lékaři.
Jste- li těhotná nebo kojíte- li, měla byste přípravek Retacrit užívat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
Dříve, než začnete užívat jakýkoli lék, se poraďte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Přípravek Retacrit nemá žádný nebo malý vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Retacrit
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby trpící fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
3.
JAK SE PŘÍPRAVEK RETACRIT UŽÍVÁ
Injekce přípravku Retacrit může dávat lékař, vyškolená ošetřovatelka nebo jiný odborný pracovník.
V případě, že se přípravek Retacrit podává injekčně pod kůži (subkutánně), můžete si roztok vpichovat sami, až vám zdravotnický personál ukáže jak.
Přípravek Retacrit používejte vždy dle pokynů vašeho lékaře.
Informace o dávkování
Vaše dávka je vypočítána na základě Vaší tělesné hmotnosti v kilogramech.
Stanoví správnou dávku přípravku Retacrit, kterou budete užívat, jak dlouho by měla léčba pokračovat a jakým způsobem Vám bude léčivý přípravek podáván.
Tato rozhodnutí budou založena na tom, co je příčinou Vaší anemie..
Užívání dospělými pacienty na hemodialýze Váš lékař bude udržovat vaši koncentraci hemoglobinu mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Přípravek Retacrit se může podávat během dialyzačního sezení nebo po něm.
Tato se podává 3krát týdně injekcí do žíly (intravenózně po dobu 1- 2 minut).
V závislosti na tom, jak Vaše anemie reaguje na léčbu, může být dávka upravena přibližně každé 4 týdny, dokud nebude Váš zdravotní stav pod kontrolou.
Dávka, kterou užíváte, by neměla normálně překročit 200 IU/ kg 3krát týdně, a měla by se podávat injekcí do žíly nebo hadičkou zavedenou do žíly.
Váš lékař nařídí provedení krevních testů, aby se zajistilo, že Váš lék funguje i nadále dobře.
Až bude Váš zdravotní stav pod kontrolou, budete užívat běžnou dávku přípravku Retacrit 2krát nebo 3krát týdně.
Tyto dávky nebudou možná tak vysoké jako dávky, které jste užívali na začátku.
Užívání u dětí a dospívajících (≤18 roky) na hemodialýze Lékař bude u dětí udržovat koncentraci hemoglobinu mezi 9, 5 a 11 g/ dl.
Přípravek Retacrit by se měl podávat až poté, co pacient absolvuje dialyzační sezení.
Dávka pro děti a dospívající závisí na tělesné hmotnosti v kilogramech.
Obvyklá počáteční dávka je 50 IU/ kg.
Tato dávka se podává třikrát týdně injekčně do žíly (po dobu 1- 2 minut).
V závislosti na tom, jak bude Vaše anemie reagovat na léčbu, může být dávka upravena přibližně každé 4 týdny, dokud nebude Váš zdravotní stav pod kontrolou.
Váš lékař nařídí provedení pravidelných krevních testů, aby se zajistilo, že je Váš zdravotní stav pod kontrolou.
Užívání u dospělých pacientů na peritoneální dialýze Váš lékař bude udržovat vaši koncentraci hemoglobinu mezi 10 a 12 g/ dl.
Tato dávka se podává dvakrát týdně injekcí do žíly nebo hadičkou zavedenou do žíly.
V závislosti na tom, jak Vaše anemie reaguje na léčbu, může být dávka upravena přibližně každé 4 týdny, dokud nebude Váš zdravotní stav pod kontrolou.
Celková týdenní dávka, kterou užíváte, by neměla normálně překročit 200 IU/ kg a měla by se podávat injekcí do žíly nebo hadičkou zavedenou do žíly.
Váš lékař nařídí provedení krevních testů, aby se zajistilo, že Váš lék funguje i nadále dobře.
Tato dávka se podává 3krát týdně injekcí do žíly nebo hadičkou zavedenou do žíly.
Váš lékař Vám může upravovat počáteční dávku tak dlouho, dokud nebude Váš zdravotní stav pod kontrolou.
Až bude Váš zdravotní stav pod kontrolou, budete užívat běžnou dávku přípravku Retacrit 3krát týdně.
Dávkování by nemělo normálně překročit 200 IU/ kg 3krát týdně, přičemž lék by se měl podávat injekcí do žíly nebo hadičkou zavedenou do žíly.
Váš lékař nařídí provedení krevních testů, aby se zajistilo, že Váš lék funguje i nadále dobře.
Užívání u dospělých pacientů, kteří podstupují chemoterapii Váš lékař může zahájit léčbu přípravkem Retacrit, pokud je vaše hladina hemoglobinu 10 g/ dl nebo méně.
Po zahájení terapie bude lékař Vaši hladinu hemoglobinu udržovat mezi 10 a 12 g/ dl.
Tato dávka se podává 3krát týdně injekčně pod kůži.
Alternativně Vám může lékař doporučit počáteční dávku 450 IU/ kg jednou týdně.
Váš lékař Vám může upravovat počáteční dávku v závislosti na tom, jak Vaše anemie reaguje na léčbu; obvykle se přípravek Retacrit podává do 1 měsíce po skončení chemoterapie.
199 Užívání u dospělých pacientů v autologním dárcovském programu
Tato dávka se podává 2krát týdně injekčně do žíly.
Přípravek Retacrit budete užívat během 3 týdnů před chirurgickým zákrokem.
Před léčbou přípravkem Retacrit i v jejím průběhu budete také dostávat doplňky železa za účelem zvýšení účinnosti přípravku.
Informace o podávání
Předplněná injekční stříkačka s přípravkem Retacrit je připravena k použití.
Každá injekční stříkačka by se měla použít pouze jednou.
S přípravkem Retacrit se nesmí třepat ani jej mísit s jinými tekutinami.
Aplikujete- li si přípravek Retacrit pod kůži kvůli anemii nesouvisející s onemocněním ledvin, množství vpíchnuté v jednom místě by nemělo překročit 1 ml.
Při užívání přípravku Retacrit postupujte vždy podle pokynů:
1.
Vezměte jeden hermeticky uzavřený blistr s injekční stříkačkou a předtím, než jej použijete, jej ponechejte odstát po dobu několika minut, dokud nedosáhne pokojové teploty.
2.
3.
Odstraňte z jehly injekční stříkačky ochranné víčko, podržte injekční stříkačku ve svislé poloze a zlehka stiskněte píst směrem nahoru, čímž z injekční stříkačky a jehly vytlačíte vzduch.
4.
Vpíchněte si roztok podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Nepoužívejte přípravek Retacrit, jestliže: • je přebal blistru porušen nebo je blistr jakkoli poškozen; • je tekutina zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné inj. stříkačky uniklo jakékoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • víte nebo se domníváte, že mohlo dojít k jeho nechtěnému zmrznutí.
Přechod od podávání do žíly na podávání pod kůži (z intravenózní na subkutánní injekci)
Až bude Váš zdravotní stav pod kontrolou, budete užívat běžnou dávku přípravku Retacrit.
Nemá- li Vaše anemie souvislost s onemocněním ledvin, může Váš lékař rozhodnout, že je pro Vás lepší užívat přípravek Retacrit injekčně pod kůži (subkutánně) než přímo do žíly (intravenózně).
Při provádění této změny způsobu podání by se dávka neměla měnit.
Poté může Váš lékař nařídit provedení krevních testů, aby se zjistilo, zda je nutné dávku nějak upravit.
Váš lékař může nicméně rozhodnout o tom, že je lepší, abyste se naučili, jak si přípravek Retacrit aplikovat pod kůži (subkutánně) sami.
Abyste byli schopni si přípravek aplikovat sami, obdržíte příslušnou instruktáž.
Pokud jste neobdrželi příslušnou instruktáž, nesmíte se za žádných okolností pokoušet aplikovat si přípravek sami.
Jestliže jste užil( a) více přípravku Retacrit, než jste měl( a)
Přípravek Retacrit má velkou bezpečnostní rezervu a výskyt nežádoucích účinků z důvodu předávkování přípravkem Retacrit je nepravděpodobný.
Domníváte- li se, že jste užil( a) příliš mnoho přípravku, okamžitě informujte svého lékaře nebo ošetřovatele( ku).
200 Jestliže jste zapomněl( a) užít přípravek Retacrit
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Retacrit
Nepřerušujte léčbu bez předchozí konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Retacrit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se u vás projeví bolesti hlavy, zvláště náhlé a bodavé migrenózní bolesti hlavy, zmatenost nebo záchvaty křečí, informujte ihned lékaře.
Mohou to být varovné známky náhlého vzestupu krevního tlaku, který vyžaduje neodkladnou léčbu.
Jiné nežádoucí účinky:
Celkové poruchy
- Kožní vyrážka.
Tyto
příznaky se mohou být časté na počátku léčby.
- Mohou se zvýšit počty krevních destiček (trombocytů), které se za normálních okolností
podílejí na tvorbě krevní sraženiny.
Lékař tuto situaci zkontroluje.
- U pacientů léčených erythropoetinem byl hlášen výskyt trombotických příhod (tvorba krevních
sraženin v cévách) – jako například narušení prokrvení srdce, srdeční záchvat, mozkové krvácení, mozková mrtvice, dočasné poruchy prokrvení mozku, hluboké žilní trombózy, tepenné trombózy, plicní embolie, výdutě cévních stěn (aneuryzmata), trombózy oční sítnice a tvorby krevních sraženin v umělé ledvině.
- Ve vzácných případech byly hlášeny alergické reakce, např. otoky, hlavně v oblasti očních
víček a rtů (Quinckeho edém) a šoku podobné alergické reakce, projevující se mravenčením, zrudnutím, svěděním, návaly horka a zrychleným tepem.
- Čistá aplazie červené krevní řady (PRCA) byla u pacientů velmi vzácně pozorována po několika
měsících až letech subkutánního (podkožního) podávání erythropoetinu.
PRCA představuje neschopnost kostní dřeně vytvářet červené krvinky (viz bod „ Zvláštní opatrnosti při použití přípravku Retacrit je zapotřebí ”).
Pacienti s poruchami ledvin
- Zvýšený krevní tlak, který si může vyžádat nasazení dalších léčivých přípravků anebo úpravu
dávky přípravků, které už k léčbě vysokého krevního tlaku užíváte.
Lékař může po dobu léčby přípravkem Retacrit pravidelně kontrolovat krevní tlak, zvláště na počátku léčby.
- Může se ucpat spojka mezi tepnou a žílou („ trombóza shuntu "), zvláště pokud trpíte nízkým
krevním tlakem anebo pokud se v arteriovenózní spojce vyskytly komplikace.
Váš lékař může zkontrolovat shunt a předepsat léčivé přípravky k prevenci trombózy.
Pacienti s nádorovým onemocněním
- tvorba krevních sraženin (trombotické cévní příhody) (viz bod „ Zvláštní opatrnosti při použití
přípravku Retacrit je zapotřebí ”)
- zvýšení krevního tlaku.
Hladiny hemoglobinu a krevní tlak je třeba kontrolovat.
201 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RETACRIT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Retacrit nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce za slovem EXP ”.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Injekční stříkačka může být vyjmuta z chladničky a uchovávána jednorázově po dobu maximálně 3 dnů při pokojové teplotě (do 25°C).
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Retacrit obsahuje
– Léčivou látkou je epoetinum zeta (vyrobený rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka).
Retacrit 1000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 1000 mezinárodních jednotek (International Units, IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
Retacrit 2000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 2000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
Retacrit 3000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 9 ml injekčního roztoku obsahuje 3000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
Retacrit 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 4 ml injekčního roztoku obsahuje 4000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
Retacrit 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku obsahuje 5000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
202 Retacrit 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 6000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
Retacrit 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 8 ml injekčního roztoku obsahuje 8000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
Retacrit 10000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku obsahuje 10000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
Retacrit 20000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku obsahuje 20000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
Retacrit 30000 IU/ 0, 75 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 75 ml injekčního roztoku obsahuje 30000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
Retacrit 40000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku obsahuje 40000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
Pomocnými látkami jsou fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Jak přípravek Retacrit vypadá a co obsahuje toto balení
Retacrit je dodáván jako čirý, bezbarvý injekční roztok v předplněné injekční stříkačce s připevněnou jehlou.
Předplněné injekční stříkačky obsahují 0, 3 až 1, 0 ml roztoku v závislosti na obsahu epoetinu zeta (viz "Co přípravek Retacrit obsahuje").
Jedno balení obsahuje 1 nebo 4 nebo 6 předplněných injekčních stříkaček.
Držitel rozhodnutí o registraci
HOSPIRA Enterprises B. V.
Taurusavenue 19- 21 NL- 2132 LS HOOFDDORP Nizozemsko
Výrobce
STADA Arzneimittel AG Stadastrasse 2- 18
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Hospira Benelux BVBA Tél/ Tel: + 32 2 332 03 15
Luxembourg/ Luxemburg Hospira Benelux BVBA Tél/ Tel: + 32 2 332 03 15
България Hospira UK Limited Teл.: + 44 (0) 1926 820820
Magyarország Pharmacenter Hungary Kft.
Tel.: + 36- 1- 209- 5927
Česká republika Pliva s. r. o Tel: + 420 251 0012 11
Danmark Hospira Nordic AB Tlf: + 46 (0) 8 672 85 00
Deutschland Hospira Deutschland GmbH Tel: + 49 (0) 89 43 77 77 0
Norge Hospira Nordic AB Tlf: + 46 (0) 8 672 85 00
Eesti Berren Medical, c/ o Axellus OÜ Tel: + 372 662 3573
Österreich Astro- Pharma Vertrieb und Handel von pharmazeutischen Produkten GmbH Tel: + 43 (0) 1 961 93 13
Ελλάδα Aenorasis S. A.
Τηλ: + 30 210 6136332
Polska Zaklady Farmaceutyczne S. A.
Tel.: + 481 26178048
España Hospira Productos Farmacéuticos y Hospitalarios S. L.
Tel: + 34 914847100
Portugal Hospira Portugal Lda Tel: + 351 214857434
France Mayne Pharma Tél: + 33 141112850
România Hospira UK Limited Tel: + 44 (0) 1926 820820
Ireland Hospira Ireland Limited Tel: + 353 (0) 1 2962102
Slovenija Valentis Pharmaceuticals d. o. 0 Tel: + 386 1 2000603
Ísland Hospira Nordic AB Sími: + 46 (0) 8 672 85 00
Slovenská republika Pliva s. r. o Tel: + 421 2 2060 2852
Hospira Nordic AB Puh/ Tel: + 46 (0) 8 672 85 00
Sverige Hospira Nordic AB Tel: + 46 (0) 8 672 85 00
United Kingdom Hospira UK Limited Tel: + 44 (0) 1926 820820
Lietuva Berren Medical, c/ o Axellus UAB Tel: + 370 5 231 0654
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
205
European Medicines Agency
Londýn, 16. srpen 2007 Dok. č.
EMEA/ 482584/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku RETISERT
Mezinárodní nechráněný název (INN): fluocinolon- acetonid
Dne 16. července 2007 společnost Bausch & Lomb Ireland oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že si přeje stáhnout žádost o vydání rozhodnutí o registraci přípravku RETISERT pro léčbu chronické neinfekční uveitidy postihující zadní segment oka.
RETISERT byl označen za léčivý přípravek pro vzácná onemocnění dne 7. března 2005.
Co je RETISERT?
RETISERT je intravitreální implantát (pro vložení do sklivce, což je rosolovitá tekutina v centrální oční komoře).
Obsahuje účinnou látku, fluocinolon- acetonid, který se z implantátu pomalu uvolňuje po dobu asi tří let.
Na co měl být přípravek RETISERT používán?
RETISERT měl být používán pro léčbu chronické (trvalé) neinfekční uveitidy postihující zadní část oka.
Jde o zánět oka, který není vyvolán infekcí, ale který postihuje oblasti zahrnující sítnici (světločivá vrstva v zadní části oka) a cévnatku (vrstva pod sítnicí, která obsahuje krevní cévy).
Jak měl přípravek RETISERT působit?
Účinná látka přípravku RETISERT, fluocinolon- acetonid, je syntetický kortikosteroid.
Působí jako kortikosteroidy (skupina přirozených hormonů) prostřednictvím utlumení aktivity imunitního systému a snížením zánětu.
Předpokládalo se, že tento protizánětlivý účinek sníží příznaky uveitidy.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku RETISERT byly nejprve testovány na experimentálních modelech a teprve potom na lidech.
RETISERT byl hodnocen v jedné hlavní studii zahrnující 146 pacientů, u kterých se vyskytla neinfekční uveitida postihující zadní část jednoho oka nebo obou očí po dobu minimálně jednoho roku a kteří byli léčeni pomocí kortikosteroidů nebo imunosupresív po dobu alespoň jednoho měsíce.
Účinky přípravku RETISERT, který byl implantován do více postiženého oka, byly srovnávány s účinky standardní péče (použití kortikosteroidů nebo imunosupresiv tak, že působí na celé tělo).
Hlavním měřítkem účinnosti byla doba do návratu onemocnění.
Studie v době hodnocení stále probíhala, ale byla navržena tak, aby trvala celkem tři roky.
V jaké fázi bylo posuzování žádosti v době, kdy byly stažena?
Společnost stáhla svou žádost ve 120. den.
Výbor CHMP vypracoval seznam otázek, na které měla společnost odpovědět, nicméně společnost na něj dosud nereagovala.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě vyhodnocení výchozí dokumentace vypracuje výbor CHMP seznam otázek (ve 120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, CHMP je vyhodnotí a může před poskytnutím svého stanoviska vyžádat další otázky ve 180. den.
Po vydání stanoviska CHMP trvá obvykle dva měsíce, než Evropská komise udělí rozhodnutí o registraci.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení údajů měl CHMP v době stažení žádosti určité obavy a jeho přechodné stanovisko bylo, že přípravek RETISERT nebude moci být schválen pro léčbu chronické neinfekční uveitidy.
Čím byl výbor CHMP nejvíce znepokojen?
CHMP se obával, že přínos přípravku RETISERT nebyl prokázán na základě dvouletých výsledků předložených v žádosti, protože pacienti užívající přípravek RETISERT v hlavní studii nedosahovali delší doby do návratu onemocnění než pacienti užívající standardní péči.
Kromě toho nepovažoval Výbor hlavní měřítko účinnosti pro tento typ studie za vhodné.
Použití přípravku RETISERT bylo také spojeno s vedlejšími účinky zahrnujícími bolest oka, zvýšení nitroočního tlaku a kataraktu (šedý zákal), které vedly u některých pacientů ke zrakovým potížím.
Objevily se také obavy ohledně kvality přípravku.
V době stažení žádosti tedy výbor CHMP zastával názor, že přínosy přípravku nebyly dostatečně prokázány a nepřevažovaly označená rizika.
Jaké důvody ke stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje agenturu EMEA o stažení žádosti je dostupný zde.
Jaké jsou důsledky zamítnutí registrace pro pacienty účastnící se klinických studií s přípravkem RETISERT?
Společnost informovala výbor CHMP, že v Evropě neprobíhají žádné klinické studie s přípravkem RETISERT.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 104
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REVASC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Revasc?
Revasc je prášek pro přípravu injekčního roztoku s rozpouštědlem v injekční lahvičce.
Účinnou látkou přípravku je desirudin.
Na co se přípravek Revasc používá?
Revasc se používá k prevenci hluboké žilní trombózy u dospělých pacientů podstupujících operační náhradu kyčelního nebo kolenního kloubu.
Revasc je určený ke krátkodobému použití.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Revasc používá?
Přípravek Revasc se aplikuje formou subkutánní injekce (pod kůži), přednostně do abdominální (břišní) oblasti.
Léčbu by měl zahájit lékař, který má zkušenosti s léčbou pacientů s poruchami koagulace (srážení krve).
Doporučená dávka přípravku Revasc je 15 mg dvakrát denně.
První injekce by měla být podána 5 až 15 minut před zahájením operačního výkonu, ale až po anestézii.
V léčbě přípravkem Revasc se pak pokračuje dvakrát denně po dobu 9 až maximálně 12 dnů, nebo dokud není pacient schopen chodit, podle toho, co nastane dříve.
U pacientů s poruchou funkce jater nebo ledvin bude lékař sledovat srážlivost krve, aby zjistil, zda je třeba upravit dávkování.
Jak přípravek Revasc působí?
Srážení krve může představovat problém v případech, kdy jakýmkoliv způsobem brání proudění krve.
Přípravek Revasc je antikoagulační látka, která zabraňuje koagulaci (srážení) krve.
Desirudin, účinná látka přípravku Revasc, je téměř identický s hirudinem, což je antikoagulační látka produkovaná pijavicemi.
Desirudin je získáván metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen kvasinkou, do které byl vložen gen (DNA), který umožní, aby tato kvasinka tuto látku vytvářela.
Desirudin konkrétně blokuje jednu z látek, která se účastní procesu srážení krve – trombin.
Trombin hraje v procesu srážení krve klíčovou roli.
Při použití přípravku Revasc během a po operační náhradě kyčelního nebo kolenního kloubu je riziko tvorby krevních sraženin v cévách dolních končetin (hluboká žilní trombóza) výrazně sníženo.
Jak byl přípravek Revasc zkoumán?
Účinnost přípravku Revasc jako antikoagulační látky byla zkoumána ve čtyřech studiích zahrnujících 1 621 pacientů užívajících přípravek Revasc.
Přípravek byl srovnáván s nefrakcionovaným heparinem 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged nebo enoxaparinem (jiná antikoagulační látky).
Hlavními sledovanými parametry byly celkový výskyt trombotických příhod (krevní sraženiny vyvolávající problémy) a výskyt hluboké žilní trombózy (tvorba krevní sraženiny v jedné z hlubokých žil těla, obvykle na dolní končetině).
Jaký přínos přípravku Revasc byl prokázán v průběhu studií?
Mezi nejběžnější vedlejší účinky přípravku Revasc (zaznamenané u 1 až 10 pacientů ze 100) patří anémie (nízký počet červených krvinek), nauzea (pocit nevolnosti), sekrece z rány (prosakování tekutin z operační rány), hypotenze (nízký krevní tlak), hluboká tromboflebitida (zánět hlubokých žil, který může být způsobený krevní sraženinou), horečka, indurace v místě vpichu (boule v místě aplikace injekce), hematomy (pohmožděniny), edémy (otoky) dolních končetin a život neohrožující alergické reakce.
Stejně jako u jiných antikoagulačních látek je častým vedlejším účinkem přípravku Revasc krvácení.
Někteří pacienti mohou při opětovném podání přípravku Revasc utrpět alergický šok, lékaři by tedy měli být při opětovném podání léku nebo jiného analogu hirudinu velmi opatrní.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Revasc je uveden v příbalových informacích.
Dále by přípravek neměly užívat těhotné ženy a osoby, které trpí závažným vysokým krevním tlakem, těžkou poruchou funkce jater nebo ledvin anebo infekčním onemocněním srdce.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Revasc schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Revasc při prevenci hluboké žilní trombózy u pacientů podstupujících operační náhradu kyčelního nebo kolenního kloubu převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Revasc uděleno rozhodnutí o registraci.
Další informace o přípravku Revasc:
Evropská komise udělila rozhodnutí o registraci přípravku Revasc platné v celé Evropské unii společnosti Canyon Pharmaceuticals Limited dne 9. července 1997.
Registrace přípravku byla obnovena dne 9. července 2002 a dne 9. července 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Revasc je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název přípravku
Síla
Léková forma
Cesta podání
Obal
Objem náplně (koncentrace)
Velikost balení
EU/ 1/ 97/ 043/ 001
Revasc
15 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Prášek: injekční lahvička (skleněná) Rozpouštědlo: ampulka (skleněná)
Prášek:
15 mg Rozpouštědlo:
0, 5 ml (15 mg / 0, 5 ml)
2 injekční lahvičky + 2 ampule
EU/ 1/ 97/ 043/ 002
Revasc
15 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Prášek: injekční lahvička (skleněná) Rozpouštědlo: ampulka (skleněná)
Prášek:
15 mg Rozpouštědlo:
0, 5 ml (15 mg / 0, 5 ml)
10 injekčních lahviček + 10 ampulí
EU/ 1/ 97/ 043/ 003
Revasc
15 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Prášek: injekční lahvička (skleněná) Rozpouštědlo: ampulka (skleněná)
Prášek:
15 mg Rozpouštědlo:
0, 5 ml (15 mg / 0, 5 ml)
1 injekční lahvička + 1 ampulka
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Revasc 15 mg/ 0, 5 ml prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
SLOŽENÍ KVALITATIVNÍ A KVANTITATIVNÍ
Jedna injekční lahvička obsahuje 15 mg desirudinum.
Po rozpuštění jedna injekční lahvička obsahuje 15 mg ** desirudinu * v 0, 5 ml.
Desirudin je jednořetězcový polypeptid obsahující 65 aminokyselin se třemi disulfidickými můstky. * je produkován kvasinkovými buňkami na základě DNA rekombinantní technologie. ** odpovídá přibližně 270 000 antitrombinovým jednotkám (ATU) nebo 18 000 ATU/ 1mg desirudinu podle druhého mezinárodního standardu WHO pro alfa- thrombin.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý prášek pro přípravu injekčního roztoku s čirým a bezbarvým rozpouštědlem
4.
KLINICKÉ ÚDAJE
Indikace
Prevence hluboké žilní trombózy u pacientů podstupujících operační náhradu kyčelního nebo kolenního kloubu.
Dávkování a způsob podání
Léčba přípravkem Revacs by měla být zahájena pouze pod vedením lékaře se zkušenostmi v oblasti poruch koagulace.
Instrukce pro přípravu přípravku Revasc najdete v bodu 6. 6.
Dospělí a pacienti vyššího věku
Doporučovaná dávka je 15 mg dvakrát denně.
První dávka by měla být podána 5 až 15 minut před zahájením operačního výkonu, ale až po indukci anestezie regionální blokádou, pokud je použita.
V léčbě desirudinem se pak pokračuje dvakrát denně v pooperačním období po dobu 9 dnů až maximálně 12 dnů, nebo dokud není pacient plně mobilní, podle toho co nastane dříve.
V současnosti nejsou k dispozici klinické údaje, které by podporovaly podávání desirudinu déle než 12 dnů.
Přípravek se aplikuje formou subkutánní injekce, přednostně do břišní oblasti.
Místo aplikace by mělo být měněno a aplikace by měla být postupně prováděna minimálně do čtyř různých míst.
Děti
Nejsou žádné zkušenosti s podáváním u dětí..
Pacienti s renální poruchou
U pacientů se závažnou renální poruchou je desirudin kontraindikován (hodnota clearence kreatininu méně než 30 ml/ min, odpovídající hladině sérového kreatininu > 2, 5 mg/ dl, nebo 221 μmol/ l, viz bod 4. 3).
U pacientů s mírným nebo středně závažným stupněm renálního postižení (hodnoty clearence
2 kreatininu mezi 31 a 90 ml/ min, viz bod 4. 4) by měla být monitorována hodnota aktivovaného parciálního tromboplastinového času (APTT).
Pacienti s poruchou jaterních funkcí
Desirudin je kontraindikován u pacientů se závažným stupněm hepatální insuficience (viz bod 4. 3).
U pacientů s mírným, nebo středně závažným stupněm hepatální insuficience (viz bod 4. 4) se doporučuje sledování APTT.
Kontraindikace
Desirudin je kontraindikován u pacientů
- s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku
- s aktivním krvácením a/ nebo ireversibilní poruchou koagulace
- v případech závažné renální nebo hepatální insuficience
- v těhotenství (viz bod 4. 6)
- se závažnou nekompenzovanou hypertensní chorobou a subakutní bakteriální
Zvláštní upozornění a opatření pro použití
Upozornění
Anafylaxe:
Revasc může způsobit alergickou reakci včetně anafylaxe a šoku (viz odstavec 4. 8).
Fatální anafylaktické reakce byly hlášeny u pacientů opakovaně léčených hirudinovým přípravkem při druhé nebo následující léčebné kúře.
Ačkoliv nebyly při použití desirudinu hlášeny fatální reakce, před rozhodnutím k opakované expozici pacienta přípravkem Revasc musí být zváženy alternativní možnosti léčby.
Protože tyto reakce jsou immunologicky zprostředkované může být pacient s přechozí expozicí hirudinem nebo hirudinovým analogem ve zvýšeném riziku.
Léčba Revascem by měla být zahájena pouze v zařízení, kde lékařská pomoc je snadno dostupná a kde je možná léčba anafylaktických reakcí.
Pacienti by měli být informováni, že dostali Revasc.
Desirudin by neměl být aplikován formou intramuskulární injekce vzhledem k možnosti vzniku lokálního hematomu.
Desirudin by měl být používán se zvýšenou opatrností v případech zvýšeného rizika krvácení, jako jsou stavy po velkých chirurgických zákrocích, biopsie, nebo venepunkce cév bez možnosti komprese v posledním měsíci; při anamnéze proběhlé hemorhagické mozkové příhody, intrakraniálního, nebo intraokulárního krvácení včetně diabetické (hemorhagické) retinopatie; mozkové ischemické příhody v průběhu posledních 6 měsíců, známých poruchách hemostázy (kongenitální nebo získané např. hemofilii, jaterních onemocněních) nebo při anamnéze gastrointestinálního nebo plicního krvácení v posledních 3 měsících.
Opatření
Pokud je desirudin podáván pacientům se zvýšeným rizikem krvácivých stavů, s mírnou až středně závažnou jaterní nedostatečností, a/ nebo s mírnou až středně závažnou poruchou ledvinných funkcí, měly by být monitorovány hodnoty APTT a hodnoty APTT by neměly překročit dvojnásobek kontrolních hodnot.
V případě nutnosti by měla být terapie desirudinem přerušena dokud se hodnoty APTT nevrátí na méně než dvojnásobek kontrolních hodnot a v dalším období léčby desirudinem by měla být léčba prováděna sníženými dávkami desirudinu.
Se zvýšenou opatrností by měl být desirudin podáván pacientům léčeným antikoagulancii a/ nebo inhibitory trombocytů a/ nebo nesteroidními antirevmatiky (NSAID).
Doporučováno je sledování
3 příznaků případného krvácení (viz bod 4. 5).
Souběžné použití desirudinu s trombolytiky a ticlopidinem nebylo u této skupiny pacientů sledováno.
Hodnoty APTT mohou být přesto sníženy intravenózní aplikací DDAVP (desmopresinu).
Aktivovaný parciální tromboplastinový čas (APTT) by se měl sledovat u pacientů se zvýšeným rizikem krvácení a/ nebo poruchou ledvin nebo jater.
Hodnoty APTT by neměly překročit dvojnásobek kontrolních hodnot.
V případě nutnosti by měla být léčba desirudinem přerušena dokud hodnoty APTT neklesnou na méně než dvojnásobek kontrolních hodnot a v dalším období léčby desirudinem by měla být léčba prováděna se sníženými dávkami desirudinu (viz též bod 4. 5).
Interakce s jinými léčivými přípravky a jiné formy interakce
Podávání jakýchkoliv látek, které mohou zvyšovat riziko krvácení by mělo být přerušeno před zahájením léčby desirudinem.
Pokud se současnému podání nelze vyhnout, mělo by se provádět pečlivé klinické a laboratorní monitorování (viz bod 4. 4).
V průběhu profylaxe není doporučena souběžná léčba léčivými přípravky obsahujícími hepariny (nefrakcionované a nízkomolekulární hepariny) a dextrany.
Účinky desirudinu a nefrakcionovaného heparinu působí aditivně na prolongaci APTT (viz bod 4. 4).
Jako ostatní antikoagulancia by měl být desirudin používán se zvýšenou opatrností při současném podávání léčivých přípravků, které ovlivňují funkci trombocytů, tyto léčivé přípravky zahrnují kyselinu acetylosalicylovou a ostatní nesteroidní antirevmatika (NSAID), tiklopidin a klopidogrel, antagonisty glykoproteinu IIb/ IIIa (abciximab, eptifibatid, tirofiban) a iloprost.
Přechází- li pacient z perorálních antikoagulancií na léčbu desirudinem nebo nebo z desirudinu na perorální antikoagulancia, mělo by se pokračovat v pečlivém monitorování antikoagulační aktivity vhodnými metodami.
S touto aktivitou by se mělo počítat při vyhodnocování celkového koagulačního stavu pacienta během přechodu (viz bod 4. 2).
Těhotenství a kojení
Adekvátní údaje o podávání desirudinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Revasc je v těhotenství kontraindikován (viz 4. 3).
Není známo, zda desirudin je vylučován do mateřského mléka.
Nicméně by měly být kojící matky poučeny o přerušení kojení v době léčby desirudinem, případně by měla být použita alternativní léčba.
Účinky na schopnost řídit a obsluhovat stroje
Revasc nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
Nežádoucí účinky
Většinu nežádoucích účinků zaznamenaných v kontrolovaných klinických studiích lze vysvětlit povahou operace kyčelního kloubu a mechanismem účinku obou studovaných léků: desirudinu v dávce 15 mg dvakrát denně a standardní dávky nefrakcionovaného heparinu.
Stejně jako u ostatních antikoagulancií je nejčastějším nežádoucím účinkem krvácení.
Následující nežádoucí účinky s příčinným vztahem k medikaci jsou uvedeny dle zařazení v orgánovém systému, v každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti: časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000).
4 Abnormální klinické a laboratorní nálezy nezařazené jinde Méně časté:
Zvýšení hladin sérových transamináz
Poruchy krve a lymfatického systému Časté:
systému
Méně časté:
Závratě, insomnie, zmatenost
Respirační, hrudní a medistinální poruchy Méně časté:
Dyspnoe
Gastrointestinální Časté:
Méně časté:
poruchy Nausea Hematemesis, zvracení, zácpa
Poruchy ledvin a močových cest Méně časté:
Hematurie, retence moče
Poruchy kůže a podkoží Méně časté:
Kopřivka a rash
Poruchy metabolismu a výživy Méně časté:
Hypokaliemie
Infekce a parazitární onemocnění Méně časté:
Infekce močových cest, cystitis
Časté:
Méně časté:
Sekrece z rány Porucha hojení ran
Cévní poruchy
Méně časté:
Hypotenze, hluboká tromboflebitida Epistaxe, hypertenze
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté:
Méně časté:
Horečka, indurace v místě aplikace, hematomy, otoky dolních končetin Bolesti nohou, bolesti, bolesti břicha a hrudníku
Časté:
Alergické reakce byly v klinických studiích hlášeny ve stejném poměru (1, 6%) u
Vzácné:
V klinických studiích byly po opakované expozici desirudinem zjištěny protilátky proti hirudinu.
byly krvácivé stavy, oligurie, hyperpyrexie a kloubní dyslokace.
Během post marketinkového sledování byly vzácně hlášeny případy většího krvácení, z nichž některé byly fatální a dále byly vzácně hlášeny případy nefatálních anafylaktických nebo anafylaktoidních reakcí vedoucích k šoku.
4. 9.
Předávkování 5 Antidotum desirudinu neexistuje.
Předávkování desirudinem může vést ke krvácivým komplikacím.
V těchto případech by měla být léčba desirudinem přerušena.
V případě nutnosti by měly být použity plasmaexpandéry a krevní transfúze.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antikoagulancia, kód ATC:
B01AE01
Mechanismus účinku
Desirudin je vysoce účinný a selektivní inhibitor jak cirkulujícího, volného, tak ve krevní sraženině vázaného trombinu.
Po subkutánní aplikaci 15mg desirudinu dvakrát denně dochází v průměru k maximálnímu prodloužení APTT na 1, 4násobek bazální hodnoty.
V terapeutických sérových koncentracích nemá desirudin vliv na ostatní enzymy hemostatického systému, jako je faktor IXa, Xa, kalikrein, plasmin, tPA, nebo aktivovaný protein C.
Navíc nebyl prokázán žádný vliv na ostatní serinové proteázy, jako jsou trávicí enzymy trypsin a chymotrypsin, nebo na aktivaci komplementu klasickou či alternativní cestou.
Ve dvou klinických studiích byl celkový výskyt trombembolických příhod u pacientů léčených subkutánně aplikovaným desirudinem v dávce 15mg dvakrát denně (n= 370) poloviční (p < 0, 0001), než u pacientů léčených standardní dávkou nefrakcionovaného heparinu (n= 396); výskyt proximální hluboké žilní trombózy byl ve srovnání s heparinem pouze pětinový (p=0, 0001).
Do současné doby jsou k dispozici pouze klinické údaje týkající se chirurgických zákroků na kyčelním kloubu.
Farmakodynamický účinek
Antikoagulační účinek desirudinu je způsoben jeho schopností prodlužovat dobu srážlivosti lidské plasmy, nebo plasmy potkanů ať je iniciována přímo (trombinový čas), nebo prostřednictvím vnitřní (APTT), nebo vnější (PT) cesty.
Desirudin nemá profibrinolytickou aktivitu.
Farmakokinetické vlastnosti
Absorbce
Průměrný čas absorbce desirudinu po subkutánní (SC) aplikaci dávky 0, 1, 0, 3 a 0, 5 mg/ kg je 4, 1, 4, 5 a 5, 4 hodiny (celkový průměr 4, 6 hod.).
Podle hodnot průměrné plochy pod křivkou (AUC) je absorbce kompletní.
Po jednorázovém subkutánním podání dávky 0, 1- 0, 75 mg/ kg desirudinu rychle stoupají plasmatické koncentrace desirudinu k maximálním koncentracím v průběhu 1- 3 hodin po podání.
Vrcholové plasmatické koncentrace (Cmax) a hodnoty AUC jsou závislé na dávce.
Distribuce
Desirudin je distribuován v extracelulárním prostoru a distribuční objem je v ustáleném stavu 0, 25 l/ kg, bez závislosti na velikosti dávky.
Metabolismus a eliminace
Terminální
6 eliminační poločas je 2- 3 hodiny.
Průměrný residenční čas je 1, 7- 2 hodiny po i. v. aplikaci a 6- 7 hodin po s. c. aplikaci.
Celkově se močí vyloučí v nezměněné formě 40- 50% podané dávky.
Metabolity, kterým chybí 1 či 2 C- terminální aminokyseliny tvoří malou část celkového množství vyloučeného močí (< 7%).
Údaje získané z in vitro a in vivo studií prováděných na zvířatech ukazují, že desirudin je z větší části vylučován a metabolizován ledvinami.
Hepatální eliminace desirudinu nebo komplexu trombin - desirudin není významná.
Zjištěná celková clearance desirudinu byla ve stejném rozmezí jak po s. c., tak po i. v. aplikaci (1, 95 - 2, 20 ml/ kg. min.) a nebyla závislá na aplikované dávce.
Celková a renální clearance byla mírně snížena u pacientů vyššího věku ve srovnání s mladými dobrovolníky.
Toto snížení je možné považovat za pravděpodobně klinicky nevýznamné a nevyžaduje redukci dávek.
Předklinické údaje vztahující se k bezpečnosti přípravku
Výsledky reprodukčních toxikologických studií na zvířatech prokázaly teratogenní účinek desirudinu s výskytem spina bifida u králíků a omfalokély u potkanů.
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných dávek
Prášek:
chlorid hořečnatý hydroxid sodný
Rozpouštědlo:
mannitol (E 421) voda na injekci.
Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý nesmí být mísen s žádnými dalšími léčivými přípravky.
Doba použitelnosti
3 roky.
Z mikrobiologického hlediska by se měl přípravek použít okamžitě.
Jestliže není použit okamžitě, uživatel přebírá zodpovědnost za dobu a podmínky uskladnění před dalším použitím, která by obvykle neměla překračovat 24 hodin při teplotě od 2° C do 8° C, jestliže bylo rozpuštění provedeno za kontrolovaných a platných aseptických podmínek.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25° C.
Uchovávejte injekční lahvičku a ampulku v krabičce tak, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
Druh obalu a velikost balení
15 mg prášku v injekční lahvičce (sklo typ I) s uzávěrem (butylová pryž) krytým vrstvou (fluoropolymer) na vnitřní straně a 0, 5 ml rozpouštědla v ampulce (sklo typ I).
7 Velikost balení 1, 2 nebo 10.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření k likvidaci přípravku a pro zacházení s ním
Pro přípravu vodného roztoku se do lahvičky obsahující prášek pro přípravu injekčního roztoku za aseptických podmínek přidá 0, 5 ml přiloženého rozpouštědla s obsahem manitolu.
Po lehkém protřepání se léčivá látka rychle rozpustí, výsledkem je čirý roztok..
Připravený roztok by měl být použit co nejdříve (viz bod 6. 3 výše).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Nepoužívejte injekční lahvičky s rozpuštěným obsahem, které obsahují viditelné částice.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 043/ 001 2 injekční lahvičky/ 2 ampulky rozpouštědla EU/ 1/ 97/ 043/ 002 10 injekčních lahviček/ 10 ampulek rozpouštědla EU/ 1/ 97/ 043/ 003 1 injekční lahvička/ 1 ampulka rozpouštědla
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
9. července 1997 Datum posledního prodloužení registrace:
9. července 2007
10.
DATUM REVIZE TEXTU
8 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
NOVARTIS Pharma AG Lichtstrasse 35 CH- 4056 Basel Švýcarsko
Název a adresa výrobce odpovědného za propouštění šarží
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D- 79353 Bahlingen a. K.
Nĕmecko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
PRO 2 INJEKČNÍ LAHVIČKY (15 mg / lahvička) A 2 AMPULKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revasc 15 mg/ 0, 5 ml prášek pro přípravu injekčního roztoku s rozpouštědlem Desirudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 15 mg desirudinu s 18 000ATU/ mg odpovídající přibližně 270 000 ATU na injekční lahvičku
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: hexahydrát chloridu hořečnatého, hydroxid sodný Rozpouštědlo: mannitol, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 15 mg prášku v injekční lahvičce a 0, 5 ml rozpouštědla v ampulce
Velikost balení po 2
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Rozpusťte těsně před použitím přiloženým rozpouštědlem.
Před použitím si přečtěte příbalovou informaci.
Pouze pro subkutánní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
13 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C Doporučuje se použít okamžitě po rozpuštění.
Avšak stabilita po otevření byla prokázána po dobu 24 hodin při teplotě od 2° C do 8° C (v chladničce).
Uchovávejte injekční lahvičku a ampulku v krabičce tak, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 043/ 001
13.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
14 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
PRO 10 LAHVIČEK (15 mg / lahvička) A 10 AMPULEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revasc 15 mg/ 0, 5 ml prášek pro přípravu injekčního roztoku s rozpouštědlem Desirudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 15 mg desirudinu s 18 000ATU/ mg odpovídající přibližně 270 000 ATU na injekční lahvičku
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: hexahydrát chloridu hořečnatého, hydroxid sodný Rozpouštědlo: mannitol, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 15 mg prášku v injekční lahvičce a 0, 5 ml rozpouštědla v ampulce
Velikost balení po 10
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Rozpusťte těsně před použitím přiloženým rozpouštědlem.
Před použitím si přečtěte příbalovou informaci.
Pouze pro subkutánní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Doporučuje se použít okamžitě po rozpuštění.
Avšak stabilita byla prokázána po dobu 24 hodin při teplotě od 2° C do 8° C (v chladničce).
Uchovávejte injekční lahvičku a ampulku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 043/ 002
13.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
16 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
PRO 1 INJEKČNÍ LAHVIČKU (15 mg / lahvička) A 1 AMPULKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revasc 15 mg/ 0, 5 ml prášek pro přípravu injekčního roztoku s rozpouštědlem Desirudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 15 mg desirudinu s 18 000ATU/ mg odpovídající přibližně 270 000 ATU na injekční lahvičku
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: hexahydrát chloridu hořečnatého, hydroxid sodný Rozpouštědlo: mannitol, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 15 mg prášku v injekční lahvičce a 0, 5 ml rozpouštědla v ampulce
Velikost balení po 1
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Rozpusťte těsně před použitím přiloženým rozpouštědlem.
Před použitím si přečtěte příbalovou informaci.
Pouze pro subkutánní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
17 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Doporučuje se použít okamžitě po rozpuštění.
Avšak stabilita byla prokázána po dobu 24 hodin při teplotě od 2° C do 8° C (v chladničce).
Uchovávejte injekční lahvičku a ampulku v krabičce tak, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 043/ 003
13.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČCE:
15 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Revasc 15 mg/ 0, 5 ml Prášek na injekci Desirudinum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
15 mg desirudinu
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
AMPULKA:
0, 5 ml ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Revasc 15 mg/ 0, 5 ml Roztok pro parenterální podáníití
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml vody pro injekce s 3% (w/ v) manitolu
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Revasc 15 mg/ 0. 5 ml prášek pro přípravu injekčního roztoku s rozpouštědlem Desirudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, svého lékaře, sestry nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo sestře.
V příbalové informaci naleznete:
1.
Co je Revasc a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Revasc používat 3.
Jak se Revasc používá 4.
Možné nežádoucí účinky 5 Jak přípravek Revasc uchovávat 6.
Další informace
1.
CO JE REVASC A K ČEMU SE POUŽÍVÁ
Obecný název léčivé látky v přípravku Revasc je desirudin.
Desirudin je látka připravená DNA rekombinantní technologií, produkovaná kvasinkovými buňkami.
Tyto léky zabraňují tvorbě krevních sraženin v krevních cévách.
Revasc se používá k předcházení tvorby krevních sraženin po operačních zákrocích jako je náhrada kyčelního nebo kolenního kloubu, protože se mohou tvořit škodlivé krevní sraženiny v cévách dolních končetin.
Obvykle je přípravek podáván po dobu několika dnů po operačním zákroku, jelikož tvorba nežádoucích krevních sraženin je častější při klidu na lůžku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REVASC POUŽÍVAT
Revasc by Vám neměl být podáván
- jestliže jste přecitlivělý( á) (alergický( á)) na přirozený nebo syntetický hirudin, včetně
desirudinu nebo na kteroukoliv další složku přípravku Revasc
- v případě přítomnosti krvácivých stavů, nebo v případě výskytu závažných poruch krvácivosti
- jestliže máte závažné ledvinné nebo jaterního onemocnění
- jestliže máte srdeční infekci
- jestliže máte neléčený vysoký krevní tlak
- jestliže jste těhotná
Zvláštní opatrnosti při použití Revasc je zapotřebí Ujistěte se, že jste lékaři sdělili, že se u Vás může vyskytnout zvýšené riziko krvácení, ke kterému může dojít v případě, jestliže máte nebo jste prodělal( a):
- poruchy krvácivosti u Vás nebo poruchy krvácivosti v rodině
- vředové choroby žaludku, nebo jiné krvácivé choroby střeva
- cévní mozkovou příhodu nebo krvácení do mozku či oka
- v nedávné době operační zákrok (včetně zubařských zákroků), zejména odběry vzorků tkáně,
nebo napíchnutí cévy v posledním měsíci
- krátkodobé poruchy krevního zásobení části mozku v posledních šesti měsících
- stavy spojené s krvácením do střeva nebo plic v posledních třech měsících.
22 Riziko krvácení u Vás může být rovněž zvýšené:
- jestliže jste v období po porodu, potratu nebo po úrazu trupu nebo hlavy
- jestliže současně užíváte jiné léky, zejména takové, které ovlivňují krevní srážlivost (viz níže).
V případě, že se některý z výše uvedených stavů ve Vašem případě vyskytne, lékař nebo sestra budou sledovat srážlivost Vaší krve a na základě výsledku může být upraveno dávkování přípravku.
Je možná zkřížená citlivost na hirudinové přípravky.
Měl( a) byste také informovat svého lékaře jestliže Vám byl již někdy podáván Revasc, hirudin nebo analog hirudinu.
Nejsou žádné zkušenosti s podáváním přípravku Revasc u dětí.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, včetně těch, které jste obdržel( a) bez předpisu..
Může být nutná změna dávkování těchto léků nebo jiná opatření, případně přerušení užívání některých léků.
Tato skutečnost se týká léků na lékařský předpis i volně prodejných přípravků, zejména:
- léky používané ke snížení krevní srážlivosti (warfarin, heparin a dikumarolové preparáty)
- léky ovlivňujících funkci krevních destiček (krevní buňky, které se účastní na srážení krve) jako
je např. kyselina acetylsalicylová, látka přítomná v mnoha léčivých přípravcích užívaných k potlačení bolesti a ke snížení horečky a jiné nesteroidní protizánětlivé léky
Těhotenství a kojení Revasc by v těhotenství neměl být podáván.
Revasc může vážně poškodit Vaše dítě.
Je proto důležité informovat svého lékaře o probíhajícím těhotenství nebo o plánovaném těhotenství.
Pokud jste ve věku, kdy můžete otěhotnět, může lékař provést těhotenský test pro vyloučení těhotenství.
Kojení se během léčby nedoporučuje.
3.
JAK SE REVASC POUŽÍVÁ
Revasc Vám bude podáván formou podkožní injekce.
Přípravek se podává formou subkutánní injekce, přednostně do abdominální krajiny.
Místo aplikace jednotlivých injekcí by mělo být postupně střídáno nejméně do čtyř různých oblastí.
První injekce by měla být aplikována 5- 15 minut před chirurgickým výkonem, ale po zavedení anestézie regionální blokádou, pokud je tento typ anestézie použit.
V léčbě desirudinem se pak pokračuje v pooperačním období dvakrát denně po dobu 9, nejvýše 12 dnů, nebo do plné mobilizace pacienta, pokud k ní dojde v kratší době.
V současnosti nejsou k dispozici klinické zkušenosti, které by odůvodňovaly léčbu delší než 12 dnů.
Obvyklé dávkování
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 15 mg podávaná dvakrát denně po dobu 9, nejdéle 12 dnů.
První injekce Vám bude podána 5- 15 minut před chirurgickým zákrokem.
Pokud bude nutné pokračovat v léčbě více než 12 dnů, může lékař léčbu změnit za jiný obdobný lék.
Pokud trpíte ledvinovým nebo jaterním onemocněním, budou Vám prováděny odběry krve ke stanovení srážlivosti a podle výsledků těchto vyšetření může být léčba upravena.
23 Jestliže Vám bylo podáno více přípravku Revasc, než měl( o) být
Předávkování přípravkem Revasc může způsobit krvácení.
V takovém případě se léčba přípravkem Revasc přeruší a aplikuje se přípravek pro zastavení krvácení.
Jestliže došlo k vynechání dávky přípravku Revasc
Pokud dojde k vynechání dávky tohoto přípravku, měla by být dávka podána v co nejkratší době.
Pokud se blíží doba podání další dávky, bude opomenutá dávka vynechána a léčba bude pokračovat podle zavedeného schématu.
Dávka nesmí být zdvojena.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Revasc nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé z těchto účinků mohou být obdobné jako důsledky chirurgického zákroku.
Nejpravděpodobnějším nežádoucím účinkem je krvácení.
Některé z nich mohou být zaměněny s vedlejšími účinky chirurgického zákroku:
Neobvyklá únava nebo slabost (chudokrevnost), nevolnost, prosakování tekutin z operační rány, nízký krevní tlak, horečka, zánět žil někdy doprovázený sraženinami, hromadění krve v místě vpichu injekce (otok), pohmožděniny, otoky dolních končetin způsobené zadržování vody, život neohrožující alergické reakce..
Zvýšení jaterních enzymů, závratě, nespavost, zmatenost, dušnost, zvracení (s krví a bez krve), zácpa, výskyt krve v moči, problémy s močením, vyrážka, svědění (kopřivka), nízká hladina draslíku v krvi, pocity palčivosti během močení také se zvýšenou četnostní močení, zpomalené hojení ran, krvácení z nosu, vysoký krevní tlak, bolesti (včetně bolesti v dolních končetinách, žaludku a/ nebo hrudi).
Při opakovaném podávání přípravku byly nalezeny protilátky proti hirudinu.
Byly hlášeny ojedinělé případy krvácení s následkem úmrtí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, sestře nebo lékárníkovi.
5.
JAK PŘÍPRAVEK REVASC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Revasc nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a balení.
Uchovávejte teplotě do 25°C.
Uchovávejte injekční lahvičku i ampulku v krabičce.
Doporučuje se použít okamžitě po rozpuštění.
Nicméně stabilita byla prokázána po dobu 24 hodin při teplotě od 2° C do 8° C (v chladničce).
Nepoužívejte Revasc, jestliže zjistíte, že roztok obsahuje viditelné částice.
24 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Revasc obsahuje
Léčivou látkou je desirudin (15mg/ 0, 5 ml prášku).
Pomocnými látkami v prášku jsou chlorid hořečnatý a hydroxid sodíku.
V roztoku jsou pomocné látky manitol a voda.
Důležité informace o některých složkách přípravku Revasc
Léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na 0, 5 ml, tj. v podstatě je „ bez obsahu sodíku “.
Jak Revasc vypadá a co obsahuje toto balení
Revasc se skládá z injekční lahvičky obsahující bílý prášek a ampulky obsahující čiré, bezbarvé rozpouštědlo pro přípravu injekčního roztoku.
Velikost balení:
1 injekční lahvička a 1 ampulka v jednom balení 2 injekční lahvičky a 2 ampulky v jednom balení 10 injekčních stříkaček a 10 ampulek v jednom balení
Na trhu nemusí být
všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Canyon Pharmaceuticals Limited 20- 22 Bedford Row London WC1R 4JS Velká Británie
Výrobce:
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D- 79353 Bahlingen a. K.
Nĕmecko
Tato příbalová informace byla naposledy schválena
25
European Medicines Agency
EMEA/ H/ C/ 638
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REVATIO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Revatio?
Revatio je léčivý přípravek, který obsahuje účinnou látku sildenafil.
Je dostupný ve formě bílých kulatých tablet (20 mg).
Na co se přípravek Revatio používá?
Přípravek Revatio se používá k léčbě dospělých s plicní arteriální hypertenzí třídy III s cílem zlepšit jejich fyzickou zdatnost (schopnost vykonávat fyzické aktivity).
Plicní arteriální hypertenze je abnormálně vysoký krevní tlak v plicních tepnách.
Označení „ třída “ udává závažnost onemocnění:
„ třída III “ zahrnuje významná omezení tělesné aktivity.
U přípravku Revatio byla prokázána účinnost v léčbě primární plicní hypertenze, u které není identifikována příčina, a plicní hypertenze způsobené onemocněním pojivových tkání.
Jelikož počet pacientů s primární plicní hypertenzí je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Revatio byl dne 12. prosince 2003 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Revatio používá?
Léčbu přípravkem Revatio by měl zahájit a monitorovat pouze lékař, který má zkušenosti s léčbou plicní arteriální hypertenze.
Doporučená dávka je 20 mg třikrát denně.
Tablety je třeba užívat s odstupem přibližně 6 až 8 hodin, s jídlem nebo nezávisle na jídle.
Stejná dávka je podávána i pacientům, kteří mají problémy s ledvinami či játry, a měla by být snížena pouze v případě, že pacient běžné dávky špatně snáší.
Přípravek Revatio může být užíván společně s epoprostenolem (jiný léčivý přípravek používaný k léčbě plicní arteriální hypertenze).
Jak přípravek Revatio působí?
Plicní arteriální hypertenze je zeslabující onemocnění, při němž dochází k závažné konstrikci (zúžení) krevních cév v plicích.
Způsobuje vysoký krevní tlak v plicní tepně (céva, která přivádí krev ze srdce do plic).
Tento tlak způsobuje omezení množství kyslíku, který se v plicích může dostat do krve, čímž ztěžuje fyzickou aktivitu.
Účinná látka přípravku Revatio, sildenafil, náleží do skupiny léčiv nazývaných „ inhibitory fosfodiesterázy typu 5 (PDE5) “, což znamená, že blokuje enzym PDE5.
Tento enzym se nachází v krevních cévách v plicích.
Při jeho zablokování se nemůže štěpit látka nazývaná „ cyklický guanin
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. monofosfát “ (cGMP).
Přípravek Revatio, podávaný ve třech různých dávkách (20, 40 a 80 mg), byl srovnáván s placebem (léčbou neúčinným přípravkem) u celkem 277 pacientů.
V jedné studii, do které bylo zařazeno 267 pacientů, byly rovněž porovnávány účinky přípravku Revatio nebo placeba jako doplňku k léčbě epoprostenolem.
V rámci této studie byla počáteční dávka přípravku Revatio 20 mg třikrát denně, přičemž ve čtvrtém týdnu léčby činila dávka zvýšena na 40 mg a v osmém týdnu na 80 mg.
Hlavním měřítkem účinnosti byla ve všech studiích vzdálenost, kterou byli pacienti schopni ujít za dobu 6 minut.
Jedná se o ukazatel, který měří fyzickou zdatnost pacienta.
Jaký přínos přípravku Revatio byl prokázán v průběhu studií?
Po léčbě přípravkem Revatio byli pacienti schopni ujít významně delší vzdálenost.
Po 12 týdnech léčby byla tato vzdálenost o 45 až 50 metrů delší.
Prodloužení vzdálenosti sice nebylo nijak zvlášť výrazné, nicméně jedná se o významné zlepšení.
Jelikož dané tři dávky přípravku Revatio vykázaly podobné účinky, k léčbě pacientů byla zvolena nejnižší dávka (20 mg).
Jako doplněk léčby epoprostenolem byl přípravek Revatio účinnější než placebo, přičemž vzdálenost, kterou byli pacienti schopni ujít po 16 týdnech léčby, se při užívání přípravku Revatio prodloužila o 30, 1 m a při užívání placeba o 4, 1 m.
Jaká rizika jsou spojena s přípravkem Revatio?
Mezi nejběžnější vedlejší účinky přípravku Revatio (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy, návaly, poruchy trávení, průjem a bolesti končetin.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Revatio je uveden v příbalových informacích.
Přípravek Revatio by neměly užívat osoby s možnou přecitlivělostí (alergií) na sildenafil nebo na kteroukoli jinou složku přípravku.
Neměli by jej užívat ani pacienti, které někdy v minulosti postihla ztráta zraku z důvodu problémů s přísunem krve do očního nervu, takzvaná nonarteriální přední ischemická optická neuropatie (NAION).
Přípravek by neměl být užíván souběžně s nitráty (skupina léčiv užívaných při léčbě angíny), ketokonazolem či itrakonazolem (léky proti plísním) nebo ritonavirem (lék užívaný při léčbě infekce HIV).
Jelikož přípravek Revatio nebyl zkoumán u pacientů se závažným onemocněním jater nebo těžkou hypotenzí (velmi nízkým krevním tlakem) a u pacientů, kteří nedávno prodělali mrtvici nebo infarkt myokardu (srdeční záchvat), neměli by ho užívat ani tito pacienti.
Na základě čeho byl přípravek Revatio schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Revatio poskytuje alternativní možnost léčby plicní hypertenze.
Výbor rozhodl, že přínosy přípravku Revatio v rámci léčby plicní arteriální hypertenze třídy III podle klasifikace WHO s cílem zlepšit fyzickou zdatnost převyšují jeho rizika.
Výbor doporučil, aby přípravku Revatio bylo uděleno rozhodnutí o registraci.
Přípravku Revatio bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť vzhledem ke vzácné povaze onemocnění bylo v době schvalování k dispozici pouze omezené množství informací.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 25. srpna 2008 odvoláno.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Revatio?
Před uvedením přípravku Revatio na trh v každém členském státě musí společnost, která přípravek vyrábí, zaslat příslušným zdravotnickým pracovníkům informační dopis, ve kterém uvede, že přípravek nesmí být užíván souběžně s nitráty.
Další informace o přípravku Revatio:
Evropská komise udělila rozhodnutí o registraci přípravku Revatio platné v celé Evropské unii společnosti Pfizer Limited dne 28. října 2005.
2/ 3 Shrnutí stanoviska k přípravku Revatio, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Revatio je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
3/ 3
Číslo jednací procedury EU
Smyšlenýl název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 05/ 318/ 001
Revatio
20 mg
Potahovaná tableta
Blistr (PVC/ Alu)
90 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Revatio 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 20 mg sildenafilum (ve formě citrátu).
Tablety přípravku Revatio obsahují též laktózu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílé kulaté bikonvexní potahované tablety, označené na jedné straně “ PFIZER ” a “ RVT 20 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů trpících plicní arteriální hypertenzí třídy III podle klasifikace WHO, s cílem zlepšit fyzickou zdatnost.
Byla prokázána účinnost v léčbě primární plicní hypertenze a plicní hypertenze při onemocnění pojivových tkání.
4. 2 Dávkování a způsob podání
Přípravek Revatio je určen k perorálnímu podání.
Léčbu může zahájit a dále sledovat pouze lékař se zkušeností léčby plicní arteriální hypertenze.
V případě zhoršení klinických funkcí navzdory léčbě přípravkem Revatio je třeba zvážit jiné možnosti léčby.
Použití u dospělých (≥ 18 let):
Doporučená dávka je 20 mg 3x denně.
Tablety se užívají v rozmezí přibližně 6 až 8 hodin, s jídlem nebo bez jídla.
Použití u starších pacientů (≥ 65 let):
Úprava dávkování není u starších pacientů potřeba.
Klinická účinnost, měřená porovnáním vzdálenosti 6- minutové chůze, může být u starších pacientů nižší.
Použití u pacientů se sníženou funkcí ledvin:
Úprava zahajovací dávky není potřeba u pacientů s poškozením ledvin, včetně závažného poškození ledvin (clearance kreatininu < 30 ml/ min).
Pouze pokud není léčba dobře snášena, je třeba zvážit, po pečlivém vyhodnocení poměru přínosu a rizika, úpravu dávky směrem dolů na 20 mg 2x denně.
Použití u pacientů se sníženou funkcí jater:
U pacientů s poškozením jater (Child- Pughovo skóre A a B) není úprava zahajovací dávky potřeba.
Pouze pokud není léčba dobře snášena, je třeba zvážit po pečlivém vyhodnocení poměru přínosu a rizika úpravu dávky směrem dolů na 20 mg 2x denně.
Přípravek Revatio je kontraindikován u pacientů se závažným poškozením jater (Child- Pughovo skóre C) (viz bod 4. 3).
2 Použití u dětí a dospívajících (< 18 let):
Bezpečnost a účinnost u dětí a dospívajících nebyla v rozsáhlých klinických studiích stanovena.
Užití sildenafilu u těchto pacientů není proto doporučeno.
Ukončení léčby:
Dostupné údaje nenaznačují, že by přerušení léčby přípravkem Revatio bylo spojeno s rebound - efektem – zhoršením symptomů plicní arteriální hypertenze.
Před ukončením léčby je ale vhodné zvážit postupné snižování dávky, aby se zabránilo případnému vzniku náhlého klinického zhoršení.
Během období vysazování přípravku se doporučuje zvýšená pozornost.
Použití u pacientů užívajících další léky:
Byla vyhodnocena možnost současného podání sildenafilu a intravenózně podaného epoprostenolu (viz bod 4. 8 a 5. 1).
Účinnost a bezpečnost sildenafilu při souběžném podání s jinými léky pro léčbu plicní arteriální hypertenze (např. bosentan, iloprost) nebyla v klinických studiích zjišťována.
Proto je při souběžném podání doporučena opatrnost.
Bezpečnost a účinnost přípravku Revatio při souběžném podání s jinými PDE- 5 inhibitory nebyla u pacientů s plicní arteriální hypertenzí studována.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
Jeho současné užití s látkami schopnými uvolňovat oxid dusnatý (jako je amylnitrit) nebo nitráty v jakékoli formě je proto kontraindikováno.
Kombinace se silnými inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) (viz bod 4. 5).
Přípravek Revatio je kontraindikován u pacientů, kteří v důsledku nonarteriální přední ischemické neuropatie optického nervu (NAION) ztratili zrak u jednoho oka, bez ohledu na to, zda tato příhoda souvisela s předchozím užitím PDE5 inhibitoru (viz bod 4. 4) či nikoli.
Bezpečnost sildenafilu nebyla studována v následujících podskupinách pacientů a jeho užití je proto kontraindikováno: závažné poškození jater, nedávná anamnéza cévní mozkové příhody nebo infarktu myokardu, závažná hypotenze (krevní tlak < 90/ 50 mmHg) na počátku léčby.
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost přípravku Revatio nebyla zjišťována u pacientů se závažnou plicní arteriální hypertenzí (funkční třída IV).
Dojde- li ke zhoršení klinických funkcí, je třeba zvážit možnost léčby doporučenou pro závažnou fázi onemocnění (např. epoprostenol) (viz bod 4. 2).
Poměr přínosu a rizika sildenafilu nebyl zjišťován u pacientů s plicní arteriální hypertenzí funkční třídy I.
Jiné studie podobných forem plicní arteriální hypertenze, než při onemocnění pojivové tkáně a operačním zákroku nebyly prováděny.
Bezpečnost sildenafilu nebyla zjišťována u pacientů se známou dědičnou degenerativní poruchou retiny, jako je Retinitis pigmentosa (menší část těchto pacientů má dědičné poruchy fosfodiesterázy retiny) a proto není jeho použití doporučeno.
Jakékoli úpravě dávky musí předcházet pečlivé zhodnocení poměru přínosu a rizika.
Snížení dávky na 20 mg 2x
3 denně je doporučeno při souběžném podání se středněsilně účinkujícími inhibitory CYP3A4 jako je klaritromycin, telitromycin a nefazodon.
Souběžné podání silných inhibitorů CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) se sildenafilem pro plicní arteriální hypertenzi je kontraindikováno (viz bod 4. 3).
Při souběžném podání sildenafilu s induktory CYP3A4 (viz bod 4. 5) může existovat potřeba úpravy dávky.
Při předepisování sildenafilu by měl lékař pečlivě zvážit, zda by pacient s některými onemocněními mohl být nepříznivě ovlivněn mírným až středně silným vazodilatačním účinkem sildenafilu, např. pacient s hypotenzí, dehydratací, se závažnou obstrukcí odtoku krve z levé komory nebo autonomní dysfunkcí (viz bod 4. 4).
Sildenafil zesiluje hypotenzivní účinek nitrátů, a proto je souběžné užití přípravku Revatio s nitráty kontraindikováno (viz bod 4. 3).
Tyto příhody se vyskytly v časové souvislosti s užitím sildenafilu.
Většina z těchto pacientů, ale ne všichni, měla již dříve existující kardiovaskulární rizikové faktory.
Řada hlášených příhod vznikla během nebo krátce po pohlavním styku a několik hlášených příhod vzniklo krátce po užití sildenafilu bez souvislosti se sexuální aktivitou.
Není možné určit, zda tyto příhody souvisejí přímo s těmito nebo jinými faktory.
Sildenafil by měl být užíván s opatrností u pacientů s anatomickými deformacemi penisu (jako je angulace, kavernózní fibróza či Peyroneova choroba) či u pacientů, kteří mají onemocnění predisponující k priapismu (jako je srpkovitá anémie, mnohočetný myelom či leukémie).
V souvislosti s užitím sildenafilu i jiných PDE5 inhibitorů byly hlášeny poruchy zraku a případy nonarteriální přední ischemické neuropatie optického nervu (NAION).
Je nutné pacienta poučit, aby v případě náhlé poruchy zraku přestal přípravek Revatio užívat a okamžitě kontaktoval lékaře (viz bod 4. 3).
Současné podávání sildenafilu pacientům užívajícím alfa- blokátory může u některých vnímavých pacientů vést k symptomatické hypotenzi (viz bod 4. 5).
Aby se minimalizovala možnost vzniku posturální hypotenze, měli by pacienti, léčení alfa- blokátory, být před zahájením terapie sildenafilem hemodynamicky stabilní.
Lékaři by měli pacienty poučit, jak se zachovat v případě, že se objeví příznaky hypotenze.
Studie provedené na lidských krevních destičkách naznačují, že sildenafil in vitro zesiluje antiagregační účinky nitroprusidu sodného.
Informace o bezpečnosti podávání sildenafilu pacientům s krvácivými stavy či aktivním peptickým vředem nejsou k dispozici.
Proto by těmto pacientům měl sildenafil být podáván pouze po pečlivém zvážení přínosu a rizika.
U pacientů s plicní arteriální hypertenzí a zvláště u pacientů s plicní arteriální hypertenzí při onemocnění pojivové tkáně existuje možnost zvýšení rizika krvácení, je- li sildenafil podán pacientům již užívajícím antagonistu vitamínu K.
O užití sildenafilu u pacientů s plicní arteriální hypertenzí spojenou s plicní venookluzivní chorobou nejsou k dispozici žádné údaje.
Při užití vazodilatačních přípravků (hlavně prostacyklinu) byly však u těchto pacientů hlášeny případy život ohrožujícího plicního edému.
Proto když se u pacientů s plicní arteriální hypertenzí po podání sildenafilu objeví příznaky plicního edému, je třeba vzít v úvahu přidruženou venookluzivní chorobu.
Potah tablet obsahuje laktózu.
Pacienti se vzácnými dědičnými poruchami nesnášenlivosti galaktózy, Lappovy deficience laktázy nebo poruchy vstřebávání glukózy- galaktózy by neměli tento přípravek užívat.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky ostatních přípravků na sildenafil
Metabolismus sildenafilu je zprostředkován převážně cytochromem P450 (CYP), izoformou 3A4 (hlavní cesta) a 2C9 (vedlejší cesta).
Proto inhibitory těchto izoenzymů mohou snížit clearance sildenafilu a induktory těchto enzymů mohou jeho clearance zvýšit.
In vivo studie:
Populační farmakokinetická analýza dat z klinických studií plicní arteriální hypertenze ukázala snížení clearance sildenafilu a/ nebo zvýšení perorální biologické dostupnosti, pokud byl sildenafil podáván spolu se substráty CYP3A4 či s kombinací substrátů CYP3A4 a beta- blokátorů.
Tyto faktory byly jediné, které statisticky významně ovlivňovaly farmakokinetiku sildenafilu u pacientů s plicní hypertenzí.
Expozice sildenafilu u pacientů užívajících substráty CYP3A4 či substráty CYP3A4 s beta- blokátory byla o 43% a o 66% procent vyšší než u pacientů, kteří tuto skupinu léků neužívali.
Expozice sildenafilu byla 5x vyšší při dávce 80 mg 3x denně ve srovnání s expozicí při dávce 20 mg 3x denně.
Toto rozmezí koncentrací pokrývá vzestup expozice sildenafilu pozorovaný ve specificky navržených studiích lékových interakcí s inhibitory CYP3A4 (mimo mocnější inhibitory CYP3A4, např. ketokonazol, itrakonazol, ritonavir).
Předpoklad, že induktory CYP3A4 mají značný vliv na farmakokinetiku sildenafilu u pacientů s plicní arteriální hypertenzí, byl potvrzen v interakční studii in vivo s induktorem CYP3A4 bosentanem.
Současné podávání bosentanu (středně silný induktor CYP3A4, CYP2C9 a možná i CYP2C19) v dávce 125 mg 2x denně se sildenafilem v dávce 80 mg 3x denně (při rovnovážném stavu) po dobu 6 dnů vedlo u zdravých dobrovolníků k 63% snížení AUC sildenafilu.
Při souběžném podání je třeba opatrnosti.
Účinnost sildenafilu je třeba více monitorovat u pacientů, kteří souběžně užívají silné induktory CYP3A4, jako je karbamazepin, fenytoin, fenobarbital, třezalka a rifampicin.
Současné podávání inhibitoru HIV proteázy ritonaviru, který je vysoce účinným inhibitorem P450, při rovnovážném stavu (500 mg 2x denně) a sildenafilu (100 mg, jedna dávka) vedlo k 300% (čtyřnásobnému) vzestupu Cmax sildenafilu a 1000% (jedenáctinásobnému) vzestupu plazmatické AUC sildenafilu.
Po 24 hodinách byly plazmatické hladiny sildenafilu stále kolem 200 ng/ ml, v porovnání s 5 ng/ ml při podávání sildenafilu samotného.
To je v souladu s výrazným účinkem ritonaviru na široké spektrum substrátů P450.
Vzhledem k těmto výsledkům je současné podávání sildenafilu a ritonaviru pacientům s plicní arteriální hypertenzí kontraindikováno (viz bod 4. 3).
Současné podávání inhibitoru HIV proteázy saquinaviru, inhibitoru CYP3A4, při rovnovážném stavu (1200 mg 3x denně) spolu se sildenafilem (100 mg, jedna dávka) vedlo ke 140% vzestupu Cmax sildenafilu a 210% vzestupu AUC sildenafilu.
Sildenafil neměl žádný účinek na farmakokinetiku saquinaviru.
Pokud byla jednotlivá dávka 100 mg sildenafilu podána s erytromycinem, specifickým inhibitorem CYP3A4, při rovnovážném stavu (500 mg 2x denně po dobu 5 dnů), došlo k 182% vzestupu systémové expozice sildenafilu (AUC).
U normálních zdravých mužských dobrovolníků nebyly pozorovány známky vlivu azitromycinu (500 mg denně po dobu 3 dnů) na AUC, Cmax, Tmax, eliminační konstantu nebo následný poločas sildenafilu nebo jeho hlavních cirkulujících metabolitů.
Cimetidin (800 mg), inhibitor cytochromu P450 a nespecifický inhibitor CYP3A4, způsoboval 56% vzestup plazmatických koncentrací sildenafilu, pokud byl podáván zdravým dobrovolníkům současně se sildenafilem v dávce 50 mg.
Silné inhibitory CYP3A4, jako je ketokonazol a itrakonazol mají zřejmě účinky podobné jako ritonavir (viz bod 4. 3).
Okamžitě účinkující inhibitory CYP3A4 (např. klaritromycin, telitromycin a nefazodon) mají zřejmě účinek mezi účinkem ritonaviru a středně silných inhibitorů CYP3A4 (např.
Proto jsou- li užívány středně silné inhibitory CYP3A4, je doporučena úprava dávkování (viz bod 4. 4).
Populační farmakokinetická analýza u pacientů s plicní arteriální hypertenzí naznačuje, že souběžné podání beta- blokátorů v kombinaci se substráty CYP3A4 může vyústit v další vzestup expozice sildenafilu ve srovnání s podáním samotných substrátů CYP3A4.
Grapefruitová šťáva je slabým inhibitorem CYP3A4 metabolismu ve střevní stěně a může vést k mírnému vzestupu plazmatických hladin sildenafilu.
Jednotlivá dávka antacid (hydroxid hořečnatý/ hydroxid hlinitý) neovlivnila biologickou dostupnost sildenafilu.
Současné podávání perorální antikoncepce (ethinylestradiol 30 μg a levonorgestrel 150 μg) nemělo na farmakokinetiku sildenafilu žádný vliv.
Nikorandil je hybridní aktivátor draslíkových kanálů a nitrát.
Vzhledem k nitrátové složce má potenciál k závažným interakcím se sildenafilem.
In vitro studie:
Sildenafil je slabý inhibitor cytochromu P450, izoforem 1A2, 2C9, 2C19, 2D6, 2E1 a 3A4 (IC50 > 150 μM).
Neexistují data týkající se interakce sildenafilu a nespecifických inhibitorů fosfodiesterázy, jako je teofylin a dipyridamol.
In vivo studie:
Při podání sildenafilu (50 mg) souběžně s tolbutamidem (250 mg) či warfarinem (40 mg), které jsou oba metabolizovány na CYP2C9, nebyly pozorovány žádné interakce.
Sildenafil neměl významný vliv na expozici atorvastatinu (AUC zvýšeno o 11%), z čehož lze usuzovat, že sildenafil nemá klinicky významný účinek na CYP3A4.
Žádné interakce nebyly pozorovány ani mezi sildenafilem (100 mg, jedna dávka) a acenokumarolem.
Sildenafil (50 mg) nepotencoval prodloužení doby krvácení, způsobené kyselinou acetylsalicylovou (150 mg).
Sildenafil (50 mg) nepotencoval hypotenzivní účinek alkoholu u zdravých dobrovolníků s průměrnou maximální hladinou alkoholu v krvi 80 mg/ dl.
Ve studii se zdravými dobrovolníky vedl sildenafil při rovnovážném stavu (80 mg 3x denně) k 50% vzestupu AUC bosentanu (125 mg 2x denně).
Při souběžném podání je třeba opatrnosti.
Ve specifické studii interakcí, kde byl sildenafil (100 mg) podáván současně s amlodipinem u hypertenzivních pacientů, došlo k přídatnému snížení systolického krevního tlaku vleže o 8 mmHg.
Odpovídající přídatné snížení diastolického tlaku vleže bylo 7 mmHg.
Tato přídatná snížení tlaku byla srovnatelná s podáním samotného sildenafilu zdravým dobrovolníkům.
Ve třech specifických studiích lékových interakcí byl pacientům s benigní hyperplázií prostaty (BPH) stabilizovaným na terapii doxazosinem podáván současně doxazosin (4 mg a 8 mg) a sildenafil (25 mg, 50 mg či 100 mg).
V těchto studovaných populacích byl pozorován přídatný pokles systolického a diastolického krevního tlaku vleže průměrně o 7/ 7 mmHg, 9/ 5 mmHg a 8/ 4 mmHg v uvedeném pořadí a průměrný pokles krevního tlaku vestoje o 6/ 6 mmHg, 11/ 4 mmHg a 4/ 5 mmHg.
Když byly sildenafil a doxazosin podávány současně pacientům stabilizovaným na léčbě doxazosinem, byly vzácně hlášeny
6 případy pacientů, kteří měli epizody symptomatické posturální hypotenze.
Současné podávání sildenafilu pacientům užívajícím alfa - blokátory může u některých vnímavých pacientů vést k symptomatické hypotenzi (viz bod 4. 4).
Sildenafil (100 mg, jedna dávka) neovlivnil farmakokinetiku inhibitoru HIV proteázy saquinaviru, jenž je substrátem/ inhibitorem CYP3A4, v rovnovážném stavu.
Jeho současné užití s látkami schopnými uvolňovat oxid dusnatý nebo nitráty v jakékoli formě je proto kontraindikováno (viz bod 4. 3).
Sildenafil nemá žádný klinicky významný dopad na plazmatické hladiny perorálních kontraceptiv (ethinylestradiol 30 μg a levonorgestrel 150 μg).
4. 6 Těhotenství a kojení
Nejsou k dispozici údaje týkající se použití sildenafilu u těhotných žen.
Studie se zvířaty neukazují žádný přímý nebo nepřímý nežádoucí účinek na těhotenství a vývoj zárodku/ plodu.
Studie se zvířaty prokázaly toxicitu týkající se postnatálního vývoje (viz bod 5. 3).
Vzhledem k nedostatku údajů by v případech, kdy to není nezbytné, neměl být přípravek Revatio podáván těhotným ženám.
Není známo, zda sildenafil prochází do mateřského mléka.
Přípravek Revatio by neměl být podáván kojícím matkám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem k tomu, že byly v klinických studiích sildenafilu popsány závratě a poruchy zraku, pacienti by předtím než budou řídit či obsluhovat stroje měli být poučeni o tom, jak mohou být přípravkem Revatio ovlivněni.
Nebyly prováděny žádné studie zjišťující schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
V klíčové, placebem kontrolované studii léčby plicní arteriální hypertenze přípravkem Revatio, bylo celkem 207 pacientů léčeno přípravkem Revatio v dávkách od 20 mg do 80 mg 3x denně a 70 pacientů bylo léčeno placebem.
Délka léčby byla 12 týdnů.
259 pacientů, kteří studii dokončili, vstoupilo do rozšířené dlouhodobé studie.
Byly studovány dávky do 80 mg 3x denně (4- násobně vyšší než doporučená dávka 20 mg 3x denně) (N=149 pacientů léčených alespoň 1 rok, 101 na dávce 80 mg 3x denně).
Celková četnost přerušení léčby u pacientů léčených sildenafilem při doporučené dávce 20 mg 3x denně (2, 9%) byla nízká a stejná jako v případě placeba (2, 9%).
V placebem kontrolované studii s přípravkem Revatio, jako přídatné léčby k intravenózně podanému epoprostenolu v léčbě plicní arteriální hypertenze, bylo 134 pacientů léčeno přípravkem Revatio (ve fixní titraci začínající na 20 mg s přechodem na 40 mg a posléze na 80 mg, 3x denně) a epoprostenolem a 131 pacientů léčených placebem a epoprostenolem.
Délka léčby byla 16 týdnů.
Celková četnost přerušení léčby u pacientů léčených sildenafilem/ epoprostenolem z důvodu nežádoucích účinků byla 5, 2% v porovnání s 10, 7% u pacientů užívajících placebo/ epoprostenol.
Nově hlášené nežádoucí účinky, které se objevily častěji u skupiny užívající sildenafil/ epoprostenol, byly překrvení/ zarudnutí očí, rozmazané vidění, ucpaný nos, noční pocení, bolest zad a sucho v ústech.
Známé nežádoucí účinky – bolest hlavy, návaly, bolest končetin a otok - byly zaznamenány s vyšší četností u pacientů léčených sildenafilem / epoprostenolem ve srovnání s placebem / epoprostenolem.
7 Ve 2 placebem kontrolovaných studiích byly nežádoucí příhody všeobecně mírné až střední závažnosti.
Nejčastějším nežádoucím účinkem při léčbě přípravkem Revatio (10% nebo více) v porovnání s placebem byla bolest hlavy, návaly, dyspepsie, průjem a bolesti končetin.
Jsou seřazeny podle skupin a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a není známo (z dostupných dat není možné určit)).
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hlášení ze sledování po uvedení přípravku na trh jsou uvedena kurzívou.
MedDRA – třídy orgánových systémů Infekce a parazitární onemocnění
Nežádoucí účinky
Časté
Celulitida, chřipka, sinusitida (blíže neurčená)
Poruchy krve a lymfatického systému
Časté
Anémie (blíže neurčená)
Poruchy metabolismu a výživy Časté
Psychiatrické poruchy
Časté
Poruchy nervového systému Velmi časté Časté
Bolest hlavy Migréna (blíže neurčená), třes, parestézie, pocity pálení (blíže neurčené), hypestézie
Oční poruchy
Časté
Krvácení retiny, poruchy zraku (blíže neurčené), rozmazané vidění, fotofobie, chromatopsie, cyanopsie, podráždění oka, překrvení očí/ zarudnutí očí
Méně časté
Snížení ostrosti zraku, dvojité vidění, nepříjemný pocit v oku
Ušní poruchy Časté Není známo
Vertigo Náhlá hluchota *
Cévní poruchy
Velmi časté
Návaly
Respirační, hrudní a mediastinální poruchy Časté
Bronchitida (blíže neurčená), epistaxe, rinitida (blíže neurčená), kašel, ucpaný nos
Gastrointestinální poruchy
Velmi časté Časté
Průjem, dyspepsie Gastritida (blíže neurčená), gastroenteritida (blíže neurčená), refluxní choroba jícnu, hemoroidy, abdominální distenze, sucho v ústech
8 Poruchy kůže a podkožních tkání Časté Není známo
Alopecie, erytém, noční pocení Kožní vyrážka
Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté
Bolest končetin Myalgie, bolest zad
Poruchy reprodukčního systému a choroby prsu Méně časté Není známo
Gynekomastie Priapismus, prodloužená erekce
Celkové a jinde nezařazené poruchy
Časté
* Po uvedení přípravku na trh i z klinických studií byl po užití všech PDE5 inhibitorů, včetně sildenafilu, hlášen malý počet případů náhlého zhoršení nebo ztráty sluchu.
V postmarketingovém sledování byly u pacientů užívajících sildenafil pro léčbu erektilní dysfunkce (MED) hlášeny s nezjištěnou četností následující nežádoucí příhody/ účinky:
Oční poruchy: nonarteriální přední ischemická neuropatie optického nervu (NAION), retinální cévní okluze a poruchy zorného pole.
4. 9 Předávkování
Ve studiích jednotlivých dávek až do 800 mg u zdravých dobrovolníků byly nežádoucí účinky podobné těm, které byly pozorované při nižších dávkách, ale jejich míra výskytu a závažnost stoupala.
Při jednotlivé dávce 200 mg byla incidence nežádoucích reakcí vzrůstající (bolest hlavy, návaly, závratě, dyspepsie, otok nosní sliznice, porucha zraku).
V případě předávkování je vhodné zahájit dle potřeby standardní podpůrnou terapii.
Renální dialýza nezrychluje clearance sildenafilu, protože je silně vázán na bílkoviny plazmy a není vylučován močí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky užívané k léčbě erektilní dysfunkce, ATC kód:
GO4B E03
Sildenafil je silný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5), enzymu zodpovědného za degradaci cGMP.
Enzym PDE5 je kromě kavernózního tělíska v penisu přítomen i ve svalovině plicních cév.
Sildenafil tedy v hladkých svalech plicních cév zvyšuje hladinu cGMP a vede tak k jejich relaxaci.
U pacientů s plicní arteriální hypertenzí to vede k selektivní vazodilataci plicního řečiště a v menší míře i k systémové vazodilataci.
Studie in vitro ukázaly, že sildenafil je selektivní k PDE5.
Jeho účinek je mohutnější na PDE5 než na ostatní známé fosfodiesterázy.
Ve srovnání s PDE6, která je zapojena do fototransdukční kaskády v sítnici, je selektivita k PDE5 10- násobná.
Selektivita oproti PDE1 je 80- násobná a oproti PDE 2, 3, 4, 7, 8, 9, 10 a 11 potom 700- násobná.
Sildenafil má především více jak 4000- násobnou selektivitu k PDE5 než k PDE3, izoformě fosfodiesterázy specifické k cAMP, zapojené do kontroly srdeční kontraktility.
Sildenafil způsobuje mírný a přechodný pokles systémového krevního tlaku, který ve většině případů nemá klinické projevy.
9 hypertenzí došlo k poklesu v průměru o 9, 4 mmHg a 9, 1 mmHg, od výchozích hodnot systolického a diastolického krevního tlaku vleže.
Po dlouhodobém podávání 80 mg 3x denně pacientům s plicní arteriální hypertenzí byly pozorovány menší účinky na krevní tlak (snížení systolického i diastolického tlaku o 2 mmHg).
Při doporučené dávce 20 mg 3x denně nebylo pozorováno snížení systolického ani diastolického tlaku.
Jednotlivá perorální dávka sildenafilu do výše 100 mg neměla u zdravých dobrovolníků žádné klinicky významné účinky na EKG.
Při chronickém dávkování 80 mg 3x denně pacientům s plicní arteriální hypertenzí nebyly hlášeny žádné významné změny na EKG.
Ve studii zkoumající hemodynamický účinek jednotlivé dávky 100 mg sildenafilu u 14 pacientů se závažným onemocněním koronárních tepen (> 70% stenóza alespoň jedné koronární tepny) byl průměrný systolický a diastolický tlak v klidu snížen o 7% a 6% v porovnání s výchozí hodnotou.
Průměrný plicní systolický tlak byl snížen o 9%.
Sildenafil nevykazoval žádný účinek na srdeční výdej a nezhoršoval průtok zúženými koronárními tepnami.
U některých testovaných subjektů byla jednu hodinu po užití dávky 100 mg pozorována za použití Farnsworth- Munsellova testu se 100 odstíny mírná a přechodná porucha rozlišování barev (modrá/ zelená), dvě hodiny po dávce nebyl žádný efekt patrný.
Předpokládaný mechanismus této změny v rozlišení barev je spojen s inhibicí PDE6, která je zapojena do kaskády fototransdukce v retině.
Sildenafil nemá vliv na zrakovou ostrost nebo vnímání kontrastu.
V malé, placebem kontrolované studii pacientů s prokázanou makulární degenerací spojenou s ranným věkem (n=9), nevykazoval sildenafil v jednotlivé dávce 100 mg významný vliv na provedené zrakové testy (zraková ostrost, Amslerova mřížka, rozlišení barev simulovaného semaforu, Humphreyho perimetr a fotostres).
Účinnost u dospělých pacientů s plicní arteriální hypertenzí (PAH) Randomizovaná dvojitě slepá studie kontrolovaná placebem byla provedena u 278 pacientů s primární PAH, sekundární PAH při onemocnění pojivové tkáně a PAH po chirurgické korekci vrozené srdeční vady.
Pacienti byli randomizováni do jedné ze čtyř skupin: placebo, 20 mg sildenafilu, 40 mg sildenafilu a 80 mg sildenafilu, v dávce 3x denně.
Z 278 randomizovaných pacientů 277 obdrželo alespoň jednu dávku studovaného léku.
Studovaná populace se skládala z 68 (25%) mužů a 209 (75%) žen průměrného věku 49 let (rozmezí 18- 81 let) s výchozí hodnotou 6- minutového testu chůze v rozmezí 100 až 450 metrů včetně (průměr:
344 metrů).
175 pacientů (63%) bylo diagnostikováno s primární plicní hypertenzí, 84 (30%) bylo diagnostikováno s plicní arteriální hypertenzí při onemocnění pojivové tkáně a 18 (7%) pacientů bylo diagnostikováno s plicní arteriální hypertenzí po chirurgické korekci vrozené srdeční vady.
326 metrů; méně pacientů bylo se třídou I (1/ 2777, 0, 4%) nebo IV (9/ 277, 3%).
Pacienti s ejekční frakcí levé komory < 45% nebo indexem komorového zkrácení < 0, 2 nebyli studováni.
Sildenafil (nebo placebo) byl přidán k výchozí terapii, která mohla zahrnovat kombinaci antikoagulace, digoxinu, blokátoru kalciového kanálu, diuretika nebo kyslíku.
Užití prostacyklinu, prostacyklinových analogů a antagonistů endotelinových receptorů jako přídatné terapie nebylo dovoleno, a stejně tak nebylo dovoleno doplňování argininu.
Pacienti, kteří dříve selhali v terapii bosentanem byli ze studie vyloučeni.
Primárním sledovaným parametrem účinnosti byla změna vzdálenosti 6- minutové chůze od výchozích hodnot ve 12. týdnu.
Statisticky významné prodloužení vzdálenosti 6- minutové chůze bylo pozorováno u všech tří dávkovacích schémat sildenafilu v porovnání s placebem.
Prodloužení vzdálenosti, korigované o placebo, bylo 45 m (P < 0, 0001), 46 m (p < 0, 0001) a 50 m (p < 0, 0001) pro sildenafil v dávce 20 mg, 40 mg a 80 mg v tomto pořadí.
Rozdíl mezi jednotlivými dávkami sildenafilu nebyl významný.
Výsledky byly u podskupin všeobecně konzistentní, vzhledem k výchozím vzdálenostem chůze,
10 etiologii (primární PAH a PAH při onemocnění pojivové tkáně), funkční třídě dle WHO, pohlaví, rase, místu, průměrném plicním arteriálním tlaku (PAP) a indexu plicní vaskulární rezistence (PVRI).
Pacienti užívající všechny dávky sildenafilu dosáhli ve srovnání s těmi, kteří užívali placebo, statisticky významného snížení středního plicního arteriálního tlaku (mPAP).
Léčba korigovaná o placebo byla – 2, 7 mmHg (p=0, 04) u sildenafilu 20 mg 3x denně.
Rozdíl mezi dávkou 20 mg a ostatními dávkami nebyl významný.
Průměrná změna od výchozích hodnot plicní vaskulární resistence (PVR) byla – 122 dyne· sec/ cm5 u sildenafilu 20 mg 3x denně.
U sildenafilu 20 mg bylo ve dvanáctém týdnu procentní snížení PVR (11, 2%) proporčně větší než snížení systémové vaskulární rezistence (SVR) (7, 2%).
Vliv sildenafilu na mortalitu není znám.
Účinnost u dospělých pacientů s plicní arteriální hypertenzí (PAH) (v kombinaci s epoprostenolem) Byla provedena randomizovaná, dvojitě slepá, placebem kontrolovaná studie s 276 pacienty s PAH, kteří byli stabilizováni na léčbě intravenózně podaným epoprostenolem.
Mezi pacienty s PAH byly zařazeni pacienti s primární PAH (212/ 267, 79%) a PAH při onemocnění pojivových tkání (55/ 267, 21%).
Většina pacientů patřila podle výchozích hodnot WHO klasifikace do funkční třídy II (68/ 267, 26%) nebo III (175/ 267, 66%); méně pacientů patřilo do funkční třídy I (3/ 267, 1%) nebo IV (16/ 267, 6%); u minima pacientů (5/ 267, 2%) WHO funkční třída nebyla známa.
Pacienti byli randomizováni do skupiny na placebu nebo sildenafilu (ve fixní titraci začínající na 20 mg s přechodem na 40 mg a posléze na 80 mg, 3x denně) užívanými v kombinaci s intravenózním epoprostenolem.
Primárním sledovaným parametrem účinnosti byla změna vzdálenosti 6- minutové chůze od výchozích hodnot v 16 týdnu.
V porovnání s placebem byl zaznamenán statisticky významný příznivější účinek sildenafilu na vzdálenost při 6- minutové chůzi.
Byl zaznamenán, o hodnoty placeba korigovaný, průměrný nárůst vzdálenosti chůze o 26 metrů ve prospěch sildenafilu (95% IS:
10, 8; 41, 2) (p=0, 0009).
U pacientů s výchozí hodnotou vzdálenosti chůze ≥325 metrů byl pozorován efekt léčby 38, 4 metru ve prospěch sildenafilu; u pacientů s výchozí hodnotou vzdálenosti chůze < 325 metrů byl pozorován léčebný efekt 2, 3 metry ve prospěch placeba.
U pacientů s primární PAH byl efekt léčby 31, 1 metru v porovnání se 7, 7 metru u pacientů s PAH při onemocnění pojivových tkání.
Rozdíl ve výsledcích mezi randomizovanými podskupinami mohl být náhodný vzhledem k omezené velikosti skupin.
Pacienti léčeni sildenafilem dosáhli statisticky významného snížení středního tlaku v plicnici (mPAP) ve srovnání s pacienty dostávajícími placebo.
Byl zaznamenán, o hodnoty placeba korigovaný, průměrný efekt léčby - 3, 9 mmHg ve prospěch sildenafilu (95% IS: - 5, 7; - 2, 1) (p=0, 00003).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Sildenafil se rychle vstřebává.
Maximálních pozorovaných plazmatických hladin se dosahuje během 30 až 120 minut (medián 60 minut) po perorálním podání nalačno.
Průměrná absolutní perorální biologická dostupnost je 41% (rozmezí 25– 63%).
Po perorálním podávání sildenafilu 3× denně stoupá AUC a Cmax v rozsahu dávek 20- 40 mg úměrně dávce.
Po perorální dávce 80 mg 3× denně byl pozorován o něco vyšší než proporční vzestup plazmatických hladin.
U pacientů s plicní arteriální hypertenzí je perorální biologická dostupnost sildenafilu po podání dávky 80 mg 3x denně průměrně o 43% vyšší (90% interval spolehlivosti:
27% - 60%) v porovnání s nižší dávkou.
Pokud je sildenafil užíván s jídlem, je míra absorpce snížena, s průměrným zpožděním Tmax o 60 minut a průměrným poklesem Cmax o 29%, stupeň absorpce ale nebyl významně ovlivněn (AUC snížena o 11%).
11 Distribuce:
Průměrný distribuční objem v rovnovážném stavu (Vss) je pro sildenafil 105 l, což svědčí pro distribuci do tkání.
Po perorální dávce 20 mg 3× denně jsou průměrné maximální plazmatické hladiny sildenafilu v rovnovážném stavu přibližně 113 ng/ ml.
Sildenafil a jeho hlavní cirkulující N - demetylovaný metabolit se váží na plazmatické bílkoviny přibližně z 96%.
Vazba na bílkoviny plazmy není závislá na celkové koncentraci.
Metabolismus:
Sildenafil je odbouráván především jaterními mikrozomálními izoenzymy CYP3A4 (hlavní cesta) a CYP2C9 (vedlejší cesta).
Hlavní cirkulující metabolit vzniká N- demetylací sildenafilu.
Tento metabolit má profil fosfodiesterázové aktivity podobný sildenafilu a in vitro účinek na PDE5 přibližně 50% ve srovnání s mateřskou látkou.
N- demetylovaný metabolit je dále metabolizován s terminálním poločasem přibližně 4 hodiny.
U pacientů s plicní arteriální hypertenzí jsou plazmatické koncentrace u N- demetylovaného metabolitu přibližně 72% koncentrace sildenafilu při dávkování 20 mg 3× denně (to představuje 36% podíl na farmakologických účincích sildenafilu).
Následný vliv na účinnost není znám.
Eliminace:
Celková tělesná clearance sildenafilu je 41 l/ hod s výsledným koncovým poločasem 3- 5 hodin.
Po perorálním nebo intravenózním podání je sildenafil vylučován jako metabolity převážně ve stolici (přibližně 80% podané perorální dávky) a v menší míře močí (přibližně 13% podané perorální dávky).
Starší jedinci:
Zdraví starší dobrovolníci (65 let a více) vykazovali sníženou clearance sildenafilu, což vedlo k vyšším plazmatickým hladinám sildenafilu přibližně o 90% a jeho aktivního N- demetylovaného metabolitu, v porovnání s mladšími zdravými dobrovolníky (18- 45 let).
Vzhledem k věkovým rozdílům ve vazbě na plazmatické bílkoviny byl odpovídající vzestup volné plazmatické koncentrace sildenafilu přibližně 40%.
Renální insuficience:
U dobrovolníků s mírným až středním poškozením ledvin (clearance kreatininu = 30- 80 ml/ min) nebyla farmakokinetika sildenafilu po podání jednotlivé 50 mg dávky změněna.
U dobrovolníků s těžkým stupněm poškození ledvin (clearance kreatininu < 30 ml/ min) byla clearance sildenafilu snížena, což vedlo k průměrnému vzestupu AUC a Cmax o 100% a 88% ve srovnání s věkově odpovídajícími dobrovolníky bez renálního poškození.
Navíc byly u pacientů s těžkým poškozením ledvin významně zvýšeny hodnoty AUC a Cmax pro N- demetylovaný metabolit o 200% a 79%, v porovnání se subjekty s normální renální funkcí.
Jaterní insuficience U dobrovolníků s mírnou až střední jaterní cirhózou (Child- Pughovo skóre A a B) byla clearance sildenafilu snížena, což vedlo k vzestupu AUC (85%) a Cmax (47%) ve srovnání s dobrovolníky odpovídajícího věku bez poškození jater.
Navíc byly u subjektů s cirhózou hodnoty AUC a Cmax N - demetylovaného metabolitu výrazně zvýšené o 154% a 87%, v porovnání se subjekty s normální jaterní funkcí.
Farmakokinetika sildenafilu u pacientů s těžkým poškozením jater nebyla studována.
Populační farmakokinetika:
Průměrné koncentrace rovnovážného stavu byly u pacientů s plicní arteriální hypertenzí v rozsahu studovaných dávek 20- 80 mg 3× denně o 20- 50% vyšší ve srovnání se zdravými dobrovolníky.
Cmin byla ve srovnání se zdravými dobrovolníky dvojnásobná.
Tyto závěry naznačují nižší clearance a/ nebo vyšší perorální biologickou dostupnost sildenafilu u pacientů s plicní arteriální hypertenzí ve srovnání se zdravými dobrovolníky.
12 5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Neklinické údaje, získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity a embryonálního/ fetálního vývoje, neodhalily žádné zvláštní riziko pro člověka.
U mláďat potkanů, která byla pre - a postnatálně léčena sildenafilem v dávce 60 mg/ kg, byla při expozici přibližně 50x vyšší než je očekávaná expozice u člověka při dávce 20 mg 3x denně, pozorována snížená velikost vrhu, nižší hmotnost mláďat v den narození a snížené přežití po 4 dnech.
Tyto účinky byly pozorovány při expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí o malém významu při klinickém použití.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa, hydrogenfosforečnan vápenatý, sodná sůl kroskarmelosy, magnesium- stearát
Potah: hypromelosa, oxid titaničitý (E171), monohydrát laktosy, triacetin.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 roků.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PVC/ Al blistr, 90 tablet (15 tablet v jednom blistru), krabička.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Sandwich, Kent CT13 9NJ, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 05/ 318/ 001
13 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. 10. 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. eu. int /.
14 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
15 A.
VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Jméno a adresa výrobce odpovědného / výrobců odpovědných za propouštění šarží
Pfizer PGM Zone Industrielle, 29 Route des Industries 37530 Pocé- sur- Cisse Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej přípravku vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsaný v Modulu 1. 8. 1 Žádosti o registraci přípravku, je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené ve Farmakovigilančním plánu tak, jak bylo schváleno ve verzi 2. 1 Plánu řízení rizik uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a v souladu se všemi následujícími aktualizacemi RMP odsouhlasenými CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní přípravky má být upřesněný plán řízení rizik předložen současně s příští aktualizovanou zprávou o bezpečnosti (PSUR).
Aktualizovaný Plán řízení rizik je navíc nutné předložit • v případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik • Během 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na vyžádání EMEA
16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
17 A.
OZNAČENÍ NA OBALU
18 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
VNĚJŠÍ OBAL/ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REVATIO 20 mg potahované tablety Sildenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 20 mg sildenafilu (ve formě citrátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje monohydrát laktózy.
Pro další informace si přečtěte Příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 318/ 001
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
REVATIO 20 mg
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH VNITŘNÍ OBAL/ BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REVATIO 20 mg Sildenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
21 B.
PŘÍBALOVÁ INFORMACE
22 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE REVATIO 20 mg potahované tablety Sildenafili citras
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Revatio a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Revatio užívat 3.
Jak se přípravek Revatio užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Revatio uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK REVATIO A K ČEMU SE POUŽÍVÁ
Přípravek Revatio patří do skupiny léků nazývaných inhibitory fosfodiesterázy 5.
Přípravek Revatio snižuje krevní tlak v plicích rozšířením plicních cév.
Přípravek Revatio se používá k léčbě plicní arteriální hypertenze (vysoký krevní tlak v plicních cévách).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK REVATIO UŽÍVAT
Neužívejte přípravek Revatio
- Jestliže jste alergický/ á (přecitlivělý/ á) na sildenafil nebo na kteroukoliv další složku přípravku
- Jestliže užíváte léky obsahující nitráty nebo látky uvolňující oxid dusnatý, jako je amylnitrit.
Tyto léky se často užívají jako úleva příznaků anginy pectoris (bolesti na hrudi).
Přípravek Revatio může nebezpečně zvýšit účinek těchto léků.
Informujte svého lékaře, pokud kterýkoliv z těchto léků užíváte.
Pokud si nejste jistí, poraďte se svým lékařem nebo lékárníkem.
- Jestliže jste nedávno měl/ a mozkovou mrtvici nebo infarkt, jestliže máte závažné onemocnění
jater nebo nízký tlak (< 90/ 50 mmHg).
- Jestliže užíváte přípravky obsahující ketokonazol nebo itrakonazol (léčba mykotických infekcí)
nebo obsahující ritonavir (léčba HIV).
- Jestliže jste přišel/ přišla o zrak v důsledku nonarteriální přední ischemické neuropatie optického
nervu (NAION).
Zvláštní opatrnosti při použití přípravku Revatio je zapotřebí
Sdělte svému lékaři že:
- máte závažné srdeční potíže.
- máte onemocnění zvané Retinitis pigmentosa (vzácná dědičná porucha oka)
- máte srpkovitou anémii (porucha červených krvinek), leukémii (nádorové onemocnění krvinek),
mnohočetný myelom (nádorové onemocnění kostní dřeně) nebo jakoukoliv chorobu či deformitu penisu.
- máte v současné době žaludeční vřed, krvácivou poruchu (jako je hemofilie) nebo problémy
s krvácením z nosu.
23
Přestaňte užívat přípravek Revatio a okamžitě
vyhledejte svého lékaře.
Zvláštní upozornění týkající se dětí a dospívajících Přípravek Revatio by neměl být užíván dětmi a dospívajícími mladšími 18 let.
Zvláštní upozornění pro pacienty s poškozením ledvin či jater Informujte svého lékaře, pokud máte onemocnění jater či ledvin, může Vám upravit dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jestliže užíváte na léčbu plicní hypertenze jiný přípravek, poraďte se se svým lékařem či lékárníkem před užitím přípravku Revatio.
Užíváte- li léky, které zabraňují srážení krve (např. warfarin), informujte svého lékaře nebo lékárníka před užitím přípravku Revatio.
Užíváte- li léky obsahující erytromycin, klaritromycin, telitromycin (antibiotika užívaná při léčbě určitých druhů bakteriálních infekcí), saquinavir (k léčbě HIV) nebo nefazodon (k léčbě mentální deprese), poraďte se se svým lékařem nebo lékárníkem před užitím přípravku Revatio, protože může být nutné upravit Vaši dávku.
Pokud užíváte ketokonazol nebo itrakonazol k léčbě plísňové infekce, neužívejte přípravek Revatio.
Přípravek Revatio může způsobit závažné zvýšení účinku léků zvaných nitráty či látek uvolňujících oxid dusnatý, jako je např. amylnitrit („ poppers “).
Tyto léky se často užívají k úlevě příznaků anginy pectoris (bolesti na hrudi).
Užíváte- li tyto léky, neužívejte přípravek Revatio.
Jestliže užíváte ritonavir k léčbě HIV, neužívejte přípravek Revatio.
Jestliže užíváte alfa- blokátory k léčbě vysokého krevního tlaku nebo potíží s prostatou, poraďte se před užíváním přípravku Revatio se svým lékařem nebo lékárníkem.
Užívání přípravku Revatio s jídlem a pitím Přípravek Revatio lze užívat s jídlem i bez jídla.
Těhotenství a kojení Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat přípravek Revatio.
Není- li to nezbytné, nesmí se přípravek Revatio během těhotenství užívat.
Ukončete kojení, když začnete užívat přípravek Revatio.
Kojící ženy by neměly přípravek Revatio užívat, protože není známo, zda přípravek přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Přípravek Revatio může způsobit závratě a ovlivnit zrak.
Měl/ a byste vědět, jak reagujete na přípravek Revatio dříve, než budete řídit či obsluhovat stroje.
Důležité informace o některých složkách přípravku Revatio Sdělil- li Vám lékař někdy, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře před užitím tohoto přípravku.
24 3.
JAK SE PŘÍPRAVEK REVATIO UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 20 mg 3× denně (v odstupu 6 až 8 hodin), užívá se s jídlem i bez jídla.
Jestliže jste užil/ a větší množství přípravku Revatio, než jste měl/ a Neměl/ a byste užívat více tablet, než vám lékař doporučil.
Jestliže užijete více tablet, než bylo doporučeno, kontaktujte svého lékaře.
Jestliže jste zapomněl/ a užít přípravek Revatio Jestliže si zapomenete vzít přípravek Revatio, užijte vynechanou dávku ihned, jak si vzpomenete, dále pokračujte v užívání tablet v obvyklém čase.
Neužívejte dvojnásobnou dávku, abyste nahradil/ a vynechanou dávku.
Jestliže přestanete užívat přípravek Revatio Náhlé ukončení léčby přípravkem Revatio může vést ke zhoršení vašich symptomů.
Nepřestávejte užívat přípravek Revatio, pokud Vám to nedoporučí Váš lékař.
Než úplně přestanete přípravek užívat, Váš lékař Vám doporučí postupné snižování dávky po dobu několika dnů.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Revatio nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích byly nežádoucími účinky hlášenými velmi často (pozorovány u více než 1 pacienta z 10): bolesti hlavy, návaly v obličeji, poruchy trávení, průjem a bolesti končetin.
Další nežádoucí účinky hlášené často (pozorovány u méně než 1 pacienta z 10 a více než 1 pacienta ze 100) zahrnovaly: podkožní infekce, příznaky podobné chřipce, zánět dutin, chudokrevnost, zadržování tekutin, potíže se spánkem, úzkost, migrénu, třes, brnění (mravenčení), pocit pálení, sníženou citlivost kůže, krvácení očního pozadí, ovlivnění zraku, rozmazané vidění a citlivost na světlo, účinek na barevné vidění, podráždění oka, překrvení očí/ zarudnutí očí, závrať, zánět průdušek, krvácení z nosu, rýmu, kašel, ucpaný nos, zánět žaludku, zánět žaludeční sliznice a střev, pálení žáhy, hemoroidy, pocit roztažení břišní krajiny, sucho v ústech, vypadávání vlasů, zčervenání kůže, noční pocení, bolesti svalů, bolest zad a zvýšenou tělesnou teplotu.
Jiné nežádoucí účinky hlášené méně často (pozorovány u méně než 1 pacienta ze 100 ale u více než 1 pacienta z 1000) zahrnovaly: sníženou ostrost zraku, dvojité vidění, nepříjemné pocity v oku a zvětšení prsů u mužů.
Byla též hlášena kožní vyrážka.
Bylo hlášeno náhlé zhoršení nebo ztráta sluchu.
Přípravek Revatio obsahuje stejnou léčivou látku (sildenafil) jako přípravek Viagra, užívaný k léčbě erektilní dysfunkce.
Sildenafil patří do skupiny léků zvaných inhibitory fosfodiesterázy typu 5 (PDE5).
Při léčbě erektilní dysfunkce byly při užití PDE5 inhibitorů, včetně sildenafilu, hlášeny následující nežádoucí účinky: částečné, náhlé, dočasné nebo trvalé zhoršení nebo ztráta zraku u jednoho nebo obou očí.
Po užití sildenafilu byla hlášena prodloužená a občas bolestivá erekce.
Pokud u Vás dojde k erekci, která trvá déle než 4 hodiny, měl byste okamžitě vyhledat lékaře.
25 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK REVATIO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Revatio nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Revatio obsahuje
- Léčivou látkou je sildenafilum.
Jedna tableta obsahuje 20 mg sildenafilu ve formě sildenafil -
- Pomocnými látkami jsou:
Jádro tablety: mikrokrystalická celulosa, hydrogenfosforečnan vápenatý, sodná sůl kroskarmelosy, magnesium- stearát Potah: hypromelosa, oxid titaničitý (E171), monohydrát laktosy, triacetin.
Jak přípravek Revatio vypadá a co obsahuje toto balení Přípravek Revatio je ve formě bílých kulatých potahovaných tablet.
Tablety jsou na jedné straně označeny “ PFIZER ” a na druhé “ RVT 20 ”.
Tablety se dodávají v balení obsahujícím 90 tablet (15 tablet v 1 blistru).
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Velká Británie.
Výrobce:
Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Poce- sur- Cisse, Francie.
26 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421- 2- 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358 (0) 9 43 00 40
27 Κύπρος GEO.
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU REALIZOVÁNY ČLENSKÝMI STÁTY
1 • PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU REALIZOVÁNY ČLENSKÝMI STÁTY
Členské státy musí zajistit splnění všech podmínek nebo omezení ohledně bezpečného a účinného používání léčivého přípravku popsaných níže:
1.
Členské státy se na konkrétních bodech kontrolovaného distribučního systému dohodnou s držitelem rozhodnutí o registraci a představiteli zdravotnického systému a musí takové programy v rámci dané země realizovat, aby zajistily že: • Před uvedením přípravku na trh dostanou všichni lékaři, kteří budou předepisovat Revlimid a všichni lékárníci, kteří budou Revlimid vydávat, Sdělení přímo adresované zdravotnickým pracovníkům, jak je popsáno níže. • Před předepisováním (a, pokud je to relevantní a po domluvě s příslušným orgánem, bude všem zdravotnickým pracovníkům, kteří budou předepisovat (a vydávat) Revlimid, poskytnut balík informací pro lékaře obsahující: o Vzdělávací materiály pro zdravotnické pracovníky o Vzdělávací brožury pro pacienty o Průkazky pacientů o Souhrn údajů o přípravku a Příbalovou informaci a Označení na obalu.
2.
Členské státy zajistí, že držitel rozhodnutí o registraci zrealizuje Program prevence početí (PPP) (Pregnancy Prevention Program, PPP) v rámci svého území.
Podrobnosti PPP se dohodnou s příslušným orgánem v každém členském státě a zavedou před uvedením přípravku na trh.
3.
Členské státy se s držitelem rozhodnutí o registrace dohodnou na konečném znění textu Sdělení přímo adresované zdravotnickým pracovníkům a balíku informací pro lékaře a zajistí, že materiály budou obsahovat klíčové prvky popsané níže.
4.
Členské státy schválí místní způsob zavedení systému průkazek pacientů.
5.
Členské státy se před uvedením přípravku na trh také dohodnou s držitelem rozhodnutí o registraci na: • Proveditelnosti sbírání podrobných dat ohledně indikace za účelem monitorování používání přípravku mimo indikaci v rámci národního teritoria. • Zavedení národních opatření pro hodnocení účinnosti a dodržování PPP.
Klíčové prvky které budou zahrnuty
Sdělení přímo adresované zdravotnickým pracovníkům
Sdělení přímo adresované zdravotnickým pracovníkům se bude skládat ze dvou částí: • Hlavní text jak je schválen Výborem pro humánní léčivé přípravky (Committee for Human Medicinal Products, CHMP) • Zvláštní národní požadavky dohodnuté s příslušnými orgány ohledně: o Distribuce léčivého přípravku o Zajištění, aby před vydáním přípravku Revlimid byla provedena všechna příslušná opatření
Vzdělávací materiály pro zdravotnické pracovníky
Vzdělávací materiály pro zdravotnické pracovníky budou obsahovat následující prvky: • Stručnou informaci o lenalidomidu a jeho schválené indikaci • Dávkování
2 • Potřebu vyhnout se expozici plodu z důvodu teratogenních ůčinků lenalidomidu u zvířat a očekávaných teratogenních účincích lenalidomidu u lidí, včetně souhrnu prozatímních výsledků studie CC- 5013- TOX- 004 • Povinnosti zdravotnického pracovníka ohledně předpisování přípravku Revlimid o Musí pacientům poskytnout úplné informace a poradenství o Pacient musí být způsobilý dodržovat požadavky pro bezpečné používání přípravku Revlimid o Musí pacientům poskytnout příslušné brožury pro pacienty a průkazku pacienta • Rady ohledně bezpečnosti pro všechny pacienty o Popis a léčba neutropenie a trombocytopenie včetně četnosti výskytu v klinických studiích o Popis a léčba rizika tromboembolie včetně četnosti výskytu v klinických studiích o Používání přípravku u pacientů s poruchou funkce jater a/ nebo ledvin o Likvidace nepotřebného léku o Místní národně specifická opatření pro vydání předepsaného přípravku Revlimid o Popis rizika hypotyreózy o Vysvětlení neznámého rizika neuropatie při dlouhodobém užívání • Popis PPP a kategorizace pacientů na základě pohlaví a možnosti otěhotnění o Algoritmus k realizaci PPP o Definice ženy, která může otěhotnět, a postup lékaře v případě, že si touto možností není jistý • Rady ohledně bezpečnosti pro ženy, které mohou otěhotnět o Nutnost vyhnout se expozici plodu o Popis PPP o Nutnost vhodné antikoncepce (dokonce i u žen s amenoreou) a definice vhodné antikoncepce o Režim těhotenských testů Informace o vhodných testech Před začátkem léčby Během léčby na základě metody antikoncepce Po ukončení léčby o Nutnost okamžitého ukončení používání přípravku Revlimid při podezření na těhotenství o Nutnost okamžitě informovat ošetřujícího lékaře při podezření na těhotenství • Rady ohledně bezpečnosti pro muže o Nutnost vyhnout se expozici plodu o Nutnost používat kondomy jestliže u sexuální partnerky muže nelze vyloučit možnost otěhotnění (dokonce i když muž podstoupil vasektomii) Během léčby přípravkem Revlimid Jeden týden po poslední dávce o Informaci o tom, že když partnerka muže otěhotní během období, kdy muž užívá přípravek Revlimid, nebo krátce poté, má muž okamžitě informovat ošetřujícího lékaře • Požadavky v případě těhotenství o Instrukce, aby používání přípravku Revlimid bylo při podezření na těhotenství okamžitě ukončeno o Povinnost předat pacientku odborníkovi na teratologii a její diagnózu pro posouzení rizika a příslušné rady o Místní kontaktní údaje pro hlášení jakéhokoliv podezření na těhotenství o Formulář ke hlášení těhotenství • Kontrolní seznam pro lékaře, který má zajistit, že pacientovi se dostane příslušného poradenství ohledně léčby, antikoncepčních metod a předcházení otěhotnění přiměřeného pohlaví a stavu plodnosti: • Formulář ke hlášení nežádoucích účinků
Vzdělávací brožury pro pacienty
3 Vzdělávací brožury pro pacienty mají být 3 typů: • Brožury pro ženy, které mohou otěhotnět, a jejich partnery • Brožury pro ženy, které nemohou otěhotnět • Brožury pro muže
Všechny brožury pro pacienty musí obsahovat následující prvky: • Informaci o tom, že lenalidomid je teratogenní u zvířat a že se očekávají teratogenní účinky u lidí • Informaci o tom, že Revlimid může způsobit neutropenii a trombocytopenii a informaci o potřebě pravidelných krevních testů • Popis průkazky pacienta a informace o její potřebě • Likvidace nepotřebného léku • Národní nebo jiné platná zvláštní opatření pro vydání předepsaného přípravku Revlimid • Informaci o tom, že pacient nesmí dávat Revlimid jiným osobám • Informaci o tom, že pacient nesmí darovat krev • Informaci o tom, že pacient musí informovat svého lékaře o jakýchkoliv nežádoucích účincích
Následující informace mají být poskytnuty v příslušné brožuře
Brožura pro ženy, které mohou otěhotnět • Potřeba vyhnout se expozici plodu • Popis PPP • Nutnost vhodné antikoncepce a definice vhodné antikoncepce • Režim těhotenských testů o Před začetím léčby o Během léčby každé 4 týdny, kromě případů potvrzené sterilizace vejcovodů o Po ukončení léčby • Nutnost okamžitého ukončení používání přípravku Revlimid při podezření na těhotenství • Nutnost okamžitě informovat ošetřujícího lékaře při podezření na těhotenství
Brožura pro muže • Nutnost vyhnout se expozici plodu • Nutnost používat kondomy jestliže u sexuální partnerky muže nelze vyloučit možnost otěhotnění (dokonce i když muž podstoupil vasektomii) o Během léčby přípravkem Revlimid o Jeden týden po poslední dávce • Informaci o tom, že pacient nesmí darovat sperma • Informaci o tom, že když partnerka muže otěhotní, muž má okamžitě informovat ošetřujícího lékaře
Průkazka pacienta
Průkazka pacienta musí obsahovat následující prvky: • Potvrzení o provedení příslušného poradenství • Dokumentace o stavu fertility pacientky • Datum těhotenských testů a jejich výsledky
4
European Medicines Agency
EMEA/ H/ C/ 717
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REVLIMID
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Revlimid?
Revlimid je léčivý přípravek obsahující účinnou látku lenalidomid.
Je dostupný ve formě tobolek (bílé:
5 mg, modrozelené a žluté:
10 mg, modré a bílé:
15 mg, bílé:
25 mg).
Na co se přípravek Revlimid používá?
Přípravek Revlimid je protinádorový lék.
Používá se společně s dexamethazonem (protizánětlivý léčivý přípravek) při léčbě dospělých pacientů s mnohočetným myelomem, u kterých bylo onemocnění alespoň jednou v minulosti léčeno.
Mnohočetný myelom je nádorové onemocnění plazmatických buněk kostní dřeně.
Jelikož počet pacientů s mnohočetným myelomem je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Revlimid byl dne 12. prosince 2003 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Revlimid používá?
Léčba přípravkem Revlimid musí být zahájena a sledována lékaři, kteří mají zkušenosti s léčbou mnohočetného myelomu.
Přípravek Revlimid se užívá v opakujících se 28denních cyklech: pacient užívá lék jednou denně po dobu 21 dnů a následujících sedm dnů lék neužívá.
Dexamethazon by měl být užíván v dávce 40 mg jednou denně v 1. až 4. den, v 9. až 12. den a v 17. až 20. den v rámci prvních čtyř cyklů a v 1. až 4. den v cyklech následujících.
Doporučená dávka přípravku Revlimid je 25 mg denně.
V závislosti na stavu pacienta a hladině krevních destiček (krevní komponenty, které napomáhají srážení krve) a neutrofilů (typ bílých krvinek) musí být tato dávka snížena nebo musí být léčba přerušena.
U pacientů se středně závažným nebo závažným ledvinovým onemocněním musí být dávka také nižší.
Další informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí EPAR).
Přípravek Revlimid musí být užíván přibližně ve stejnou denní dobu.
Tobolku je třeba spolknout celou a nejlépe zapít vodou.
Jak přípravek Revlimid působí?
Účinnou látkou přípravku Revlimid je lenalidomid, což je imunomodulátor.
To znamená, že ovlivňuje aktivitu imunitního systému (přirozená obranyschopnost organismu).
Lenalidomid účinkuje 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. u mnohočetného myelomu několika různými způsoby: blokuje rozvoj nádorových buněk, zabraňuje růstu cév uvnitř nádorů a také stimuluje některé specializované buňky imunitního systému k napadání nádorových buněk.
Účinky přípravku Revlimid byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Revlimid byl studován ve dvou hlavních studiích, do kterých bylo zařazeno 704 pacientů s mnohočetným myelomem.
V obou studiích byl přípravek Revlimid porovnáván s placebem (léčbou neúčinným přípravkem) a v obou byl užíván v kombinaci s dexamethazonem.
Hlavním měřítkem účinnosti byla doba do zhoršení nemoci.
Jaký přínos přípravku Revlimid byl prokázán v průběhu studií?
Přípravek Revlimid byl účinnější než placebo v prevenci zhoršení mnohočetného myeolomu.
Výsledky obou studií dohromady ukázaly, že u pacientů užívajících přípravek Revlimid trvala doba do zhoršení v průměru 48, 3 týdnů v porovnání s 20, 1 týdny u pacientů užívajících placebo.
Jaká rizika jsou spojena s přípravkem Revlimid?
Mezi nejběžnější vedlejší účinky přípravku Revlimid (zaznamenané u více než 1 pacienta z 10) patří neutropenie (nízký počet neutrofilů), vyčerpání (únava), astenie (slabost), zácpa, svalové křeče, trombocytopenie (nízký počet krevních destiček), anémie (nízký počet červených krvinek), průjem a vyrážka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Revlimid je uveden v příbalových informacích.
Lenalidomid je pravděpodobně škodlivý pro nenarozené děti.
Proto nesmí přípravek Revlimid užívat těhotné ženy.
Přípravek dále nesmí užívat ženy, které mohou otěhotnět, pokud nepřijmou veškerá možná opatření k zajištění toho, že před léčbou neotěhotní a neotěhotní ani v průběhu léčby nebo brzy po ní.
Přípravek Revlimid by neměly užívat osoby s možnou přecitlivělostí (alergií) na lenalidomid nebo na kteroukoli jinou složku přípravku.
Úplný seznam všech omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Revlimid schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Revlimid v kombinaci s dexamethazonem v rámci léčby pacientů s mnohočetným myelomem, kteří již dříve podstoupili nejméně jednu léčbu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Revlimid bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Revlimid?
Společnost vyrábějící přípravek Revlimid poskytne dopis a vzdělávací balíčky pro zdravotnické pracovníky a brožury pro pacienty, ve kterých objasní skutečnost, že přípravek je pravděpodobně škodlivý pro nenarozené děti a které budou obsahovat detailní opatření, jež musí být učiněna k bezpečnému užívání léku.
Poskytne také karty pro pacienty, aby zajistila přijetí příslušných bezpečnostních opatření u každého pacienta.
Každý členský stát také zajistí, že vzdělávací materiály dostanou jak ti, kteří přípravek předepisují, tak i pacienti.
Společnost dále stanoví program prevence otěhotnění pro každý členský stát a bude shromažďovat informace, zda je lék užíván mimo jeho schválené indikace.
Krabičky s tobolkami přípravku Revlimid obsahují také varování, že lenalidomid je pravděpodobně škodlivý pro nenarozené děti.
Další informace o přípravku Revlimid:
Evropská komise udělila rozhodnutí o registraci přípravku Revlimid platné v celé Evropské unii společnosti Celgene Europe Limited dne 14. června 2007.
Shrnutí stanoviska k přípravku Revlimid, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Revlimid je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 07/ 391/ 001
Revlimid
5 mg
Tvrdá tobolka
Perorální podání
Blistr (PCTFE/ PVC/ hliník)
21 tobolek
EU/ 1/ 07/ 391/ 002
Revlimid
10 mg
Tvrdá tobolka
Perorální podání
Blistr (PCTFE/ PVC/ hliník)
21 tobolek
EU/ 1/ 07/ 391/ 003
Revlimid
15 mg
Tvrdá tobolka
Perorální podání
Blistr (PCTFE/ PVC/ hliník)
21 tobolek
EU/ 1/ 07/ 391/ 004
Revlimid
25 mg
Tvrdá tobolka
Perorální podání
Blistr (PCTFE/ PVC/ hliník)
21 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Revlimid 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 5 mg lenalidomidum.
Pomocná látka:
Jedna tobolka obsahuje 147 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Bílé tobolky s nápisem „ REV 5 mg “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revlimid je v kombinaci s dexamethazonem indikován k léčbě pacientů s mnohočetným myelomem, kteří absolvovali alespoň jednu předchozí terapii.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a pod dohledem lékaře se zkušenostmi v léčbě mnohočetného myelomu (MM).
Podávání Tobolky Revlimid se mají užívat zhruba ve stejnou dobu každý den.
Tobolky je třeba polykat celé, nejlépe zapít vodou.
Tobolky se mohou užívat s jídlem či bez něho.
Pokud od vynechání dávky uplynulo méně než 12 hodin, pacient může vynechanou dávku užít.
Pokud od vynechání dávky uplynulo více než 12 hodin, pacient nesmí užít vynechanou dávku, ale vezme si další dávku v plánovaný čas následujícího dne.
Doporučená dávka Doporučená počáteční dávka lenalidomidu je 25 mg perorálně jednou denně v 1. až 21. den opakovaných 28- denních cyklů.
Po prvních 4 cyklech se užívá 40 mg jednou denně v 1. - 4. den každého 28denního cyklu.
Dávkování je třeba udržovat a upravovat na základě klinických a laboratorních nálezů (viz bod 4. 4).
Léčba lenalidomidem se nesmí zahájit, pokud je absolutní počet neutrofilů (Absolute Neuthrophil Count, ANC) < 1, 0 x 109/ l, a/ nebo počet trombocytů < 75 x 109/ l nebo, v závislosti od míry infiltrace kostní dřeně plazmatickými buňkami, počet trombocytů < 30 x 109/ l.
Doporučené úpravy dávky během léčby a opětovného zahájení léčby Úpravy dávkování shrnuté níže jsou doporučeny ke kontrole neutropenie či trombocytopenie 3. či 4. stupně, či jiné toxicity 3. či 4. stupně, u které se předpokládá souvislost s lenalidomidem.
2 • Kroky při snižování dávky
Počáteční dávka Dávková hladina 1 Dávková hladina 2 Dávková hladina 3
25 mg 15 mg 10 mg 5 mg
• Počty trombocytů
Trombocytopenie
Pokud počet trombocytů poprvé klesne na < 30 x 109/ l vrátí se na ≥ 30 x 109/ l
Doporučená léčba Přerušení léčby lenalidomidem Pokračování léčby lenalidomidem v dávkové hladině 1
vrátí se na ≥ 30 x 109/ l
Pokračování léčby lenalidomidem v nejbližší nižší dávkové hladině (dávková hladina 2 nebo 3) jednou denně.
Nepodávejte méně než 5 mg/ den.
• Absolutní počet neutrofilů (ANC)
Neutropenie
Pokud počet neutrofilů poprvé klesne na < 0, 5 x 109/ l vrátí se na ≥ 0, 5 x 109/ l (když je neutropenie jedinou pozorovanou toxicitou)
Doporučená léčba Přerušení léčby lenalidomidem Pokračování léčby počáteční dávkou lenalidomidu jednou denně
při každém následném poklesu pod < 0, 5 x 109/ l
Pokračování léčby lenalidomidem v nejbližší nižší dávkové hladině (dávková hladina 1, 2 nebo 3) jednou denně.
Nepodávejte méně než 5 mg/ den.
V případě neutropenie by měl lékař zvážit použití růstových faktorů k léčbě pacienta.
Pediatričtí pacienti Nejsou žádné zkušenosti s podáváním u dětí a adolescentů.
Proto se lenalidomid nemá této věkové skupině (0- 17 let) podávat.
Starší pacienti Účinek věku na farmakokinetiku lenalidomidu nebyl zkoumán.
Lenalidomid byl v klinických studiích podáván pacientům s mnohočetným myelomem do věku 86 let (viz bod 5. 1).
Procento pacientů ve věku 65 a starších se ve skupinách lenalidomid/ dexamethazon a placebo/ dexamethazon významně nelišilo.
Nebyl zjištěn žádný celkový rozdíl v bezpečnosti a účinnosti mezi těmito pacienty a mladšími pacienty, ale vyšší predispozici u starších osob nelze vyloučit.
U starších pacientů je snížení funkce
3 ledvin pravděpodobnější, proto je třeba při volbě dávky postupovat opatrně a je vhodné funkci ledvin sledovat.
U pacientů s mírnou poruchou funkce ledvin není potřeba dávku upravit.
Následující úpravy dávky jsou doporučeny při zahájení léčby pacientů se střednou nebo těžkou poruchou funkce ledvin nebo v konečném stadiu onemocnění ledvin.
Funkce ledvin (clearance kreatininu- CLcr) Střední porucha funkce ledvin (30 ≤ CLcr < 50 ml/ min)
Úprava dávky 10 mg jednou denně *
Těžká porucha funkce ledvin (CLcr < 30 ml/ min, nevyžaduje dialýzu)
15 mg obden **
Konečné stadium onemocnění ledvin (End Stage Renal Disease, ESRD) (CLcr < 30 ml/ min, vyžaduje dialýzu)
5 mg jednou denně.
V den provedení dialýzy se má dávka podat po dialýze
* dávku lze po 2 cyklech zvýšit na 15 mg jednou denně, pokud pacient na léčbu nereaguje a léčbu toleruje. ** jestliže pacient léčbu toleruje, lze dávku zvýšit na 10 mg jednou denně.
Použití u pacientů s poruchou funkce jater Účinky lenalidomidu nebyly formálně u pacientů s poruchou jaterní funkce sledovány a pro tuto skupinu neexistují specifická dávkovací doporučení.
4. 3 Kontraindikace
• Těhotné ženy. • Ženy, které mohou otěhotnět, pokud nejsou splněny všechny podmínky programu prevence početí (PPP) (viz body 4. 4 a 4. 6). • Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Varování před těhotenstvím Lenalidomid je strukturálně podobný thalidomidu.
Thalidomid je známá lidská teratogenní léčivá látka, která způsobuje těžké a život ohrožující vrozené vady.
Lenalidomid způsoboval u opic deformace podobné deformacím popsaným pro thalidomid (viz body 4. 6 a 5. 3).
Pokud je lenalidomid užíván během těhotenství, očekávají se u lidí teratogenní účinky lenalidomidu.
Všechny pacientky musí splňovat podmínky program prevence početí (PPP), pokud není spolehlivý důkaz o tom, že u pacientky je možnost otěhotnění vyloučena.
Kritéria pro ženu, která může otěhotnět Pacientka či partnerka pacienta- muže je považována za schopnou otěhotnět, pokud nesplňuje alespoň jedno z následujících kritérií: • věk ≥ 50 let a přirozená amenorea po dobu ≥ 1 rok * • předčasné selhání vaječníků potvrzené gynekologem • předchozí oboustranná adnexektomie či hysterektomie
Poradenství U žen, které mohou otěhotnět, je lenalidomid kontraindikován, pokud nejsou splněna všechna následující kritéria: • Žena si je vědoma očekávaného teratogenního rizika pro nenarozené dítě. • Žena chápe nutnost účinné antikoncepce praktikované bez přerušení po 4 týdny před začátkem léčby, po celou dobu během ní a 4 týdny po jejím ukončení. • I když má fertilní žena amenoreu, musí používat účinnou antikoncepci. • Žena musí být schopna dodržovat účinná antikoncepční opatření. • Žena je informována a je si vědoma potenciálních následků těhotenství a nutnosti rychle informovat lékaře, pokud hrozí riziko těhotenství. • Žena chápe nutnost zahájení léčby hned po vydání lenalidomidu, kterému předchází negativní těhotenský test. • Žena chápe nutnost a je ochotna absolvovat těhotenské testy každé 4 týdny, kromě případů potvrzené sterilizace vejcovodů. • Žena potvrdí, že si je vědoma rizik a nutných bezpečnostních opatření spojených s užíváním lenalidomidu.
U mužů užívajících lenalidomid neexistují žádná klinická data o možné přítomnosti lenalidomidu v semeni.
Muži užívající lenalidomid musí splňovat následující podmínky: • Být si vědomi očekávaného teratogenního rizika při pohlavním styku s ženou, která může otěhotnět. • Chápat nutnost používání kondomu, pokud mají s ženou, která může otěhotnět, pohlavní styk.
Předepisující lékař musí u žen, které mohou otěhotnět, zajistit, že: • Pacientka dodržuje podmínky programu prevence početí (PPP) a potvrdila, že si je nutnosti antikoncepce patřičně vědoma. • Pacientka potvrdí výše uvedené podmínky.
Antikoncepce Ženy, které mohou otěhotnět, musí používat jednu účinnou metodu antikoncepce po 4 týdny před léčbou, během ní, a 4 týdny po léčbě lenalidomidem, a také po dobu případného přerušení léčby, pokud se nezavážou k absolutní a trvalé pohlavní abstinenci, kterou musí každý měsíc potvrdit.
Pokud pacientka nepoužívá účinnou antikoncepci, musí být odkázána k vyškolenému zdravotníkovi, který jí s výběrem antikoncepční metody poradí, aby antikoncepce mohla být nasazena.
Vhodné metody antikoncepce například jsou: • implantát • nitroděložní tělísko uvolňující levonorgestrel • postupně se uvolňující depozit medroxyprogesteron- acetátu • sterilizace vejcovodů • pohlavní styk pouze s mužem po vasektomii; vasektomie musí být potvrzena dvěma negativními testy semene • antikoncepční tablety inhibující ovulaci obsahující pouze progesteron (tj. desogestrel)
Vzhledem ke zvýšenému riziku žilní tromboembolie u pacientek s mnohočetným myelomem užívajících lenalidomid a dexamethazon se kombinovaná perorální antikoncepce nedoporučuje (viz také bod 4. 5).
Pokud pacientka v současnosti používá kombinovanou perorální antikoncepci, je třeba přejít na některou z účinných antikoncepčních metod uvedených výše.
Riziko žilní tromboembolie trvá po dobu 4−6 týdnů po vysazení kombinované perorální antikoncepce.
Účinnost steroidních antikoncepčních přípravků může být během současného podávání dexamethazonu snížena (viz bod 4. 5).
5 Implantáty a nitroděložní tělíska uvolňující levonorgestrel jsou spojeny se zvýšeným rizikem infekce v době zavedení a nepravidelného vaginálního krvácení.
Je třeba zvážit profylaktické podávání antibiotik, zvláště u pacientek s neutropenií.
Nitroděložní tělíska uvolňující měď se obecně nedoporučují vzhledem k potenciálnímu riziku infekce v době zavedení a nadměrné ztrátě menstruační krve, která může způsobit komplikace u pacientek trpících neutropenií či trombocytopenií.
Těhotenské testy V souladu s místní praxí je třeba zajistit provádění těhotenských testů s minimální citlivostí 25 mIU/ ml pod dohledem lékaře u žen, které mohou otěhotnět, jak je uvedeno níže.
Tento požadavek se týká i žen, které mohou otěhotnět a praktikují absolutní a trvalou pohlavní abstinenci.
Je ideální, aby byl ve stejný den proveden těhotenský test a lék předepsán i vydán.
Vydání lenalidomidu ženám které, mohou otěhotnět, se má provést během 7 dnů od předepsání.
Před začátkem léčby Je třeba provést těhotenský test pod lékařským dohledem při návštěvě lékaře, kdy je lenalidomid předepsán, nebo ve 3 dnech předcházejících návštěvě u předepisujícího lékaře – poté, co pacientka používá účinnou antikoncepci přinejmenším 4 týdny.
Test musí potvrdit, že pacientka není při zahájení léčby lenalidomidem těhotná.
Konec léčby a následné kontroly Těhotenský test pod lékařským dohledem musí být opakován každé 4 týdny včetně 4 týdnů po ukončení léčby, kromě případů potvrzené sterilizace vejcovodů.
Tyto testy je třeba provést v den předepsání přípravku či během 3 dnů před návštěvou předepisujícího lékaře.
Muži Není známo, zda je lenalidomid přítomen v semeni.
Všichni mužští pacienti musí proto používat kondom po celou dobu léčby, během jejího přerušení a 1 týden po ukončení léčby, pokud u jejich partnerky nelze možnost otěhotnění vyloučit a pokud ta nepoužívá jinou antikoncepci.
Další opatření Pacienti musí být poučeni, aby nikdy tento léčivý přípravek nedávali jiným osobám a nepoužité tobolky vrátili na konci léčby lékárníkovi.
Pacienti nesmí darovat krev ani sperma během terapie a 1 týden po vysazení lenalidomidu.
Materiály obsahují varování před očekávanými teratogenními účinky lenalidomidu, rady ohledně antikoncepce před začátkem terapie a poučení o nutnosti těhotenských testů.
Lékař musí ženám, které mohou otěhotnět, (a podle potřeby i mužským pacientům) poskytnout úplné informace o očekávaném teratogenním riziku a přísných antikoncepčních opatřeních, tak jak jsou uvedeny v programu prevence početí (PPP).
Jiné zvláštní upozornění a zvláštní opatření pro použití
Žilní tromboembolie U pacientů s mnohočetným myelomem je léčba kombinací lenalidomidu s dexamethazonem spojena se zvýšeným rizikem hluboké žilní trombózy (DVT, deep vein thrombosis) a plicní embolie (PE) (viz body 4. 5 a 4. 8).
Současné podávání přípravků podporujících erytropoezu či předchozí anamnéza DVT může u těchto pacientů také zvýšit riziko trombózy.
Přípravky podporující erytropoezu či jiné přípravky, které mohou zvýšit riziko trombózy, například hormonální substituční terapie, je proto třeba používat u pacientů s mnohočetným myelomem užívajících lenalidomid s dexamethazonem se zvýšenou opatrností.
6 vyskytnou příznaky jako dušnost, bolest na prsou a otok horních či dolních končetin.
Doporučuje se profylaktické podávání antitrombotik, například nízkomolekulárních heparinů či warfarinu, a to zvláště u pacientů s dalšími rizikovými trombotickými faktory.
O profylaktickém nasazení antitrombotik by mělo být rozhodnuto po pečlivém zhodnocení základních rizikových faktorů u jednotlivých pacientů.
Neutropenie a trombocytopenie Kombinace lenalidomidu s dexamethazonem u pacientů s mnohočetným myelomem je spojena s vyšším výskytem neutropenie 4. stupně (5, 1% u pacientů léčených lenalidomidem/ dexamethazonem, v porovnání s 0, 6% u pacientů užívajících placebo/ dexamethazon; viz bod 4. 8).
Občas byly pozorovány případy febrilní neutropenie 4. stupně (0, 6% u pacientů léčených lenalidomidem/ dexamethazonem oproti 0, 0% u pacientů užívajících placebo/ dexamethazon; viz bod 4. 8).
Pacienty je třeba poučit, aby febrilní případy bezodkladně hlásili.
Může být nutné snížit dávku (viz bod 4. 2).
V případě neutropenie by měl lékař zvážit použití růstových faktorů k léčbě pacienta.
Kombinace lenalidomidu s dexamethazonem u pacientů s mnohočetným myelomem je spojena s vyšším výskytem trombocytopenie 3. a 4. stupně (9, 9% a 1, 4% u pacientů léčených lenalidomidem/ dexamethazonem, v porovnání s 2, 3% a 0, 0% u pacientů užívajících s placebo/ dexamethazon; viz bod 4. 8).
Pacientům a lékařům se doporučuje sledovat možné známky a příznaky krvácení, včetně petechií a epistaxe, zvláště v případě současně podávané medikace, která je schopna vyvolat krvácení (viz bod 4. 8 Hemoragické poruchy).
Může být nutné snížit dávku lenalidomidu (viz bod 4. 2).
Tyto testy je třeba opakovat týdně prvních 8 týdnů léčby lenalidomidem, a později jednou měsíčně, kvůli sledování cytopenií.
Hlavními toxicitami limitujícími dávky lenalidomidu jsou neutropenie a trombocytopenie.
Při současném podávání lenalidomidu s jinými myelosupresivy je proto třeba postupovat opatrně.
Porucha ledvin Lenalidomid je vylučován zejména ledvinami.
Proto je třeba při volbě dávky postupovat opatrně a u pacientů s poruchou ledvin se doporučuje funkci ledvin sledovat (viz bod 4. 2).
Funkce štítné žlázy Byly hlášeny případy hypotyreózy a proto je třeba zvážit sledování funkce štítné žlázy.
Periferní neuropatie Lenalidomid je strukturálně podobný thalidomidu, o němž je známo, že způsobuje těžkou periferní neuropatii.
V současné době nelze vyloučit neurotoxický potenciál lenalidomidu související s jeho dlouhodobým používáním.
Syndrom lýzy tumoru Lenalidomid má antineoplastickou aktivitu, proto se mohou objevit komplikace syndromu lýzy tumoru.
Riziko vzniku syndromu lýzy tumoru je u pacientů s vysokým nádorovým zatížením před započetím léčby.
Tyto pacienty je třeba pozorně sledovat a přijmout příslušná opatření.
Intolerance laktózy Tobolky Revlimid obsahují laktózu.
Pacienti se vzácnými dědičnými poruchami jako je intolerance galaktózy, Lappova deficience laktázy nebo malabsorpce glukózo- galaktózy, by tento přípravek neměli užívat.
Nepoužité tobolky Pacienti musí být poučeni, aby nikdy tento léčivý přípravek nedávali jiným osobám a nepoužité tobolky vrátili na konci léčby lékárníkovi.
7 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravky podporující erytropoezu či jiné přípravky, které mohou zvýšit riziko trombózy, například hormonální substituční terapie, by měly být používány u pacientů s mnohočetným myelomem užívajících lenalidomid s dexametazonem se zvýšenou opatrností (viz body 4. 4 a 4. 8).
Perorální antikoncepce S perorální antikoncepcí nebyla provedena žádná studie interakcí.
Lenalidomid není induktor enzymů.
Ve studii in vitro s lidskými hepatocyty lenalidomid, testovaný v různých koncentracích, neindukoval CYP1A2, CYP2B6, CYP2C9, CYP2C19 a CYP3A4/ 5.
Z tohoto důvodu není pravděpodobné, že by docházelo k indukci vedoucí ke snížení účinnosti léků, včetně hormonální antikoncepce, pokud je lenalidomid podáván samostatně.
Dexamethazon je však známý jako slabý až střední induktor CYP3A4 a pravděpodobně ovlivňuje i jiné enzymy a transportéry.
Nelze vyloučit snížení účinnosti perorální antikoncepce během léčby.
Zabránění těhotenstí musí být zajištěno účinnými antikoncepčními opatřeními (viz body 4. 4 a 4. 6).
Výsledky z metabolických studií in vitro na lidském materiálu signalizují, že lenalidomid není metabolizován enzymy cytochromu P450, což naznačuje, že podání lenalidomidu spolu s léčivými přípravky inhibujícími enzymy cytochromu P450 pravděpodobně nepovede u člověka k metabolickým lékovým interakcím.
Studie in vitro signalizují, že lenalidomid nemá inhibiční účinek na CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A.
Warfarin Současné podávání opakovaných dávek 10 mg lenalidomidu nemělo vliv na farmakokinetiku jednorázové dávky R - a S - warfarinu.
Současné podání jednorázové dávky 25 mg warfarinu nemělo vliv na farmakokinetiku lenalidomidu.
Není však známo, zda k interakci nedochází při klinickém použití (současná léčba dexamethazonem).
Dexamethazon je slabým až středním induktorem enzymů a jeho vliv na účinky warfarinu není znám.
Během léčby se doporučuje pečlivě sledovat hladinu warfarinu.
Digoxin Současné podávání lenalidomidu v dávce 10 mg/ den zvýšilo plazmatickou expozici digoxinu (0, 5 mg, jednorázová dávka) o 14% s 90% intervalem spolehlivosti [0, 52% – 28, 2%].
Není známo, zda tento účinek bude při skutečné léčbě (vyšší dávky lenalidomidu a současná léčba dexametazonem) jiný.
Během léčby lenalidomidem se proto doporučuje sledovat koncentraci digoxinu.
4. 6 Těhotenství a kojení
Lenalidomid je strukturálně podobný thalidomidu.
Thalidomid je známá lidská teratogenní léčivá látka, která způsobuje těžké a život ohrožující vrozené vady.
Lenalidomid způsoboval u opic deformace podobné deformacím popsaným pro thalidomid (viz bod 5. 3).
Proto se u lidí očekávají teratogenní účinky lenalidomidu a lenalidomid je během těhotenství kontraindikován (viz bod 5. 3).
Ženy, které mohou otěhotnět, musí používat účinnou antikoncepci.
Pokud žena léčená lenalidomidem otěhotní, léčba musí být zastavena a pacientka předána odborníkovi na teratologii, aby posoudil riziko a poskytl rady.
Pokud otěhotní partnerka pacienta užívajícího lenalidomid, doporučuje se ji předat odborníkovi na teratologii, aby posoudil riziko a poskytl rady.
U mužů užívajících lenalidomid neexistují žádná klinická data o možné přítomnosti lenalidomidu v semeni.
Muži užívající lenalidomid musí proto používat kondom, pokud u jejich partnerky nelze možnost otěhotnění vyloučit a pokud ta nepoužívá antikoncepci.
8 Kojení Není známo, zda se lenalidomid vylučuje do lidského mateřského mléka.
Kojení je proto během léčby s lenalidomidem nutno přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Lenalidomid může mít malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
Při užívání lenalidomidu byly hlášeny závratě, únava, somnolence a rozmazané vidění.
Proto se doporučuje při řízení vozidel či obsluze strojů postupovat opatrně.
4. 8 Nežádoucí účinky
Ve dvou placebem kontrolovaných studiích fáze III byla 353 pacientům s mnohočetným myelomem podávána kombinace lenalidomid/ dexamethazon a 351 pacientům kombinace placebo/ dexamethazon.
Medián délky expozice studijní léčbě byla u skupiny užívající lenalidomid/ dexamethazon významně delší (44, 0 týdne) než u skupiny užívající placebo/ dexamethazon (23, 1 týdne).
Rozdíl byl přičítán tomu, že u pacientů užívajících lenalidomid/ dexamethazon byla míra přerušení studijní léčby nižší z důvodu nižší progrese onemocnění (39, 7%) v porovnání se skupinou užívající placebo/ dexamethazon (70, 4%).
U 325 (92%) pacientů užívajících lenalidomid/ dexamethazon se projevil alespoň jeden nežádoucí účinek, zatímco ve skupině užívající placebo/ dexamethazon to bylo u 288 (82%) pacientů.
Nejzávažnější nežádoucí účinky byly: • žilní tromboembolie (hluboká žilní trombóza a plicní embolie (viz bod 4. 4)). • neutropenie 4. stupně (viz bod 4. 4)
Nejčastěji pozorované nežádoucí účinky, které se vyskytly významně častěji u skupiny užívající lenalidomid/ dexamethazon v porovnání se skupinou užívající placebo/ dexamethazon: neutropenie (39, 4%), únava (27, 2%), tělesná slabost (17, 6%), zácpa (23, 5%), svalové křeče (20, 1%), trombocytopenie (18, 4%), anémie (17, 0%), průjem (14, 2%) a vyrážka (10, 2%).
Nežádoucí účinky pozorované u pacientů léčených lenalidomidem/ dexametazonem jsou uvedeny níže a seřazeny podle tříd orgánových systémů a četnosti.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000, včetně jednotlivých hlášených případů).
Ve většině případů nebyl ve výskytu specifických nežádoucích účinků mezi oběma léčebnými skupinami významný rozdíl.
Pouze nežádoucí účinky označené hvězdičkou (*) se vyskytovaly významně častěji u skupiny lenalidomid/ dexamethazon v porovnání se skupinou užívající placebo/ dexamethazon.
Během klinických studií a postmarketingové zkušenosti byly pozorovány následující nežádoucí účinky: † hlášení z postmarketingových zkušeností jsou označena znakem
Infekce a infestace Časté:
pneumonie *, infekce dolních dýchacích cest, herpes zoster, herpes simplex, infekce močových cest, infekce horních cest dýchacích, sinusitida, orální kandidóza, orální plísňová infekce
Méně časté:
septický šok, meningitida, neutropenická sepse, sepse, sepse způsobená bakteriemi Escherichia, sepse způsobená bakteriemi Clostridium difficile, bakteriémie způsobená bakteriemi Enterobacter, subakutní endokarditida, bronchopneumonie, lobární pneumonie, bakteriální pneumonie, pneumokoková pneumonie, pneumonie způsobená bakteriemi Pneumocystis carinii, primární atypická pneumonie, akutní bronchitida, infekce dýchacích cest, herpes zoster ophthalmicus, postherpetická neuralgie, infekce prostaty, sinobronchitida, kandidóza jícnu, infekční burzitida,
erysipel, celulitida, zubní absces, chronická sinusitida, furunkl, pustulózní vyrážka, infekce ucha, plísňová infekce, genitální kandidóza, infekce kandidou, chřipka, tinea, plísňová infekce nohou, anální kondylomata
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté:
bazocelulární karcinom, multiformní glioblastom
Poruchy krve a lymfatického systému Velmi časté:
Časté:
Méně časté:
anémie *, neutropenie *, trombocytopenie *, hemoragická porucha febrilní neutropenie, pancytopenie, leukopenie *, lymfopenie * granulocytopenie, hemolytická anémie, autoimunní hemolytická anémie, hemolýza, hyperkoagulace, koagulopatie, monocytopenie, leukocytóza, lymfadenopatie
Poruchy imunitního systému Méně časté:
získaná hypogamaglobulinémie
Časté:
Méně časté:
cushingoidní příznaky adrenální suprese, adrenální nedostatečnost, získaná hypotyreóza, zvýšená a snížená hladina tyreostimulačního hormonu, hirsutismus
Poruchy metabolismu a výživy Časté:
hyperglykémie, anorexie, hypokalcémie, hypokalémie, dehydratace, hypomagnezémie, retence tekutin
Méně časté:
Metabolická acidóza, diabetes mellitus, hyponatrémie, hyperkalcémie, hyperurikémie, hypoalbuminémie, kachexie, neprospívání (failure to thrive), dna, hypofosfatémie, hyperfosfatémie, zvýšená chuť k jídlu
Psychiatrické poruchy Velmi časté:
Časté:
nespavost stavy zmatenosti, halucinace, deprese, agresivita, agitovanost, změny nálady, úzkost, nervozita, podrážděnost, výkyvy nálady
Méně časté:
psychotické poruchy, hypománie, bludy, změny duševního stavu, poruchy spánku, abnormální sny, depresivní nálada, afektivní labilita, apatie, ztráta libida, noční můry, změny osobnosti, panická ataka, neklid
Poruchy nervového systému Časté:
cévní mozkové příhody, synkopa, periferní neuropatie, neuropatie, senzorická periferní neuropatie, závratě, ageuzie, dysgeuzie, parestezie, bolesti hlavy, třes *, hypestezie *, somnolence, poruchy paměti
Méně časté:
intrakraniální krvácení, trombóza intrakraniálních venózních sinů, trombotická mozková příhoda, cerebrální ischemie, tranzitorní ischemická ataka, leukoencefalopatie, neurotoxicita, polyneuropatie, periferní motorická neuropatie, dysestezie, afonie, dysfonie, poruchy pozornosti, ataxie, poruchy rovnováhy, posturální závrať, pálivý pocit, cervikální kořenová bolest, dyskineze, hyperestezie, motorická dysfunkce, myastenický syndrom, orální parestezie, psychomotorická hyperaktivita, anosmie
Poruchy oka
Časté:
Méně časté:
rozmazané vidění, katarakta, snížená zraková ostrost, zvýšená tvorba slz slepota, arterioskleróza sítnice, trombóza retinální žíly, zánět rohovky, porucha zraku, edém očního víčka, zánět spojivek, svědění očí, zarudlé oči, podráždění očí, suché oči
10 Poruchy ucha a labyrintu Časté:
Méně časté:
vertigo hluchota, hypoakuzie, tinitus, bolest v uších, ušní pruritus
Časté:
Méně časté:
fibrilace síní, palpitace městnavé srdeční selhání, plicní edém, insuficience srdeční chlopně, flutter síní, arytmie, komorová trigeminie, bradykardie, tachykardie, prodloužený QT interval, sinusová tachykardie
Cévní poruchy Časté:
hluboká žilní trombóza *, žilní trombóza končetin, hypotenze *, hypertenze, ortostatická hypotenze, zrudnutí obličeje a krku, ekchymóza
Méně časté:
oběhový kolaps, trombóza, ischemie, periferní ischemie, intermitentní klaudikace, flebitida, bledost, petechie, hematom, postflebitický syndrom, tromboflebitida, povrchová tromboflebitida
Respirační, hrudní a mediastinální poruchy Časté:
plicní embolie, dušnost *, námahová dušnost, bronchitida, kašel, faryngitida, nazofaryngitida, chrapot, škytavka, epistaxe
Méně časté:
bronchopneumopatie, astma, syndrom respirační tísně, plicní městnání, pleuritická bolest, ucpaný nos, zvýšená sekrece horních dýchacích cest, laryngitida, kongesce vedlejších nosních dutin, bolest vedlejších nosních dutin, rinorea, suché hrdlo
Gastrointestinální Velmi časté:
Časté:
poruchy zácpa, průjem, nevolnost, nárůst a pokles hmotnosti zvracení, dyspepsie, bolest horní poloviny břicha, gastritida, břišní distenze, bolesti břicha, stomatitida, pocit sucha v ústech, flatulence, krvácení z konečníku
Méně časté:
krvácení z dásně, gastrointestinální krvácení, hemoroidální krvácení, peptický vřed s krvácením, ezofagitida, gastroezofageální refluxní choroba, kolitida, zánět slepého střeva, gastroduodenitida, aptyalismus, proktitida, gastroenteritida, bolest jícnu, dysfagie, odynofagie, epigastrický diskomfort, aftózní stomatitida, cheilitida, glosodynie, gingivitida, vřed rtu, vřed jazyka, bolest úst, bolest zubů, zubní citlivost, perorální hypestezie, bolest rtu, povleklý jazyk
Poruchy jater a žlučových cest Méně časté:
abnormální testy jaterní funkce, zvýšená hladina alaninaminotransferázy, zvýšená hladina aspartátaminotransferázy a zvýšená hladina sérového bilirubinu
Poruchy kůže a podkožní tkáně Velmi časté:
Časté:
Méně časté:
erythema nodosum, kopřivka, angioedém, ekzém, erythróza, erytematózní vyrážka, svědivá vyrážka, papulární vyrážka, hyperkeratóza, kožní trhliny, akné, akneiformní dermatitida, krauróza vulvy (lichen sclerosus), dekubitální vřed, pigmentace rtu, prurigo, rosacea, fotosenzitivní reakce, seboroická dermatitida, pocit pálení kůže, kožní deskvamace, zbarvení kůže † †
Stevens- Johnsonův syndrom, toxická epidermální nekrolýza
11 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
svalové křeče *, svalová slabost steroidní myopatie, myopatie, myalgie, artralgie, bolesti zad, bolesti kostí, bolest v končetinách, bolest hrudní stěny, periferní otok
Méně časté:
osteonekróza, svalová atrofie, amyotrofie, bolesti chodidel, svalové křeče, muskuloskeletální bolesti, noční křeče, bolest třísla, bolest čelisti, bolest krku, spondylitida, ztuhlost kloubů, otok kloubů, muskuloskeletální ztuhlost, diskomfort končetin, deformity prstů na nohou, místní otok
Poruchy ledvin a močových cest Časté:
Méně časté:
renální selhání, hematurie akutní renální selhání, časté močení, renální tubulární nekróza, cystitida, retence moči, dysurie, získaný Fanconiho syndrom, inkontinence moči, polyurie, zvýšená hladina močoviny v krvi, zvýšená hladina kreatininu v krvi, nokturie
Poruchy reprodukčního systému a prsu Časté:
erektilní dysfunkce, gynekomastie, metroragie, bolest bradavek
Vrozené, familiární a genetické vady Méně časté:
chromozomální abnormalita
Celkové poruchy a reakce v místě aplikace Velmi časté:
Časté:
Méně časté:
únava *, tělesná slabost *, periferní edém pyrexie, ztuhlost, zánět sliznice, edém, letargie, malátnost hyperpyrexie, bolest na prsou, tísnivý pocit na prsou, bolesti, potíže při chůzi, abnormální chůze, žízeň, pocit tlaku na hrudi, zimomřivost, neklid, chřipkové příznaky onemocnění, submandibulární zduření, padání, obtížné hojení
Vícenásobná vyšetření Méně časté:
prodloužený protrombinový čas, prodloužený aktivovaný parciální tromboplastinový čas, zvýšená hodnota INR (International Normalized Ratio), zvýšená hladina alkalické fosfatázy v krvi, zvýšená hladina laktátdehydrogenázy v krvi, zvýšená hladina C- reaktivního proteinu v krvi, nález protilátek proti Cytomegaloviru
Poranění, otravy a procedurální komplikace Časté:
Méně časté:
kontuze komplikace ran
Hemoragické poruchy Hemoragické poruchy jsou vyjmenované pod příslušnými následujícími třídami orgánových systémů: poruchy krve a lymfatického systému; poruchy nervového systému (intrakraniální krvácení); respirační, hrudní a mediastinální poruchy (epistaxe); gastrointestinální poruchy (krvácení dásní, hemoroidální krvácení, krvácení z konečníku); poruchy ledvin a močových cest (hematurie); poranění, otravy a procedurální komplikace (kontuze), a cévní poruchy (ekchymóza).
4. 9 Předávkování
Přestože byli ve studiích ověřujících vhodný rozsah dávek někteří pacienti s mnohočetným myelomem vystaveni dávkám až 50 mg, neexistují specifické zkušenosti s léčbou předávkování lenalidomidem.
Toxicity limitující dávku v těchto studiích byly v podstatě hematologického rázu.
V případě předávkování se doporučuje zajistit podpůrnou péči.
12 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunomodulační přípravek.
ATC kód:
L04 AX04.
Mechanismus účinku lenalidomidu zahrnuje antineoplastické, antiangiogenní, erytropoetické a imunomodulační vlastnosti.
TNF- α a IL- 6) monocyty.
Pacientům s mnohočetným myelomem, kteří absolvovali předchozí léčbu, byl podáván buď lenalidomid s dexamethazonem, nebo jen dexamethazon samotný.
Ze 353 pacientů ve studiích MM- 009 a MM- 010 užívajících lenalidomid/ dexamethazon bylo 45, 6% ve věku 65 let nebo starších.
Ze 704 pacientů hodnocených ve studiích MM- 009 a MM- 010 bylo 44, 6% ve věku 65 let nebo starších.
V obou studiích užívali pacienti ve skupině lenalidomid/ dexamethazon (len/ dex) 25 mg lenalidomidu perorálně jednou denně v 1. - 21. den a odpovídající placebové tobolky jednou denně ve 22. – 28. den každého 28- denního cyklu.
Pacienti ve skupině placebo/ dexamethazon (placebo/ dex) užívali 1 tobolku placeba v 1. - 28. den každého 28- denního cyklu.
Pacienti v obou léčebných skupinách užívali perorálně 40 mg dexamethazonu jednou denně v 1. – 4., 9. – 12. a 17. – 20. den každého 28- denního cyklu po první 4 cykly terapie.
Dávka dexamethazonu byla po uplynutí 4 cyklů snížena na 40 mg jednou denně v 1. – 4. den každého 28- denního cyklu.
V obou studiích léčba pokračovala až do progrese nemoci.
V obou studiích byly povoleny úpravy dávek na základě klinických a laboratorních nálezů.
Primárním cílovým parametrem účinnosti v obou studiích byl čas do progrese (time to progression, TTP).
Ve studii MM- 010 bylo celkem hodnoceno 351 pacientů; 176 ve skupině lenalidomid/ dexamethazon a 175 ve skupině placebo/ dexamethazon.
V obou studiích byly počáteční demografické parametry a parametry vztahující se k onemocnění u skupin lenalidomid/ dexamethazon a placebo/ dexamethazon srovnatelné.
Obě populace pacientů vykazovaly medián věku 63 let a srovnatelný poměr mužů a žen.
Stav dle ECOG (Eastern Cooperative Oncology Group) byl u obou skupin srovnatelný, stejně jako počet a typ předchozích terapií.
Podle plánu prováděná prozatímní analýza obou studií ukázala, že kombinace lenalidomid/ dexamethazon je statisticky významně účinnější (p < 0, 00001) než dexamethazon samotný, co se týče primárního cílového parametru účinnosti, TTP.
Četnost úplných odpovědí (CR) a celkových odpovědí (OR) ve skupině lenalidomid/ dexamethazon byla také významně vyšší než ve skupině dexamethazon/ placebo, a to v obou studiích.
Výsledky těchto analýz následně vedly k odslepení obou studií, aby pacienti ve skupině placebo/ dexamethazon mohli užívat léčbu kombinací lenalidomid/ dexamethazon.
Tabulka 1 souhrnně uvádí četnosti odpovědí, založené na hodnocení nejlepších odpovědí ve studiích MM- 009 a MM- 010.
13 V návazné souhrnné analýze ze studií MM- 009 a MM- 010 (n = 704) činil medián TTP 48, 3 týdne (95% interval spolehlivosti:
41, 1; 60, 1) u pacientů léčených lenalidomidem/ dexamethazonem (n = 353) oproti 20, 1 týdnům (95% interval spolehlivosti:
19, 9; 20, 7) u pacientů léčených placebem/ dexamethazonem (n = 351).
Medián doby přežití bez progrese (progression free survival, PFS) činil 47, 3 týdne (95% interval spolehlivosti:
36, 9; 58, 4) u pacientů léčených lenalidomidem/ dexamethazonem oproti 20, 1 týdnům (95% interval spolehlivosti:
18, 1; 20, 3) u pacientů léčených placebem/ dexamethazonem.
Medián délky léčby byl 28, 1 týdne (min:
0, 1, max:
110, 7).
Četnost úplných odpovědí (CR), částečných odpovědí (PR) a celkových odpovědí (OR) ve skupině lenalidomid/ dexamethazon byla významně vyšší než ve skupině dexamethazon/ placebo, a to v obou studiích.
Medián délky návazného sledování činil 98, 0 týdnů (min:
0, 3, max:
163, 3).
Ačkoli 170 z 351 pacientů randomizovaných k léčbě placebem/ dexamethazonem dostávalo po odslepení studie lenalidomid/ dexamethazon, souhrnná analýza celkového přežití (OS) prokázala statisticky významný prospěch v přežití skupiny původně léčené lenalidomidem/ dexamethazonem (poměr rizika = 0, 75, 95% interval spolehlivosti = [0, 59; 0, 95], p = 0, 015).
Tabulka 1 shrnuje hlavní výsledky v oblasti účinnosti z návazných souhrnných analýz ze studií MM- 009 a MM- 010.
Tabulka 1:
Souhrn výsledků z analýz účinnosti při odslepení studií – souhrnná data ze studií MM- 009 a MM- 010
Cílový parametr
len/ dex (n=353)
placebo/ dex (n=351)
Poměr rizika/ poměr šancí, 95% interval spolehlivosti, hodnota p
Medián času do progrese [týdny]
48, 3
20, 1
0, 35 [0, 29; 0, 43] p < 0, 001 b
[95% interval spolehlivosti]
[41, 1; 60, 1]
[19, 9; 20, 7]
Celková odpověď [n,%] Úplná odpověď [n,%] Částečná odpověď [n,%] Medián doby přežití bez progrese [týdny]
214 (60, 6) 53 (15, 0) 161 (45, 6) 47, 3
77 (21, 9) 7 (2, 0) 70 (19, 9) 20, 1
0, 18 [0, 13; 0, 25], p < 0, 001 c 0, 12 [0, 05; 0, 26], p < 0, 001 c 0, 30 [0, 21; 0, 42], p < 0, 001 c 0, 38 [0, 32; 0, 46] p < 0, 001 b
[95% interval spolehlivosti]
[36, 9; 58, 4]
[18, 1; 20, 3]
Četnost celkového přežití po 1 roce
82%
75%
0, 75 [0, 59; 0, 95] p = 0, 015 b
a:
Poměr rizika je pro TTP, PFS a OS; poměr šancí je pro četnost odpovědi.
Hodnota nižší než 1 v kombinaci s hodnotou p nižší než 0, 025 naznačuje převahu len/ dex nad placebem/ dex b:
Jednostranný log rank test c:
Jednostranný chí kvadrát test s korekcí na spojitost
5. 2 Farmakokinetické vlastnosti
Lenalidomid má asymetrický atom uhlíku a může proto existovat ve dvou opticky účinných formách, S (-) a R( +).
Lenalidomid se vyrábí jako racemická směs obou.
Lenalidomid je obecně rozpustnější v organických rozpouštědlech, ale největší rozpustnost jeví v 0, 1N roztoku HCl.
Absorpce Lenalidomid je u zdravých dobrovolníků po perorálním podání rychle absorbován a maximální plazmatické koncentrace dosahuje po 0, 625 až 1, 5 hodině po podání.
Současné podání s jídlem nezmění intenzitu absorpce.
Maximální koncentrace (Cmax) a plocha pod křivkou koncentrace- času
Opakované dávky nezpůsobují výraznou akumulaci léku.
Relativní expozice S - a R - stereoizomerům lenalidomidu v plazmě je přibližně 56% a 44%.
Distribuce Vazba lenalidomidu značeného izotopem 14C na plazmatické proteiny in vitro byla slabá; průměrná vazba činila 22, 7% u pacientů s mnohočetným myelomem a 29, 2% u zdravých dobrovolníků.
Metabolismus a vylučování Studie in vitro signalizují, že lenalidomid nemá inhibiční vliv na CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A.
Větší část lenalidomidu je vylučována v nezměněné formě ledvinami.
Podíl renálního vylučování na celkové clearance byla u osob s normální funkcí ledvin 65- 85%.
Bylo pozorováno, že poločas eliminace roste s dávkou, z přibližně 3 hodin při 5 mg až na přibližně 9 hodin při dávkách 400 mg (vyšší dávka podle všeho poskytuje lepší odhad t½).
Ustálené hladiny jsou dosaženy do 4. dne.
Farmakokinetická analýza u pacientů s poruchou funkce ledvin naznačuje, že se slábnoucí funkcí ledvin (< 50 ml/ min) úměrně klesá celková clearance léčivého přípravku s následkem nárůstu AUC.
Poločas lenalidomidu se zvýšil z přibližně 3, 5 hodin u pacientů s clearance kreatininu > 50 ml/ min na více než 9 hodin u pacientů se sníženou funkcí ledvin (< 50 ml/ min).
Porucha funkce ledvin neměla vliv na absorpci lenalidomidu po perorálním podání.
Hodnoty Cmax byly u zdravých pacientů a pacientů s poruchou funkce ledvin podobné.
Doporučené úpravy dávek u pacientů s poruchou funkce ledvin jsou popsány v bodu 4. 2.
Farmakokinetické analýzy prováděné na základě studií u pacientů s mnohočetným myelomem naznačují, že je lenalidomid rychle absorbován při všech hladinách dávek a maximálních plazmatických koncentrací dosahuje v době mezi 0, 5 a 4, 0 hodinami po podání dávky, a to jak 1. tak i 28. den.
Hodnoty Cmax a AUC rostou u pacientů s mnohočetným myelomem úměrně s dávkou jak jednorázovou tak i opakovanou.
Expozice u pacientů s mnohočetným myelomem je podle hodnot Cmax a AUC mírně vyšší ve srovnání se zdravými muži- dobrovolníky protože podíl hodnot clearance/ biologicky dostupné frakce léku (Cl/ F) u pacientů s mnohočetným myelomem je nižší (přibližně 200 ml/ min v porovnání s 300 ml/ min) než u zdravých dobrovolníků.
Tento poznatek odpovídá poruše funkce ledvin u pacientů s mnohočetným myelomem, možná v důsledku jejich věku (průměrný věk pacientů je 58 let oproti průměrnému věku 29 let u zdravých dobrovolníků) a onemocnění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byla provedena studie embryofetálního vývoje na opicích, kterým byl podáván lenalidomid v dávkách až 4 mg/ kg/ den.
Předběžné výsledky této probíhající studie ukázaly, že lenalidomid způsobuje deformace (zkrácené končetiny, zahnuté prsty, zápěstí a/ nebo ocas, nadpočetné nebo chybějící prsty) u potomků samic opic, které během gravidity dostávali tento přípravek.
Thalidomid způsoboval podobné deformace ve stejné studii.
Lenalidomid má potenciál akutně toxických účinků; minimální smrtelné dávky u hlodavců byly > 2 000 mg/ kg/ den.
Opakované perorální podání 75, 150 a 300 mg/ kg/ den potkanům po dobu až 26 týdnů přineslo reverzibilní a s léčbou související nárůst v mineralizaci v ledvinných pánvičkách u všech 3 dávek, zejména u samic.
Za hladinu bez jakýchkoli nežádoucích účinků (No observed adverse effect level, NOAEL) byla považována hodnota nižší než 75 mg/ kg/ den, a tato hodnota je přibližně 25- násobně vyšší než denní expozice u lidí (stanovena na základě AUC expozice).
Opakované perorální dávky 4 a 6 mg/ kg/ den u opic po dobu až 20 týdnů způsobily mortalitu a významné toxické účinky (podstatný úbytek na váze, snížení počtů červených krvinek, bílých krvinek a trombocytů, krvácení řady orgánů, zánět gastrointestinálního traktu a atrofii kostní dřeně a lymfatické tkáně).
Opakované perorální podávání 1 a 2 mg/ kg/ den opicím po dobu až 1 roku mělo za následek reverzibilní změny v buněčnosti kostní dřeně, mírný pokles poměru mezi myeloidními a erytroidními buňkami a atrofii thymu.
Při dávce 1 mg/ kg/ den, přibližně odpovídající stejné dávce u lidí na základě srovnání AUC, byla zjištěna mírná suprese počtu bílých krvinek.
15 Studie mutagenity in vitro (bakteriální mutace, lidské lymfocyty, lymfom u myší, transformace embryonálních buněk syrského křečka) a in vivo (mikronukleus u potkanů) neodhalily žádné účinky na úrovni genu ani chromozomu související s lékem.
Studie kancerogenity nebyly realizovány.
Studie vývojové toxicity byly předtím prováděny u králíků.
V těchto studiích byly králíkům perorálně podávány dávky 3, 10 a 20 mg/ kg/ den.
Dislokace ledvin byla pozorována při dávce 20 mg/ kg/ den.
Přestože byly tyto účinky zjištěny při koncentracích toxických pro matku, účinek mohl být i přímý.
Odchylky ve stavbě kostry a měkkých tkání plodu byly při dávkách 10 a 20 mg/ kg/ den zjištěny také.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
laktosa mikrokrystalická celulosa sodná sůl kroskarmelosy magnesium- stearát
Pouzdro tobolky:
želatina oxid titaničitý (E171)
Potisková barva:
šelak propylenglykol černý oxid železitý (E172) hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
6. 5 Druh obalu a velikost balení
Tobolky se dodávají v papírových skládačkách Jedno balení obsahuje tři blistry z polyvinylchloridu (PVC), polychlortrifluorethylenu (PCTFE) a hliníkové fólie po sedmi tobolkách.
Tedy celkem 21 tobolek na balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespotřebovaný léčivý přípravek se musí vrátit lékárníkovi.
16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 391/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14/ 06/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
17 1.
NÁZEV PŘÍPRAVKU
Revlimid 10 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 10 mg lenalidomidum.
Pomocná látka:
Jedna tobolka obsahuje 294 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Modrozeleně/ světle žluté tobolky s nápisem „ REV 10 mg “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revlimid je v kombinaci s dexamethazonem indikován k léčbě pacientů s mnohočetným myelomem, kteří absolvovali alespoň jednu předchozí terapii.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a pod dohledem lékaře se zkušenostmi v léčbě mnohočetného myelomu (MM).
Podávání Tobolky Revlimid se mají užívat zhruba ve stejnou dobu každý den.
Tobolky je třeba polykat celé, nejlépe zapít vodou.
Tobolky se mohou užívat s jídlem či bez něho.
Pokud od vynechání dávky uplynulo méně než 12 hodin, pacient může vynechanou dávku užít.
Pokud od vynechání dávky uplynulo více než 12 hodin, pacient nesmí užít vynechanou dávku, ale vezme si další dávku v plánovaný čas následujícího dne.
Doporučená dávka Doporučená počáteční dávka lenalidomidu je 25 mg perorálně jednou denně v 1. až 21. den opakovaných 28- denních cyklů.
Po prvních 4 cyklech se užívá 40 mg jednou denně v 1. - 4. den každého 28denního cyklu.
Dávkování je třeba udržovat a upravovat na základě klinických a laboratorních nálezů (viz bod 4. 4).
Léčba lenalidomidem se nesmí zahájit, pokud je absolutní počet neutrofilů (Absolute Neuthrophil Count, ANC) < 1, 0 x 109/ l, a/ nebo počet trombocytů < 75 x 109/ l nebo, v závislosti od míry infiltrace kostní dřeně plazmatickými buňkami, počet trombocytů < 30 x 109/ l.
Doporučené úpravy dávky během léčby a opětovného zahájení léčby Úpravy dávkování shrnuté níže jsou doporučeny ke kontrole neutropenie či trombocytopenie 3. či 4. stupně, či jiné toxicity 3. či 4. stupně, u které se předpokládá souvislost s lenalidomidem.
18 • Kroky při snižování dávky
Počáteční dávka Dávková hladina 1 Dávková hladina 2 Dávková hladina 3
25 mg 15 mg 10 mg 5 mg
• Počty trombocytů
Trombocytopenie
Pokud počet trombocytů poprvé klesne na < 30 x 109/ l vrátí se na ≥ 30 x 109/ l
Doporučená léčba Přerušení léčby lenalidomidem Pokračování léčby lenalidomidem v dávkové hladině 1
vrátí se na ≥ 30 x 109/ l
Pokračování léčby lenalidomidem v nejbližší nižší dávkové hladině (dávková hladina 2 nebo 3) jednou denně.
Nepodávejte méně než 5 mg/ den.
• Absolutní počet neutrofilů (ANC)
Neutropenie
Pokud počet neutrofilů poprvé klesne na < 0, 5 x 109/ l vrátí se na ≥ 0, 5 x 109/ l (když je neutropenie jedinou pozorovanou toxicitou)
Doporučená léčba Přerušení léčby lenalidomidem Pokračování léčby počáteční dávkou lenalidomidu jednou denně
při každém následném poklesu pod < 0, 5 x 109/ l
Pokračování léčby lenalidomidem v nejbližší nižší dávkové hladině (dávková hladina 1, 2 nebo 3) jednou denně.
Nepodávejte méně než 5 mg/ den.
V případě neutropenie by měl lékař zvážit použití růstových faktorů k léčbě pacienta.
Pediatričtí pacienti Nejsou žádné zkušenosti s podáváním u dětí a adolescentů.
Proto se lenalidomid nemá této věkové skupině (0- 17 let) podávat.
Starší pacienti Účinek věku na farmakokinetiku lenalidomidu nebyl zkoumán.
Lenalidomid byl v klinických studiích podáván pacientům s mnohočetným myelomem do věku 86 let (viz bod 5. 1).
Procento pacientů ve věku 65 a starších se ve skupinách lenalidomid/ dexamethazon a placebo/ dexamethazon významně nelišilo.
Nebyl zjištěn žádný celkový rozdíl v bezpečnosti a účinnosti mezi těmito pacienty a mladšími pacienty, ale vyšší predispozici u starších osob nelze vyloučit.
U starších pacientů je snížení funkce
19 ledvin pravděpodobnější, proto je třeba při volbě dávky postupovat opatrně a je vhodné funkci ledvin sledovat.
U pacientů s mírnou poruchou funkce ledvin není potřeba dávku upravit.
Následující úpravy dávky jsou doporučeny při zahájení léčby pacientů se střednou nebo těžkou poruchou funkce ledvin nebo v konečném stadiu onemocnění ledvin.
Funkce ledvin (clearance kreatininu- CLcr) Střední porucha funkce ledvin (30 ≤ CLcr < 50 ml/ min)
Úprava dávky 10 mg jednou denně *
Těžká porucha funkce ledvin (CLcr < 30 ml/ min, nevyžaduje dialýzu)
15 mg obden **
Konečné stadium onemocnění ledvin (End Stage Renal Disease, ESRD) (CLcr < 30 ml/ min, vyžaduje dialýzu)
5 mg jednou denně.
V den provedení dialýzy se má dávka podat po dialýze
* dávku lze po 2 cyklech zvýšit na 15 mg jednou denně, pokud pacient na léčbu nereaguje a léčbu toleruje. ** jestliže pacient léčbu toleruje, lze dávku zvýšit na 10 mg jednou denně.
Použití u pacientů s poruchou funkce jater Účinky lenalidomidu nebyly formálně u pacientů s poruchou jaterní funkce sledovány a pro tuto skupinu neexistují specifická dávkovací doporučení.
4. 3 Kontraindikace
• Těhotné ženy. • Ženy, které mohou otěhotnět, pokud nejsou splněny všechny podmínky programu prevence početí (PPP) (viz body 4. 4 a 4. 6). • Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Varování před těhotenstvím Lenalidomid je strukturálně podobný thalidomidu.
Thalidomid je známá lidská teratogenní léčivá látka, která způsobuje těžké a život ohrožující vrozené vady.
Lenalidomid způsoboval u opic deformace podobné deformacím popsaným pro thalidomid (viz body 4. 6 a 5. 3).
Pokud je lenalidomid užíván během těhotenství, očekávají se u lidí teratogenní účinky lenalidomidu.
Všechny pacientky musí splňovat podmínky program prevence početí (PPP), pokud není spolehlivý důkaz o tom, že u pacientky je možnost otěhotnění vyloučena.
Kritéria pro ženu, která může otěhotnět Pacientka či partnerka pacienta- muže je považována za schopnou otěhotnět, pokud nesplňuje alespoň jedno z následujících kritérií: • věk ≥ 50 let a přirozená amenorea po dobu ≥ 1 rok * • předčasné selhání vaječníků potvrzené gynekologem • předchozí oboustranná adnexektomie či hysterektomie
Poradenství U žen, které mohou otěhotnět, je lenalidomid kontraindikován, pokud nejsou splněna všechna následující kritéria: • Žena si je vědoma očekávaného teratogenního rizika pro nenarozené dítě. • Žena chápe nutnost účinné antikoncepce praktikované bez přerušení po 4 týdny před začátkem léčby, po celou dobu během ní a 4 týdny po jejím ukončení. • I když má fertilní žena amenoreu, musí používat účinnou antikoncepci. • Žena musí být schopna dodržovat účinná antikoncepční opatření. • Žena je informována a je si vědoma potenciálních následků těhotenství a nutnosti rychle informovat lékaře, pokud hrozí riziko těhotenství. • Žena chápe nutnost zahájení léčby hned po vydání lenalidomidu, kterému předchází negativní těhotenský test. • Žena chápe nutnost a je ochotna absolvovat těhotenské testy každé 4 týdny, kromě případů potvrzené sterilizace vejcovodů. • Žena potvrdí, že si je vědoma rizik a nutných bezpečnostních opatření spojených s užíváním lenalidomidu.
U mužů užívajících lenalidomid neexistují žádná klinická data o možné přítomnosti lenalidomidu v semeni.
Muži užívající lenalidomid musí splňovat následující podmínky: • Být si vědomi očekávaného teratogenního rizika při pohlavním styku s ženou, která může otěhotnět. • Chápat nutnost používání kondomu, pokud mají s ženou, která může otěhotnět, pohlavní styk.
Předepisující lékař musí u žen, které mohou otěhotnět, zajistit, že: • Pacientka dodržuje podmínky programu prevence početí (PPP) a potvrdila, že si je nutnosti antikoncepce patřičně vědoma. • Pacientka potvrdí výše uvedené podmínky.
Antikoncepce Ženy, které mohou otěhotnět, musí používat jednu účinnou metodu antikoncepce po 4 týdny před léčbou, během ní, a 4 týdny po léčbě lenalidomidem, a také po dobu případného přerušení léčby, pokud se nezavážou k absolutní a trvalé pohlavní abstinenci, kterou musí každý měsíc potvrdit.
Pokud pacientka nepoužívá účinnou antikoncepci, musí být odkázána k vyškolenému zdravotníkovi, který jí s výběrem antikoncepční metody poradí, aby antikoncepce mohla být nasazena.
Vhodné metody antikoncepce například jsou: • implantát • nitroděložní tělísko uvolňující levonorgestrel • postupně se uvolňující depozit medroxyprogesteron- acetátu • sterilizace vejcovodů • pohlavní styk pouze s mužem po vasektomii; vasektomie musí být potvrzena dvěma negativními testy semene • antikoncepční tablety inhibující ovulaci obsahující pouze progesteron (tj. desogestrel)
Vzhledem ke zvýšenému riziku žilní tromboembolie u pacientek s mnohočetným myelomem užívajících lenalidomid a dexamethazon se kombinovaná perorální antikoncepce nedoporučuje (viz také bod 4. 5).
Pokud pacientka v současnosti používá kombinovanou perorální antikoncepci, je třeba přejít na některou z účinných antikoncepčních metod uvedených výše.
Riziko žilní tromboembolie trvá po dobu 4−6 týdnů po vysazení kombinované perorální antikoncepce.
Účinnost steroidních antikoncepčních přípravků může být během současného podávání dexamethazonu snížena (viz bod 4. 5).
21 Implantáty a nitroděložní tělíska uvolňující levonorgestrel jsou spojeny se zvýšeným rizikem infekce v době zavedení a nepravidelného vaginálního krvácení.
Je třeba zvážit profylaktické podávání antibiotik, zvláště u pacientek s neutropenií.
Nitroděložní tělíska uvolňující měď se obecně nedoporučují vzhledem k potenciálnímu riziku infekce v době zavedení a nadměrné ztrátě menstruační krve, která může způsobit komplikace u pacientek trpících neutropenií či trombocytopenií.
Těhotenské testy V souladu s místní praxí je třeba zajistit provádění těhotenských testů s minimální citlivostí 25 mIU/ ml pod dohledem lékaře u žen, které mohou otěhotnět, jak je uvedeno níže.
Tento požadavek se týká i žen, které mohou otěhotnět a praktikují absolutní a trvalou pohlavní abstinenci.
Je ideální, aby byl ve stejný den proveden těhotenský test a lék předepsán i vydán.
Vydání lenalidomidu ženám které, mohou otěhotnět, se má provést během 7 dnů od předepsání.
Před začátkem léčby Je třeba provést těhotenský test pod lékařským dohledem při návštěvě lékaře, kdy je lenalidomid předepsán, nebo ve 3 dnech předcházejících návštěvě u předepisujícího lékaře – poté, co pacientka používá účinnou antikoncepci přinejmenším 4 týdny.
Test musí potvrdit, že pacientka není při zahájení léčby lenalidomidem těhotná.
Konec léčby a následné kontroly Těhotenský test pod lékařským dohledem musí být opakován každé 4 týdny včetně 4 týdnů po ukončení léčby, kromě případů potvrzené sterilizace vejcovodů.
Tyto testy je třeba provést v den předepsání přípravku či během 3 dnů před návštěvou předepisujícího lékaře.
Muži Není známo, zda je lenalidomid přítomen v semeni.
Všichni mužští pacienti musí proto používat kondom po celou dobu léčby, během jejího přerušení a 1 týden po ukončení léčby, pokud u jejich partnerky nelze možnost otěhotnění vyloučit a pokud ta nepoužívá jinou antikoncepci.
Další opatření Pacienti musí být poučeni, aby nikdy tento léčivý přípravek nedávali jiným osobám a nepoužité tobolky vrátili na konci léčby lékárníkovi.
Pacienti nesmí darovat krev ani sperma během terapie a 1 týden po vysazení lenalidomidu.
Materiály obsahují varování před očekávanými teratogenními účinky lenalidomidu, rady ohledně antikoncepce před začátkem terapie a poučení o nutnosti těhotenských testů.
Lékař musí ženám, které mohou otěhotnět, (a podle potřeby i mužským pacientům) poskytnout úplné informace o očekávaném teratogenním riziku a přísných antikoncepčních opatřeních, tak jak jsou uvedeny v programu prevence početí (PPP).
Jiné zvláštní upozornění a zvláštní opatření pro použití
Žilní tromboembolie U pacientů s mnohočetným myelomem je léčba kombinací lenalidomidu s dexamethazonem spojena se zvýšeným rizikem hluboké žilní trombózy (DVT, deep vein thrombosis) a plicní embolie (PE) (viz body 4. 5 a 4. 8).
Současné podávání přípravků podporujících erytropoezu či předchozí anamnéza DVT může u těchto pacientů také zvýšit riziko trombózy.
Přípravky podporující erytropoezu či jiné přípravky, které mohou zvýšit riziko trombózy, například hormonální substituční terapie, je proto třeba používat u pacientů s mnohočetným myelomem užívajících lenalidomid s dexamethazonem se zvýšenou opatrností.
22 vyskytnou příznaky jako dušnost, bolest na prsou a otok horních či dolních končetin.
Doporučuje se profylaktické podávání antitrombotik, například nízkomolekulárních heparinů či warfarinu, a to zvláště u pacientů s dalšími rizikovými trombotickými faktory.
O profylaktickém nasazení antitrombotik by mělo být rozhodnuto po pečlivém zhodnocení základních rizikových faktorů u jednotlivých pacientů.
Neutropenie a trombocytopenie Kombinace lenalidomidu s dexamethazonem u pacientů s mnohočetným myelomem je spojena s vyšším výskytem neutropenie 4. stupně (5, 1% u pacientů léčených lenalidomidem/ dexamethazonem, v porovnání s 0, 6% u pacientů užívajících placebo/ dexamethazon; viz bod 4. 8).
Občas byly pozorovány případy febrilní neutropenie 4. stupně (0, 6% u pacientů léčených lenalidomidem/ dexamethazonem oproti 0, 0% u pacientů užívajících placebo/ dexamethazon; viz bod 4. 8).
Pacienty je třeba poučit, aby febrilní případy bezodkladně hlásili.
Může být nutné snížit dávku (viz bod 4. 2).
V případě neutropenie by měl lékař zvážit použití růstových faktorů k léčbě pacienta.
Kombinace lenalidomidu s dexamethazonem u pacientů s mnohočetným myelomem je spojena s vyšším výskytem trombocytopenie 3. a 4. stupně (9, 9% a 1, 4% u pacientů léčených lenalidomidem/ dexamethazonem, v porovnání s 2, 3% a 0, 0% u pacientů užívajících s placebo/ dexamethazon; viz bod 4. 8).
Pacientům a lékařům se doporučuje sledovat možné známky a příznaky krvácení, včetně petechií a epistaxe, zvláště v případě současně podávané medikace, která je schopna vyvolat krvácení (viz bod 4. 8 Hemoragické poruchy).
Může být nutné snížit dávku lenalidomidu (viz bod 4. 2).
Tyto testy je třeba opakovat týdně prvních 8 týdnů léčby lenalidomidem, a později jednou měsíčně, kvůli sledování cytopenií.
Hlavními toxicitami limitujícími dávky lenalidomidu jsou neutropenie a trombocytopenie.
Při současném podávání lenalidomidu s jinými myelosupresivy je proto třeba postupovat opatrně.
Porucha ledvin Lenalidomid je vylučován zejména ledvinami.
Proto je třeba při volbě dávky postupovat opatrně a u pacientů s poruchou ledvin se doporučuje funkci ledvin sledovat (viz bod 4. 2).
Funkce štítné žlázy Byly hlášeny případy hypotyreózy a proto je třeba zvážit sledování funkce štítné žlázy.
Periferní neuropatie Lenalidomid je strukturálně podobný thalidomidu, o němž je známo, že způsobuje těžkou periferní neuropatii.
V současné době nelze vyloučit neurotoxický potenciál lenalidomidu související s jeho dlouhodobým používáním.
Syndrom lýzy tumoru Lenalidomid má antineoplastickou aktivitu, proto se mohou objevit komplikace syndromu lýzy tumoru.
Riziko vzniku syndromu lýzy tumoru je u pacientů s vysokým nádorovým zatížením před započetím léčby.
Tyto pacienty je třeba pozorně sledovat a přijmout příslušná opatření.
Intolerance laktózy Tobolky Revlimid obsahují laktózu.
Pacienti se vzácnými dědičnými poruchami jako je intolerance galaktózy, Lappova deficience laktázy nebo malabsorpce glukózo- galaktózy, by tento přípravek neměli užívat.
Nepoužité tobolky Pacienti musí být poučeni, aby nikdy tento léčivý přípravek nedávali jiným osobám a nepoužité tobolky vrátili na konci léčby lékárníkovi.
23 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravky podporující erytropoezu či jiné přípravky, které mohou zvýšit riziko trombózy, například hormonální substituční terapie, by měly být používány u pacientů s mnohočetným myelomem užívajících lenalidomid s dexametazonem se zvýšenou opatrností (viz body 4. 4 a 4. 8).
Perorální antikoncepce S perorální antikoncepcí nebyla provedena žádná studie interakcí.
Lenalidomid není induktor enzymů.
Ve studii in vitro s lidskými hepatocyty lenalidomid, testovaný v různých koncentracích, neindukoval CYP1A2, CYP2B6, CYP2C9, CYP2C19 a CYP3A4/ 5.
Z tohoto důvodu není pravděpodobné, že by docházelo k indukci vedoucí ke snížení účinnosti léků, včetně hormonální antikoncepce, pokud je lenalidomid podáván samostatně.
Dexamethazon je však známý jako slabý až střední induktor CYP3A4 a pravděpodobně ovlivňuje i jiné enzymy a transportéry.
Nelze vyloučit snížení účinnosti perorální antikoncepce během léčby.
Zabránění těhotenstí musí být zajištěno účinnými antikoncepčními opatřeními (viz body 4. 4 a 4. 6).
Výsledky z metabolických studií in vitro na lidském materiálu signalizují, že lenalidomid není metabolizován enzymy cytochromu P450, což naznačuje, že podání lenalidomidu spolu s léčivými přípravky inhibujícími enzymy cytochromu P450 pravděpodobně nepovede u člověka k metabolickým lékovým interakcím.
Studie in vitro signalizují, že lenalidomid nemá inhibiční účinek na CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A.
Warfarin Současné podávání opakovaných dávek 10 mg lenalidomidu nemělo vliv na farmakokinetiku jednorázové dávky R - a S - warfarinu.
Současné podání jednorázové dávky 25 mg warfarinu nemělo vliv na farmakokinetiku lenalidomidu.
Není však známo, zda k interakci nedochází při klinickém použití (současná léčba dexamethazonem).
Dexamethazon je slabým až středním induktorem enzymů a jeho vliv na účinky warfarinu není znám.
Během léčby se doporučuje pečlivě sledovat hladinu warfarinu.
Digoxin Současné podávání lenalidomidu v dávce 10 mg/ den zvýšilo plazmatickou expozici digoxinu (0, 5 mg, jednorázová dávka) o 14% s 90% intervalem spolehlivosti [0, 52% – 28, 2%].
Není známo, zda tento účinek bude při skutečné léčbě (vyšší dávky lenalidomidu a současná léčba dexametazonem) jiný.
Během léčby lenalidomidem se proto doporučuje sledovat koncentraci digoxinu.
4. 6 Těhotenství a kojení
Lenalidomid je strukturálně podobný thalidomidu.
Thalidomid je známá lidská teratogenní léčivá látka, která způsobuje těžké a život ohrožující vrozené vady.
Lenalidomid způsoboval u opic deformace podobné deformacím popsaným pro thalidomid (viz bod 5. 3).
Proto se u lidí očekávají teratogenní účinky lenalidomidu a lenalidomid je během těhotenství kontraindikován (viz bod 5. 3).
Ženy, které mohou otěhotnět, musí používat účinnou antikoncepci.
Pokud žena léčená lenalidomidem otěhotní, léčba musí být zastavena a pacientka předána odborníkovi na teratologii, aby posoudil riziko a poskytl rady.
Pokud otěhotní partnerka pacienta užívajícího lenalidomid, doporučuje se ji předat odborníkovi na teratologii, aby posoudil riziko a poskytl rady.
U mužů užívajících lenalidomid neexistují žádná klinická data o možné přítomnosti lenalidomidu v semeni.
Muži užívající lenalidomid musí proto používat kondom, pokud u jejich partnerky nelze možnost otěhotnění vyloučit a pokud ta nepoužívá antikoncepci.
24 Kojení Není známo, zda se lenalidomid vylučuje do lidského mateřského mléka.
Kojení je proto během léčby s lenalidomidem nutno přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Lenalidomid může mít malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
Při užívání lenalidomidu byly hlášeny závratě, únava, somnolence a rozmazané vidění.
Proto se doporučuje při řízení vozidel či obsluze strojů postupovat opatrně.
4. 8 Nežádoucí účinky
Ve dvou placebem kontrolovaných studiích fáze III byla 353 pacientům s mnohočetným myelomem podávána kombinace lenalidomid/ dexamethazon a 351 pacientům kombinace placebo/ dexamethazon.
Medián délky expozice studijní léčbě byla u skupiny užívající lenalidomid/ dexamethazon významně delší (44, 0 týdne) než u skupiny užívající placebo/ dexamethazon (23, 1 týdne).
Rozdíl byl přičítán tomu, že u pacientů užívajících lenalidomid/ dexamethazon byla míra přerušení studijní léčby nižší z důvodu nižší progrese onemocnění (39, 7%) v porovnání se skupinou užívající placebo/ dexamethazon (70, 4%).
U 325 (92%) pacientů užívajících lenalidomid/ dexamethazon se projevil alespoň jeden nežádoucí účinek, zatímco ve skupině užívající placebo/ dexamethazon to bylo u 288 (82%) pacientů.
Nejzávažnější nežádoucí účinky byly: • žilní tromboembolie (hluboká žilní trombóza a plicní embolie (viz bod 4. 4)). • neutropenie 4. stupně (viz bod 4. 4)
Nejčastěji pozorované nežádoucí účinky, které se vyskytly významně častěji u skupiny užívající lenalidomid/ dexamethazon v porovnání se skupinou užívající placebo/ dexamethazon: neutropenie (39, 4%), únava (27, 2%), tělesná slabost (17, 6%), zácpa (23, 5%), svalové křeče (20, 1%), trombocytopenie (18, 4%), anémie (17, 0%), průjem (14, 2%) a vyrážka (10, 2%).
Nežádoucí účinky pozorované u pacientů léčených lenalidomidem/ dexametazonem jsou uvedeny níže a seřazeny podle tříd orgánových systémů a četnosti.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000, včetně jednotlivých hlášených případů).
Ve většině případů nebyl ve výskytu specifických nežádoucích účinků mezi oběma léčebnými skupinami významný rozdíl.
Pouze nežádoucí účinky označené hvězdičkou (*) se vyskytovaly významně častěji u skupiny lenalidomid/ dexamethazon v porovnání se skupinou užívající placebo/ dexamethazon.
Během klinických studií a postmarketingové zkušenosti byly pozorovány následující nežádoucí účinky: † hlášení z postmarketingových zkušeností jsou označena znakem
Infekce a infestace Časté:
pneumonie *, infekce dolních dýchacích cest, herpes zoster, herpes simplex, infekce močových cest, infekce horních cest dýchacích, sinusitida, orální kandidóza, orální plísňová infekce
Méně časté:
septický šok, meningitida, neutropenická sepse, sepse, sepse způsobená bakteriemi Escherichia, sepse způsobená bakteriemi Clostridium difficile, bakteriémie způsobená bakteriemi Enterobacter, subakutní endokarditida, bronchopneumonie, lobární pneumonie, bakteriální pneumonie, pneumokoková pneumonie, pneumonie způsobená bakteriemi Pneumocystis carinii, primární atypická pneumonie, akutní bronchitida, infekce dýchacích cest, herpes zoster ophthalmicus, postherpetická neuralgie, infekce prostaty, sinobronchitida, kandidóza jícnu, infekční burzitida,
erysipel, celulitida, zubní absces, chronická sinusitida, furunkl, pustulózní vyrážka, infekce ucha, plísňová infekce, genitální kandidóza, infekce kandidou, chřipka, tinea, plísňová infekce nohou, anální kondylomata
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté:
bazocelulární karcinom, multiformní glioblastom
Poruchy krve a lymfatického systému Velmi časté:
Časté:
Méně časté:
anémie *, neutropenie *, trombocytopenie *, hemoragická porucha febrilní neutropenie, pancytopenie, leukopenie *, lymfopenie * granulocytopenie, hemolytická anémie, autoimunní hemolytická anémie, hemolýza, hyperkoagulace, koagulopatie, monocytopenie, leukocytóza, lymfadenopatie
Poruchy imunitního systému Méně časté:
získaná hypogamaglobulinémie
Časté:
Méně časté:
cushingoidní příznaky adrenální suprese, adrenální nedostatečnost, získaná hypotyreóza, zvýšená a snížená hladina tyreostimulačního hormonu, hirsutismus
Poruchy metabolismu a výživy Časté:
hyperglykémie, anorexie, hypokalcémie, hypokalémie, dehydratace, hypomagnezémie, retence tekutin
Méně časté:
Metabolická acidóza, diabetes mellitus, hyponatrémie, hyperkalcémie, hyperurikémie, hypoalbuminémie, kachexie, neprospívání (failure to thrive), dna, hypofosfatémie, hyperfosfatémie, zvýšená chuť k jídlu
Psychiatrické poruchy Velmi časté:
Časté:
nespavost stavy zmatenosti, halucinace, deprese, agresivita, agitovanost, změny nálady, úzkost, nervozita, podrážděnost, výkyvy nálady
Méně časté:
psychotické poruchy, hypománie, bludy, změny duševního stavu, poruchy spánku, abnormální sny, depresivní nálada, afektivní labilita, apatie, ztráta libida, noční můry, změny osobnosti, panická ataka, neklid
Poruchy nervového systému Časté:
cévní mozkové příhody, synkopa, periferní neuropatie, neuropatie, senzorická periferní neuropatie, závratě, ageuzie, dysgeuzie, parestezie, bolesti hlavy, třes *, hypestezie *, somnolence, poruchy paměti
Méně časté:
intrakraniální krvácení, trombóza intrakraniálních venózních sinů, trombotická mozková příhoda, cerebrální ischemie, tranzitorní ischemická ataka, leukoencefalopatie, neurotoxicita, polyneuropatie, periferní motorická neuropatie, dysestezie, afonie, dysfonie, poruchy pozornosti, ataxie, poruchy rovnováhy, posturální závrať, pálivý pocit, cervikální kořenová bolest, dyskineze, hyperestezie, motorická dysfunkce, myastenický syndrom, orální parestezie, psychomotorická hyperaktivita, anosmie
Poruchy oka
Časté:
Méně časté:
rozmazané vidění, katarakta, snížená zraková ostrost, zvýšená tvorba slz slepota, arterioskleróza sítnice, trombóza retinální žíly, zánět rohovky, porucha zraku, edém očního víčka, zánět spojivek, svědění očí, zarudlé oči, podráždění očí, suché oči
26 Poruchy ucha a labyrintu Časté:
Méně časté:
vertigo hluchota, hypoakuzie, tinitus, bolest v uších, ušní pruritus
Časté:
Méně časté:
fibrilace síní, palpitace městnavé srdeční selhání, plicní edém, insuficience srdeční chlopně, flutter síní, arytmie, komorová trigeminie, bradykardie, tachykardie, prodloužený QT interval, sinusová tachykardie
Cévní poruchy Časté:
hluboká žilní trombóza *, žilní trombóza končetin, hypotenze *, hypertenze, ortostatická hypotenze, zrudnutí obličeje a krku, ekchymóza
Méně časté:
oběhový kolaps, trombóza, ischemie, periferní ischemie, intermitentní klaudikace, flebitida, bledost, petechie, hematom, postflebitický syndrom, tromboflebitida, povrchová tromboflebitida
Respirační, hrudní a mediastinální poruchy Časté:
plicní embolie, dušnost *, námahová dušnost, bronchitida, kašel, faryngitida, nazofaryngitida, chrapot, škytavka, epistaxe
Méně časté:
bronchopneumopatie, astma, syndrom respirační tísně, plicní městnání, pleuritická bolest, ucpaný nos, zvýšená sekrece horních dýchacích cest, laryngitida, kongesce vedlejších nosních dutin, bolest vedlejších nosních dutin, rinorea, suché hrdlo
Gastrointestinální Velmi časté:
Časté:
poruchy zácpa, průjem, nevolnost, nárůst a pokles hmotnosti zvracení, dyspepsie, bolest horní poloviny břicha, gastritida, břišní distenze, bolesti břicha, stomatitida, pocit sucha v ústech, flatulence, krvácení z konečníku
Méně časté:
krvácení z dásně, gastrointestinální krvácení, hemoroidální krvácení, peptický vřed s krvácením, ezofagitida, gastroezofageální refluxní choroba, kolitida, zánět slepého střeva, gastroduodenitida, aptyalismus, proktitida, gastroenteritida, bolest jícnu, dysfagie, odynofagie, epigastrický diskomfort, aftózní stomatitida, cheilitida, glosodynie, gingivitida, vřed rtu, vřed jazyka, bolest úst, bolest zubů, zubní citlivost, perorální hypestezie, bolest rtu, povleklý jazyk
Poruchy jater a žlučových cest Méně časté:
abnormální testy jaterní funkce, zvýšená hladina alaninaminotransferázy, zvýšená hladina aspartátaminotransferázy a zvýšená hladina sérového bilirubinu
Poruchy kůže a podkožní tkáně Velmi časté:
Časté:
Méně časté:
erythema nodosum, kopřivka, angiodém, ekzém, erythróza, erytematózní vyrážka, svědivá vyrážka, papulární vyrážka, hyperkeratóza, kožní trhliny, akné, akneiformní dermatitida, krauróza vulvy (lichen sclerosus), dekubitální vřed, pigmentace rtu, prurigo, rosacea, fotosenzitivní reakce, seboroická dermatitida, pocit pálení kůže, kožní deskvamace, zbarvení kůže † †
Stevens- Johnsonův syndrom, toxická epidermální nekrolýza
27 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
svalové křeče *, svalová slabost steroidní myopatie, myopatie, myalgie, artralgie, bolesti zad, bolesti kostí, bolest v končetinách, bolest hrudní stěny, periferní otok
Méně časté:
osteonekróza, svalová atrofie, amyotrofie, bolesti chodidel, svalové křeče, muskuloskeletální bolesti, noční křeče, bolest třísla, bolest čelisti, bolest krku, spondylitida, ztuhlost kloubů, otok kloubů, muskuloskeletální ztuhlost, diskomfort končetin, deformity prstů na nohou, místní otok
Poruchy ledvin a močových cest Časté:
Méně časté:
renální selhání, hematurie akutní renální selhání, časté močení, renální tubulární nekróza, cystitida, retence moči, dysurie, získaný Fanconiho syndrom, inkontinence moči, polyurie, zvýšená hladina močoviny v krvi, zvýšená hladina kreatininu v krvi, nokturie
Poruchy reprodukčního systému a prsu Časté:
erektilní dysfunkce, gynekomastie, metroragie, bolest bradavek
Vrozené, familiární a genetické vady Méně časté:
chromozomální abnormalita
Celkové poruchy a reakce v místě aplikace Velmi časté:
Časté:
Méně časté:
únava *, tělesná slabost *, periferní edém pyrexie, ztuhlost, zánět sliznice, edém, letargie, malátnost hyperpyrexie, bolest na prsou, tísnivý pocit na prsou, bolesti, potíže při chůzi, abnormální chůze, žízeň, pocit tlaku na hrudi, zimomřivost, neklid, chřipkové příznaky onemocnění, submandibulární zduření, padání, obtížné hojení
Vícenásobná vyšetření Méně časté:
prodloužený protrombinový čas, prodloužený aktivovaný parciální tromboplastinový čas, zvýšená hodnota INR (International Normalized Ratio), zvýšená hladina alkalické fosfatázy v krvi, zvýšená hladina laktátdehydrogenázy v krvi, zvýšená hladina C- reaktivního proteinu v krvi, nález protilátek proti Cytomegaloviru
Poranění, otravy a procedurální komplikace Časté:
Méně časté:
kontuze komplikace ran
Hemoragické poruchy Hemoragické poruchy jsou vyjmenované pod příslušnými následujícími třídami orgánových systémů: poruchy krve a lymfatického systému; poruchy nervového systému (intrakraniální krvácení); respirační, hrudní a mediastinální poruchy (epistaxe); gastrointestinální poruchy (krvácení dásní, hemoroidální krvácení, krvácení z konečníku); poruchy ledvin a močových cest (hematurie); poranění, otravy a procedurální komplikace (kontuze), a cévní poruchy (ekchymóza).
4. 9 Předávkování
Přestože byli ve studiích ověřujících vhodný rozsah dávek někteří pacienti s mnohočetným myelomem vystaveni dávkám až 50 mg, neexistují specifické zkušenosti s léčbou předávkování lenalidomidem.
Toxicity limitující dávku v těchto studiích byly v podstatě hematologického rázu.
V případě předávkování se doporučuje zajistit podpůrnou péči.
28 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunomodulační přípravek.
ATC kód:
L04 AX04.
Mechanismus účinku lenalidomidu zahrnuje antineoplastické, antiangiogenní, erytropoetické a imunomodulační vlastnosti.
TNF- α a IL- 6) monocyty.
Pacientům s mnohočetným myelomem, kteří absolvovali předchozí léčbu, byl podáván buď lenalidomid s dexamethazonem, nebo jen dexamethazon samotný.
Ze 353 pacientů ve studiích MM- 009 a MM- 010 užívajících lenalidomid/ dexamethazon bylo 45, 6% ve věku 65 let nebo starších.
Ze 704 pacientů hodnocených ve studiích MM- 009 a MM- 010 bylo 44, 6% ve věku 65 let nebo starších.
V obou studiích užívali pacienti ve skupině lenalidomid/ dexamethazon (len/ dex) 25 mg lenalidomidu perorálně jednou denně v 1. - 21. den a odpovídající placebové tobolky jednou denně ve 22. – 28. den každého 28- denního cyklu.
Pacienti ve skupině placebo/ dexamethazon (placebo/ dex) užívali 1 tobolku placeba v 1. - 28. den každého 28- denního cyklu.
Pacienti v obou léčebných skupinách užívali perorálně 40 mg dexamethazonu jednou denně v 1. – 4., 9. – 12. a 17. – 20. den každého 28- denního cyklu po první 4 cykly terapie.
Dávka dexamethazonu byla po uplynutí 4 cyklů snížena na 40 mg jednou denně v 1. – 4. den každého 28- denního cyklu.
V obou studiích léčba pokračovala až do progrese nemoci.
V obou studiích byly povoleny úpravy dávek na základě klinických a laboratorních nálezů.
Primárním cílovým parametrem účinnosti v obou studiích byl čas do progrese (time to progression, TTP).
Ve studii MM- 010 bylo celkem hodnoceno 351 pacientů; 176 ve skupině lenalidomid/ dexamethazon a 175 ve skupině placebo/ dexamethazon.
V obou studiích byly počáteční demografické parametry a parametry vztahující se k onemocnění u skupin lenalidomid/ dexamethazon a placebo/ dexamethazon srovnatelné.
Obě populace pacientů vykazovaly medián věku 63 let a srovnatelný poměr mužů a žen.
Stav dle ECOG (Eastern Cooperative Oncology Group) byl u obou skupin srovnatelný, stejně jako počet a typ předchozích terapií.
Podle plánu prováděná prozatímní analýza obou studií ukázala, že kombinace lenalidomid/ dexamethazon je statisticky významně účinnější (p < 0, 00001) než dexamethazon samotný, co se týče primárního cílového parametru účinnosti, TTP.
Četnost úplných odpovědí (CR) a celkových odpovědí (OR) ve skupině lenalidomid/ dexamethazon byla také významně vyšší než ve skupině dexamethazon/ placebo, a to v obou studiích.
Výsledky těchto analýz následně vedly k odslepení obou studií, aby pacienti ve skupině placebo/ dexamethazon mohli užívat léčbu kombinací lenalidomid/ dexamethazon.
Tabulka 1 souhrnně uvádí četnosti odpovědí, založené na hodnocení nejlepších odpovědí ve studiích MM- 009 a MM- 010.
29 V návazné souhrnné analýze ze studií MM- 009 a MM- 010 (n = 704) činil medián TTP 48, 3 týdne (95% interval spolehlivosti:
41, 1; 60, 1) u pacientů léčených lenalidomidem/ dexamethazonem (n = 353) oproti 20, 1 týdnům (95% interval spolehlivosti:
19, 9; 20, 7) u pacientů léčených placebem/ dexamethazonem (n = 351).
Medián doby přežití bez progrese (progression free survival, PFS) činil 47, 3 týdne (95% interval spolehlivosti:
36, 9; 58, 4) u pacientů léčených lenalidomidem/ dexamethazonem oproti 20, 1 týdnům (95% interval spolehlivosti:
18, 1; 20, 3) u pacientů léčených placebem/ dexamethazonem.
Medián délky léčby byl 28, 1 týdne (min:
0, 1, max:
110, 7).
Četnost úplných odpovědí (CR), částečných odpovědí (PR) a celkových odpovědí (OR) ve skupině lenalidomid/ dexamethazon byla významně vyšší než ve skupině dexamethazon/ placebo, a to v obou studiích.
Medián délky návazného sledování činil 98, 0 týdnů (min:
0, 3, max:
163, 3).
Ačkoli 170 z 351 pacientů randomizovaných k léčbě placebem/ dexamethazonem dostávalo po odslepení studie lenalidomid/ dexamethazon, souhrnná analýza celkového přežití (OS) prokázala statisticky významný prospěch v přežití skupiny původně léčené lenalidomidem/ dexamethazonem (poměr rizika = 0, 75, 95% interval spolehlivosti = [0, 59; 0, 95], p = 0, 015).
Tabulka 1 shrnuje hlavní výsledky v oblasti účinnosti z návazných souhrnných analýz ze studií MM- 009 a MM- 010.
Tabulka 1:
Souhrn výsledků z analýz účinnosti při odslepení studií – souhrnná data ze studií MM- 009 a MM- 010
Cílový parametr
len/ dex (n=353)
placebo/ dex (n=351)
Poměr rizika/ poměr šancí, 95% interval spolehlivosti, hodnota p
Medián času do progrese [týdny]
48, 3
20, 1
0, 35 [0, 29; 0, 43] p < 0, 001 b
[95% interval spolehlivosti]
[41, 1; 60, 1]
[19, 9; 20, 7]
Celková odpověď [n,%] Úplná odpověď [n,%] Částečná odpověď [n,%] Medián doby přežití bez progrese [týdny]
214 (60, 6) 53 (15, 0) 161 (45, 6) 47, 3
77 (21, 9) 7 (2, 0) 70 (19, 9) 20, 1
0, 18 [0, 13; 0, 25], p < 0, 001 c 0, 12 [0, 05; 0, 26], p < 0, 001 c 0, 30 [0, 21; 0, 42], p < 0, 001 c 0, 38 [0, 32; 0, 46] p < 0, 001 b
[95% interval spolehlivosti]
[36, 9; 58, 4]
[18, 1; 20, 3]
Četnost celkového přežití po 1 roce
82%
75%
0, 75 [0, 59; 0, 95] p = 0, 015 b
a:
Poměr rizika je pro TTP, PFS a OS; poměr šancí je pro četnost odpovědi.
Hodnota nižší než 1 v kombinaci s hodnotou p nižší než 0, 025 naznačuje převahu len/ dex nad placebem/ dex b:
Jednostranný log rank test c:
Jednostranný chí kvadrát test s korekcí na spojitost
5. 2 Farmakokinetické vlastnosti
Lenalidomid má asymetrický atom uhlíku a může proto existovat ve dvou opticky účinných formách, S (-) a R( +).
Lenalidomid se vyrábí jako racemická směs obou.
Lenalidomid je obecně rozpustnější v organických rozpouštědlech, ale největší rozpustnost jeví v 0, 1N roztoku HCl.
Současné podání s jídlem nezmění intenzitu absorpce.
30 (AUC) rostou úměrně s dávkou.
Opakované dávky nezpůsobují výraznou akumulaci léku.
Relativní expozice S - a R - stereoizomerům lenalidomidu v plazmě je přibližně 56% a 44%.
Distribuce Vazba lenalidomidu značeného izotopem 14C na plazmatické proteiny in vitro byla slabá; průměrná vazba činila 22, 7% u pacientů s mnohočetným myelomem a 29, 2% u zdravých dobrovolníků.
Metabolismus a vylučování Studie in vitro signalizují, že lenalidomid nemá inhibiční vliv na CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A.
Větší část lenalidomidu je vylučována v nezměněné formě ledvinami.
Podíl renálního vylučování na celkové clearance byla u osob s normální funkcí ledvin 65- 85%.
Bylo pozorováno, že poločas eliminace roste s dávkou, z přibližně 3 hodin při 5 mg až na přibližně 9 hodin při dávkách 400 mg (vyšší dávka podle všeho poskytuje lepší odhad t½).
Ustálené hladiny jsou dosaženy do 4. dne.
Farmakokinetická analýza u pacientů s poruchou funkce ledvin naznačuje, že se slábnoucí funkcí ledvin (< 50 ml/ min) úměrně klesá celková clearance léčivého přípravku s následkem nárůstu AUC.
Poločas lenalidomidu se zvýšil z přibližně 3, 5 hodin u pacientů s clearance kreatininu > 50 ml/ min na více než 9 hodin u pacientů se sníženou funkcí ledvin (< 50 ml/ min).
Porucha funkce ledvin neměla vliv na absorpci lenalidomidu po perorálním podání.
Hodnoty Cmax byly u zdravých pacientů a pacientů s poruchou funkce ledvin podobné.
Doporučené úpravy dávek u pacientů s poruchou funkce ledvin jsou popsány v bodu 4. 2.
Farmakokinetické analýzy prováděné na základě studií u pacientů s mnohočetným myelomem naznačují, že je lenalidomid rychle absorbován při všech hladinách dávek a maximálních plazmatických koncentrací dosahuje v době mezi 0, 5 a 4, 0 hodinami po podání dávky, a to jak 1. tak i 28. den.
Hodnoty Cmax a AUC rostou u pacientů s mnohočetným myelomem úměrně s dávkou jak jednorázovou tak i opakovanou.
Expozice u pacientů s mnohočetným myelomem je podle hodnot Cmax a AUC mírně vyšší ve srovnání se zdravými muži- dobrovolníky protože podíl hodnot clearance/ biologicky dostupné frakce léku (Cl/ F) u pacientů s mnohočetným myelomem je nižší (přibližně 200 ml/ min v porovnání s 300 ml/ min) než u zdravých dobrovolníků.
Tento poznatek odpovídá poruše funkce ledvin u pacientů s mnohočetným myelomem, možná v důsledku jejich věku (průměrný věk pacientů je 58 let oproti průměrnému věku 29 let u zdravých dobrovolníků) a onemocnění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byla provedena studie embryofetálního vývoje na opicích, kterým byl podáván lenalidomid v dávkách až 4 mg/ kg/ den.
Předběžné výsledky této probíhající studie ukázaly, že lenalidomid způsobuje deformace (zkrácené končetiny, zahnuté prsty, zápěstí a/ nebo ocas, nadpočetné nebo chybějící prsty) u potomků samic opic, které během gravidity dostávali tento přípravek.
Thalidomid způsoboval podobné deformace ve stejné studii.
Lenalidomid má potenciál akutně toxických účinků; minimální smrtelné dávky u hlodavců byly > 2 000 mg/ kg/ den.
Opakované perorální podání 75, 150 a 300 mg/ kg/ den potkanům po dobu až 26 týdnů přineslo reverzibilní a s léčbou související nárůst v mineralizaci v ledvinných pánvičkách u všech 3 dávek, zejména u samic.
Za hladinu bez jakýchkoli nežádoucích účinků (No observed adverse effect level, NOAEL) byla považována hodnota nižší než 75 mg/ kg/ den, a tato hodnota je přibližně 25- násobně vyšší než denní expozice u lidí (stanovena na základě AUC expozice).
Opakované perorální dávky 4 a 6 mg/ kg/ den u opic po dobu až 20 týdnů způsobily mortalitu a významné toxické účinky (podstatný úbytek na váze, snížení počtů červených krvinek, bílých krvinek a trombocytů, krvácení řady orgánů, zánět gastrointestinálního traktu a atrofii kostní dřeně a lymfatické tkáně).
Opakované perorální podávání 1 a 2 mg/ kg/ den opicím po dobu až 1 roku mělo za následek reverzibilní změny v buněčnosti kostní dřeně, mírný pokles poměru mezi myeloidními a erytroidními buňkami a atrofii thymu.
Při dávce 1 mg/ kg/ den, přibližně odpovídající stejné dávce u lidí na základě srovnání AUC, byla zjištěna mírná suprese počtu bílých krvinek.
31 Studie mutagenity in vitro (bakteriální mutace, lidské lymfocyty, lymfom u myší, transformace embryonálních buněk syrského křečka) a in vivo (mikronukleus u potkanů) neodhalily žádné účinky na úrovni genu ani chromozomu související s lékem.
Studie kancerogenity nebyly realizovány.
Studie vývojové toxicity byly předtím prováděny u králíků.
V těchto studiích byly králíkům perorálně podávány dávky 3, 10 a 20 mg/ kg/ den.
Dislokace ledvin byla pozorována při dávce 20 mg/ kg/ den.
Přestože byly tyto účinky zjištěny při koncentracích toxických pro matku, účinek mohl být i přímý.
Odchylky ve stavbě kostry a měkkých tkání plodu byly při dávkách 10 a 20 mg/ kg/ den zjištěny také.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
laktosa mikrokrystalická celulosa sodná sůl kroskarmelosy magnesium- stearát
Pouzdro tobolky:
želatina oxid titaničitý (E171) indigokarmín (E132) žlutý oxid železitý (E172)
Potisková barva:
šelak propylenglykol černý oxid železitý (E172) hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
6. 5 Druh obalu a velikost balení
Tobolky se dodávají v papírových skládačkách Jedno balení obsahuje tři blistry z polyvinylchloridu (PVC), polychlortrifluorethylenu (PCTFE) a hliníkové fólie po sedmi tobolkách.
Tedy celkem 21 tobolek na balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespotřebovaný léčivý přípravek se musí vrátit lékárníkovi.
32 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 391/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14/ 06/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
33 1.
NÁZEV PŘÍPRAVKU
Revlimid 15 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 15 mg lenalidomidum.
Pomocná látka:
Jedna tobolka obsahuje 289 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Světle modro/ bílé tobolky s nápisem „ REV 15 mg “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revlimid je v kombinaci s dexamethazonem indikován k léčbě pacientů s mnohočetným myelomem, kteří absolvovali alespoň jednu předchozí terapii.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a pod dohledem lékaře se zkušenostmi v léčbě mnohočetného myelomu (MM).
Podávání Tobolky Revlimid se mají užívat zhruba ve stejnou dobu každý den.
Tobolky je třeba polykat celé, nejlépe zapít vodou.
Tobolky se mohou užívat s jídlem či bez něho.
Pokud od vynechání dávky uplynulo méně než 12 hodin, pacient může vynechanou dávku užít.
Pokud od vynechání dávky uplynulo více než 12 hodin, pacient nesmí užít vynechanou dávku, ale vezme si další dávku v plánovaný čas následujícího dne.
Doporučená dávka Doporučená počáteční dávka lenalidomidu je 25 mg perorálně jednou denně v 1. až 21. den opakovaných 28- denních cyklů.
Po prvních 4 cyklech se užívá 40 mg jednou denně v 1. - 4. den každého 28denního cyklu.
Dávkování je třeba udržovat a upravovat na základě klinických a laboratorních nálezů (viz bod 4. 4).
Léčba lenalidomidem se nesmí zahájit, pokud je absolutní počet neutrofilů (Absolute Neuthrophil Count, ANC) < 1, 0 x 109/ l, a/ nebo počet trombocytů < 75 x 109/ l nebo, v závislosti od míry infiltrace kostní dřeně plazmatickými buňkami, počet trombocytů < 30 x 109/ l.
Doporučené úpravy dávky během léčby a opětovného zahájení léčby Úpravy dávkování shrnuté níže jsou doporučeny ke kontrole neutropenie či trombocytopenie 3. či 4. stupně, či jiné toxicity 3. či 4. stupně, u které se předpokládá souvislost s lenalidomidem.
34 • Kroky při snižování dávky
Počáteční dávka Dávková hladina 1 Dávková hladina 2 Dávková hladina 3
25 mg 15 mg 10 mg 5 mg
• Počty trombocytů
Trombocytopenie
Pokud počet trombocytů poprvé klesne na < 30 x 109/ l vrátí se na ≥ 30 x 109/ l
Doporučená léčba Přerušení léčby lenalidomidem Pokračování léčby lenalidomidem v dávkové hladině 1
vrátí se na ≥ 30 x 109/ l
Pokračování léčby lenalidomidem v nejbližší nižší dávkové hladině (dávková hladina 2 nebo 3) jednou denně.
Nepodávejte méně než 5 mg/ den.
• Absolutní počet neutrofilů (ANC)
Neutropenie
Pokud počet neutrofilů poprvé klesne na < 0, 5 x 109/ l vrátí se na ≥ 0, 5 x 109/ l (když je neutropenie jedinou pozorovanou toxicitou)
Doporučená léčba Přerušení léčby lenalidomidem Pokračování léčby počáteční dávkou lenalidomidu jednou denně
při každém následném poklesu pod < 0, 5 x 109/ l
Pokračování léčby lenalidomidem v nejbližší nižší dávkové hladině (dávková hladina 1, 2 nebo 3) jednou denně.
Nepodávejte méně než 5 mg/ den.
V případě neutropenie by měl lékař zvážit použití růstových faktorů k léčbě pacienta.
Pediatričtí pacienti Nejsou žádné zkušenosti s podáváním u dětí a adolescentů.
Proto se lenalidomid nemá této věkové skupině (0- 17 let) podávat.
Starší pacienti Účinek věku na farmakokinetiku lenalidomidu nebyl zkoumán.
Lenalidomid byl v klinických studiích podáván pacientům s mnohočetným myelomem do věku 86 let (viz bod 5. 1).
Procento pacientů ve věku 65 a starších se ve skupinách lenalidomid/ dexamethazon a placebo/ dexamethazon významně nelišilo.
Nebyl zjištěn žádný celkový rozdíl v bezpečnosti a účinnosti mezi těmito pacienty a mladšími pacienty, ale vyšší predispozici u starších osob nelze vyloučit.
U starších pacientů je snížení funkce
35 ledvin pravděpodobnější, proto je třeba při volbě dávky postupovat opatrně a je vhodné funkci ledvin sledovat.
U pacientů s mírnou poruchou funkce ledvin není potřeba dávku upravit.
Následující úpravy dávky jsou doporučeny při zahájení léčby pacientů se střednou nebo těžkou poruchou funkce ledvin nebo v konečném stadiu onemocnění ledvin.
Funkce ledvin (clearance kreatininu- CLcr) Střední porucha funkce ledvin (30 ≤ CLcr < 50 ml/ min)
Úprava dávky 10 mg jednou denně *
Těžká porucha funkce ledvin (CLcr < 30 ml/ min, nevyžaduje dialýzu)
15 mg obden **
Konečné stadium onemocnění ledvin (End Stage Renal Disease, ESRD) (CLcr < 30 ml/ min, vyžaduje dialýzu)
5 mg jednou denně.
V den provedení dialýzy se má dávka podat po dialýze
* dávku lze po 2 cyklech zvýšit na 15 mg jednou denně, pokud pacient na léčbu nereaguje a léčbu toleruje. ** jestliže pacient léčbu toleruje, lze dávku zvýšit na 10 mg jednou denně.
Použití u pacientů s poruchou funkce jater Účinky lenalidomidu nebyly formálně u pacientů s poruchou jaterní funkce sledovány a pro tuto skupinu neexistují specifická dávkovací doporučení.
4. 3 Kontraindikace
• Těhotné ženy. • Ženy, které mohou otěhotnět, pokud nejsou splněny všechny podmínky programu prevence početí (PPP) (viz body 4. 4 a 4. 6). • Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Varování před těhotenstvím Lenalidomid je strukturálně podobný thalidomidu.
Thalidomid je známá lidská teratogenní léčivá látka, která způsobuje těžké a život ohrožující vrozené vady.
Lenalidomid způsoboval u opic deformace podobné deformacím popsaným pro thalidomid (viz body 4. 6 a 5. 3).
Pokud je lenalidomid užíván během těhotenství, očekávají se u lidí teratogenní účinky lenalidomidu.
Všechny pacientky musí splňovat podmínky program prevence početí (PPP), pokud není spolehlivý důkaz o tom, že u pacientky je možnost otěhotnění vyloučena.
Kritéria pro ženu, která může otěhotnět Pacientka či partnerka pacienta- muže je považována za schopnou otěhotnět, pokud nesplňuje alespoň jedno z následujících kritérií: • věk ≥ 50 let a přirozená amenorea po dobu ≥ 1 rok * • předčasné selhání vaječníků potvrzené gynekologem • předchozí oboustranná adnexektomie či hysterektomie
Poradenství U žen, které mohou otěhotnět, je lenalidomid kontraindikován, pokud nejsou splněna všechna následující kritéria: • Žena si je vědoma očekávaného teratogenního rizika pro nenarozené dítě. • Žena chápe nutnost účinné antikoncepce praktikované bez přerušení po 4 týdny před začátkem léčby, po celou dobu během ní a 4 týdny po jejím ukončení. • I když má fertilní žena amenoreu, musí používat účinnou antikoncepci. • Žena musí být schopna dodržovat účinná antikoncepční opatření. • Žena je informována a je si vědoma potenciálních následků těhotenství a nutnosti rychle informovat lékaře, pokud hrozí riziko těhotenství. • Žena chápe nutnost zahájení léčby hned po vydání lenalidomidu, kterému předchází negativní těhotenský test. • Žena chápe nutnost a je ochotna absolvovat těhotenské testy každé 4 týdny, kromě případů potvrzené sterilizace vejcovodů. • Žena potvrdí, že si je vědoma rizik a nutných bezpečnostních opatření spojených s užíváním lenalidomidu.
U mužů užívajících lenalidomid neexistují žádná klinická data o možné přítomnosti lenalidomidu v semeni.
Muži užívající lenalidomid musí splňovat následující podmínky: • Být si vědomi očekávaného teratogenního rizika při pohlavním styku s ženou, která může otěhotnět. • Chápat nutnost používání kondomu, pokud mají s ženou, která může otěhotnět, pohlavní styk.
Předepisující lékař musí u žen, které mohou otěhotnět, zajistit, že: • Pacientka dodržuje podmínky programu prevence početí (PPP) a potvrdila, že si je nutnosti antikoncepce patřičně vědoma. • Pacientka potvrdí výše uvedené podmínky.
Antikoncepce Ženy, které mohou otěhotnět, musí používat jednu účinnou metodu antikoncepce po 4 týdny před léčbou, během ní, a 4 týdny po léčbě lenalidomidem, a také po dobu případného přerušení léčby, pokud se nezavážou k absolutní a trvalé pohlavní abstinenci, kterou musí každý měsíc potvrdit.
Pokud pacientka nepoužívá účinnou antikoncepci, musí být odkázána k vyškolenému zdravotníkovi, který jí s výběrem antikoncepční metody poradí, aby antikoncepce mohla být nasazena.
Vhodné metody antikoncepce například jsou: • implantát • nitroděložní tělísko uvolňující levonorgestrel • postupně se uvolňující depozit medroxyprogesteron- acetátu • sterilizace vejcovodů • pohlavní styk pouze s mužem po vasektomii; vasektomie musí být potvrzena dvěma negativními testy semene • antikoncepční tablety inhibující ovulaci obsahující pouze progesteron (tj. desogestrel)
Vzhledem ke zvýšenému riziku žilní tromboembolie u pacientek s mnohočetným myelomem užívajících lenalidomid a dexamethazon se kombinovaná perorální antikoncepce nedoporučuje (viz také bod 4. 5).
Pokud pacientka v současnosti používá kombinovanou perorální antikoncepci, je třeba přejít na některou z účinných antikoncepčních metod uvedených výše.
Riziko žilní tromboembolie trvá po dobu 4−6 týdnů po vysazení kombinované perorální antikoncepce.
Účinnost steroidních antikoncepčních přípravků může být během současného podávání dexamethazonu snížena (viz bod 4. 5).
37 Implantáty a nitroděložní tělíska uvolňující levonorgestrel jsou spojeny se zvýšeným rizikem infekce v době zavedení a nepravidelného vaginálního krvácení.
Je třeba zvážit profylaktické podávání antibiotik, zvláště u pacientek s neutropenií.
Nitroděložní tělíska uvolňující měď se obecně nedoporučují vzhledem k potenciálnímu riziku infekce v době zavedení a nadměrné ztrátě menstruační krve, která může způsobit komplikace u pacientek trpících neutropenií či trombocytopenií.
Těhotenské testy V souladu s místní praxí je třeba zajistit provádění těhotenských testů s minimální citlivostí 25 mIU/ ml pod dohledem lékaře u žen, které mohou otěhotnět, jak je uvedeno níže.
Tento požadavek se týká i žen, které mohou otěhotnět a praktikují absolutní a trvalou pohlavní abstinenci.
Je ideální, aby byl ve stejný den proveden těhotenský test a lék předepsán i vydán.
Vydání lenalidomidu ženám které, mohou otěhotnět, se má provést během 7 dnů od předepsání.
Před začátkem léčby Je třeba provést těhotenský test pod lékařským dohledem při návštěvě lékaře, kdy je lenalidomid předepsán, nebo ve 3 dnech předcházejících návštěvě u předepisujícího lékaře – poté, co pacientka používá účinnou antikoncepci přinejmenším 4 týdny.
Test musí potvrdit, že pacientka není při zahájení léčby lenalidomidem těhotná.
Konec léčby a následné kontroly Těhotenský test pod lékařským dohledem musí být opakován každé 4 týdny včetně 4 týdnů po ukončení léčby, kromě případů potvrzené sterilizace vejcovodů.
Tyto testy je třeba provést v den předepsání přípravku či během 3 dnů před návštěvou předepisujícího lékaře.
Muži Není známo, zda je lenalidomid přítomen v semeni.
Všichni mužští pacienti musí proto používat kondom po celou dobu léčby, během jejího přerušení a 1 týden po ukončení léčby, pokud u jejich partnerky nelze možnost otěhotnění vyloučit a pokud ta nepoužívá jinou antikoncepci.
Další opatření Pacienti musí být poučeni, aby nikdy tento léčivý přípravek nedávali jiným osobám a nepoužité tobolky vrátili na konci léčby lékárníkovi.
Pacienti nesmí darovat krev ani sperma během terapie a 1 týden po vysazení lenalidomidu.
Materiály obsahují varování před očekávanými teratogenními účinky lenalidomidu, rady ohledně antikoncepce před začátkem terapie a poučení o nutnosti těhotenských testů.
Lékař musí ženám, které mohou otěhotnět, (a podle potřeby i mužským pacientům) poskytnout úplné informace o očekávaném teratogenním riziku a přísných antikoncepčních opatřeních, tak jak jsou uvedeny v programu prevence početí (PPP).
Jiné zvláštní upozornění a zvláštní opatření pro použití
Žilní tromboembolie U pacientů s mnohočetným myelomem je léčba kombinací lenalidomidu s dexamethazonem spojena se zvýšeným rizikem hluboké žilní trombózy (DVT, deep vein thrombosis) a plicní embolie (PE) (viz body 4. 5 a 4. 8).
Současné podávání přípravků podporujících erytropoezu či předchozí anamnéza DVT může u těchto pacientů také zvýšit riziko trombózy.
Přípravky podporující erytropoezu či jiné přípravky, které mohou zvýšit riziko trombózy, například hormonální substituční terapie, je proto třeba používat u pacientů s mnohočetným myelomem užívajících lenalidomid s dexamethazonem se zvýšenou opatrností.
38 vyskytnou příznaky jako dušnost, bolest na prsou a otok horních či dolních končetin.
Doporučuje se profylaktické podávání antitrombotik, například nízkomolekulárních heparinů či warfarinu, a to zvláště u pacientů s dalšími rizikovými trombotickými faktory.
O profylaktickém nasazení antitrombotik by mělo být rozhodnuto po pečlivém zhodnocení základních rizikových faktorů u jednotlivých pacientů.
Neutropenie a trombocytopenie Kombinace lenalidomidu s dexamethazonem u pacientů s mnohočetným myelomem je spojena s vyšším výskytem neutropenie 4. stupně (5, 1% u pacientů léčených lenalidomidem/ dexamethazonem, v porovnání s 0, 6% u pacientů užívajících placebo/ dexamethazon; viz bod 4. 8).
Občas byly pozorovány případy febrilní neutropenie 4. stupně (0, 6% u pacientů léčených lenalidomidem/ dexamethazonem oproti 0, 0% u pacientů užívajících placebo/ dexamethazon; viz bod 4. 8).
Pacienty je třeba poučit, aby febrilní případy bezodkladně hlásili.
Může být nutné snížit dávku (viz bod 4. 2).
V případě neutropenie by měl lékař zvážit použití růstových faktorů k léčbě pacienta.
Kombinace lenalidomidu s dexamethazonem u pacientů s mnohočetným myelomem je spojena s vyšším výskytem trombocytopenie 3. a 4. stupně (9, 9% a 1, 4% u pacientů léčených lenalidomidem/ dexamethazonem, v porovnání s 2, 3% a 0, 0% u pacientů užívajících s placebo/ dexamethazon; viz bod 4. 8).
Pacientům a lékařům se doporučuje sledovat možné známky a příznaky krvácení, včetně petechií a epistaxe, zvláště v případě současně podávané medikace, která je schopna vyvolat krvácení (viz bod 4. 8 Hemoragické poruchy).
Může být nutné snížit dávku lenalidomidu (viz bod 4. 2).
Tyto testy je třeba opakovat týdně prvních 8 týdnů léčby lenalidomidem, a později jednou měsíčně, kvůli sledování cytopenií.
Hlavními toxicitami limitujícími dávky lenalidomidu jsou neutropenie a trombocytopenie.
Při současném podávání lenalidomidu s jinými myelosupresivy je proto třeba postupovat opatrně.
Porucha ledvin Lenalidomid je vylučován zejména ledvinami.
Proto je třeba při volbě dávky postupovat opatrně a u pacientů s poruchou ledvin se doporučuje funkci ledvin sledovat (viz bod 4. 2).
Funkce štítné žlázy Byly hlášeny případy hypotyreózy a proto je třeba zvážit sledování funkce štítné žlázy.
Periferní neuropatie Lenalidomid je strukturálně podobný thalidomidu, o němž je známo, že způsobuje těžkou periferní neuropatii.
V současné době nelze vyloučit neurotoxický potenciál lenalidomidu související s jeho dlouhodobým používáním.
Syndrom lýzy tumoru Lenalidomid má antineoplastickou aktivitu, proto se mohou objevit komplikace syndromu lýzy tumoru.
Riziko vzniku syndromu lýzy tumoru je u pacientů s vysokým nádorovým zatížením před započetím léčby.
Tyto pacienty je třeba pozorně sledovat a přijmout příslušná opatření.
Intolerance laktózy Tobolky Revlimid obsahují laktózu.
Pacienti se vzácnými dědičnými poruchami jako je intolerance galaktózy, Lappova deficience laktázy nebo malabsorpce glukózo- galaktózy, by tento přípravek neměli užívat.
Nepoužité tobolky Pacienti musí být poučeni, aby nikdy tento léčivý přípravek nedávali jiným osobám a nepoužité tobolky vrátili na konci léčby lékárníkovi.
39 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravky podporující erytropoezu či jiné přípravky, které mohou zvýšit riziko trombózy, například hormonální substituční terapie, by měly být používány u pacientů s mnohočetným myelomem užívajících lenalidomid s dexametazonem se zvýšenou opatrností (viz body 4. 4 a 4. 8).
Perorální antikoncepce S perorální antikoncepcí nebyla provedena žádná studie interakcí.
Lenalidomid není induktor enzymů.
Ve studii in vitro s lidskými hepatocyty lenalidomid, testovaný v různých koncentracích, neindukoval CYP1A2, CYP2B6, CYP2C9, CYP2C19 a CYP3A4/ 5.
Z tohoto důvodu není pravděpodobné, že by docházelo k indukci vedoucí ke snížení účinnosti léků, včetně hormonální antikoncepce, pokud je lenalidomid podáván samostatně.
Dexamethazon je však známý jako slabý až střední induktor CYP3A4 a pravděpodobně ovlivňuje i jiné enzymy a transportéry.
Nelze vyloučit snížení účinnosti perorální antikoncepce během léčby.
Zabránění těhotenstí musí být zajištěno účinnými antikoncepčními opatřeními (viz body 4. 4 a 4. 6).
Výsledky z metabolických studií in vitro na lidském materiálu signalizují, že lenalidomid není metabolizován enzymy cytochromu P450, což naznačuje, že podání lenalidomidu spolu s léčivými přípravky inhibujícími enzymy cytochromu P450 pravděpodobně nepovede u člověka k metabolickým lékovým interakcím.
Studie in vitro signalizují, že lenalidomid nemá inhibiční účinek na CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A.
Warfarin Současné podávání opakovaných dávek 10 mg lenalidomidu nemělo vliv na farmakokinetiku jednorázové dávky R - a S - warfarinu.
Současné podání jednorázové dávky 25 mg warfarinu nemělo vliv na farmakokinetiku lenalidomidu.
Není však známo, zda k interakci nedochází při klinickém použití (současná léčba dexamethazonem).
Dexamethazon je slabým až středním induktorem enzymů a jeho vliv na účinky warfarinu není znám.
Během léčby se doporučuje pečlivě sledovat hladinu warfarinu.
Digoxin Současné podávání lenalidomidu v dávce 10 mg/ den zvýšilo plazmatickou expozici digoxinu (0, 5 mg, jednorázová dávka) o 14% s 90% intervalem spolehlivosti [0, 52% – 28, 2%].
Není známo, zda tento účinek bude při skutečné léčbě (vyšší dávky lenalidomidu a současná léčba dexametazonem) jiný.
Během léčby lenalidomidem se proto doporučuje sledovat koncentraci digoxinu.
4. 6 Těhotenství a kojení
Lenalidomid je strukturálně podobný thalidomidu.
Thalidomid je známá lidská teratogenní léčivá látka, která způsobuje těžké a život ohrožující vrozené vady.
Lenalidomid způsoboval u opic deformace podobné deformacím popsaným pro thalidomid (viz bod 5. 3).
Proto se u lidí očekávají teratogenní účinky lenalidomidu a lenalidomid je během těhotenství kontraindikován (viz bod 5. 3).
Ženy, které mohou otěhotnět, musí používat účinnou antikoncepci.
Pokud žena léčená lenalidomidem otěhotní, léčba musí být zastavena a pacientka předána odborníkovi na teratologii, aby posoudil riziko a poskytl rady.
Pokud otěhotní partnerka pacienta užívajícího lenalidomid, doporučuje se ji předat odborníkovi na teratologii, aby posoudil riziko a poskytl rady.
U mužů užívajících lenalidomid neexistují žádná klinická data o možné přítomnosti lenalidomidu v semeni.
Muži užívající lenalidomid musí proto používat kondom, pokud u jejich partnerky nelze možnost otěhotnění vyloučit a pokud ta nepoužívá antikoncepci.
40 Kojení Není známo, zda se lenalidomid vylučuje do lidského mateřského mléka.
Kojení je proto během léčby s lenalidomidem nutno přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Lenalidomid může mít malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
Při užívání lenalidomidu byly hlášeny závratě, únava, somnolence a rozmazané vidění.
Proto se doporučuje při řízení vozidel či obsluze strojů postupovat opatrně.
4. 8 Nežádoucí účinky
Ve dvou placebem kontrolovaných studiích fáze III byla 353 pacientům s mnohočetným myelomem podávána kombinace lenalidomid/ dexamethazon a 351 pacientům kombinace placebo/ dexamethazon.
Medián délky expozice studijní léčbě byla u skupiny užívající lenalidomid/ dexamethazon významně delší (44, 0 týdne) než u skupiny užívající placebo/ dexamethazon (23, 1 týdne).
Rozdíl byl přičítán tomu, že u pacientů užívajících lenalidomid/ dexamethazon byla míra přerušení studijní léčby nižší z důvodu nižší progrese onemocnění (39, 7%) v porovnání se skupinou užívající placebo/ dexamethazon (70, 4%).
U 325 (92%) pacientů užívajících lenalidomid/ dexamethazon se projevil alespoň jeden nežádoucí účinek, zatímco ve skupině užívající placebo/ dexamethazon to bylo u 288 (82%) pacientů.
Nejzávažnější nežádoucí účinky byly: • žilní tromboembolie (hluboká žilní trombóza a plicní embolie (viz bod 4. 4)). • neutropenie 4. stupně (viz bod 4. 4)
Nejčastěji pozorované nežádoucí účinky, které se vyskytly významně častěji u skupiny užívající lenalidomid/ dexamethazon v porovnání se skupinou užívající placebo/ dexamethazon: neutropenie (39, 4%), únava (27, 2%), tělesná slabost (17, 6%), zácpa (23, 5%), svalové křeče (20, 1%), trombocytopenie (18, 4%), anémie (17, 0%), průjem (14, 2%) a vyrážka (10, 2%).
Nežádoucí účinky pozorované u pacientů léčených lenalidomidem/ dexametazonem jsou uvedeny níže a seřazeny podle tříd orgánových systémů a četnosti.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000, včetně jednotlivých hlášených případů).
Ve většině případů nebyl ve výskytu specifických nežádoucích účinků mezi oběma léčebnými skupinami významný rozdíl.
Pouze nežádoucí účinky označené hvězdičkou (*) se vyskytovaly významně častěji u skupiny lenalidomid/ dexamethazon v porovnání se skupinou užívající placebo/ dexamethazon.
Během klinických studií a postmarketingové zkušenosti byly pozorovány následující nežádoucí účinky: † hlášení z postmarketingových zkušeností jsou označena znakem
Infekce a infestace Časté:
pneumonie *, infekce dolních dýchacích cest, herpes zoster, herpes simplex, infekce močových cest, infekce horních cest dýchacích, sinusitida, orální kandidóza, orální plísňová infekce
Méně časté:
septický šok, meningitida, neutropenická sepse, sepse, sepse způsobená bakteriemi Escherichia, sepse způsobená bakteriemi Clostridium difficile, bakteriémie způsobená bakteriemi Enterobacter, subakutní endokarditida, bronchopneumonie, lobární pneumonie, bakteriální pneumonie, pneumokoková pneumonie, pneumonie způsobená bakteriemi Pneumocystis carinii, primární atypická pneumonie, akutní bronchitida, infekce dýchacích cest, herpes zoster ophthalmicus, postherpetická neuralgie, infekce prostaty, sinobronchitida, kandidóza jícnu, infekční burzitida,
erysipel, celulitida, zubní absces, chronická sinusitida, furunkl, pustulózní vyrážka, infekce ucha, plísňová infekce, genitální kandidóza, infekce kandidou, chřipka, tinea, plísňová infekce nohou, anální kondylomata
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté:
bazocelulární karcinom, multiformní glioblastom
Poruchy krve a lymfatického systému Velmi časté:
Časté:
Méně časté:
anémie *, neutropenie *, trombocytopenie *, hemoragická porucha febrilní neutropenie, pancytopenie, leukopenie *, lymfopenie * granulocytopenie, hemolytická anémie, autoimunní hemolytická anémie, hemolýza, hyperkoagulace, koagulopatie, monocytopenie, leukocytóza, lymfadenopatie
Poruchy imunitního systému Méně časté:
získaná hypogamaglobulinémie
Časté:
Méně časté:
cushingoidní příznaky adrenální suprese, adrenální nedostatečnost, získaná hypotyreóza, zvýšená a snížená hladina tyreostimulačního hormonu, hirsutismus
Poruchy metabolismu a výživy Časté:
hyperglykémie, anorexie, hypokalcémie, hypokalémie, dehydratace, hypomagnezémie, retence tekutin
Méně časté:
Metabolická acidóza, diabetes mellitus, hyponatrémie, hyperkalcémie, hyperurikémie, hypoalbuminémie, kachexie, neprospívání (failure to thrive), dna, hypofosfatémie, hyperfosfatémie, zvýšená chuť k jídlu
Psychiatrické poruchy Velmi časté:
Časté:
nespavost stavy zmatenosti, halucinace, deprese, agresivita, agitovanost, změny nálady, úzkost, nervozita, podrážděnost, výkyvy nálady
Méně časté:
psychotické poruchy, hypománie, bludy, změny duševního stavu, poruchy spánku, abnormální sny, depresivní nálada, afektivní labilita, apatie, ztráta libida, noční můry, změny osobnosti, panická ataka, neklid
Poruchy nervového systému Časté:
cévní mozkové příhody, synkopa, periferní neuropatie, neuropatie, senzorická periferní neuropatie, závratě, ageuzie, dysgeuzie, parestezie, bolesti hlavy, třes *, hypestezie *, somnolence, poruchy paměti
Méně časté:
intrakraniální krvácení, trombóza intrakraniálních venózních sinů, trombotická mozková příhoda, cerebrální ischemie, tranzitorní ischemická ataka, leukoencefalopatie, neurotoxicita, polyneuropatie, periferní motorická neuropatie, dysestezie, afonie, dysfonie, poruchy pozornosti, ataxie, poruchy rovnováhy, posturální závrať, pálivý pocit, cervikální kořenová bolest, dyskineze, hyperestezie, motorická dysfunkce, myastenický syndrom, orální parestezie, psychomotorická hyperaktivita, anosmie
Poruchy oka
Časté:
Méně časté:
rozmazané vidění, katarakta, snížená zraková ostrost, zvýšená tvorba slz slepota, arterioskleróza sítnice, trombóza retinální žíly, zánět rohovky, porucha zraku, edém očního víčka, zánět spojivek, svědění očí, zarudlé oči, podráždění očí, suché oči
42 Poruchy ucha a labyrintu Časté:
Méně časté:
vertigo hluchota, hypoakuzie, tinitus, bolest v uších, ušní pruritus
Časté:
Méně časté:
fibrilace síní, palpitace městnavé srdeční selhání, plicní edém, insuficience srdeční chlopně, flutter síní, arytmie, komorová trigeminie, bradykardie, tachykardie, prodloužený QT interval, sinusová tachykardie
Cévní poruchy Časté:
hluboká žilní trombóza *, žilní trombóza končetin, hypotenze *, hypertenze, ortostatická hypotenze, zrudnutí obličeje a krku, ekchymóza
Méně časté:
oběhový kolaps, trombóza, ischemie, periferní ischemie, intermitentní klaudikace, flebitida, bledost, petechie, hematom, postflebitický syndrom, tromboflebitida, povrchová tromboflebitida
Respirační, hrudní a mediastinální poruchy Časté:
plicní embolie, dušnost *, námahová dušnost, bronchitida, kašel, faryngitida, nazofaryngitida, chrapot, škytavka, epistaxe
Méně časté:
bronchopneumopatie, astma, syndrom respirační tísně, plicní městnání, pleuritická bolest, ucpaný nos, zvýšená sekrece horních dýchacích cest, laryngitida, kongesce vedlejších nosních dutin, bolest vedlejších nosních dutin, rinorea, suché hrdlo
Gastrointestinální Velmi časté:
Časté:
poruchy zácpa, průjem, nevolnost, nárůst a pokles hmotnosti zvracení, dyspepsie, bolest horní poloviny břicha, gastritida, břišní distenze, bolesti břicha, stomatitida, pocit sucha v ústech, flatulence, krvácení z konečníku
Méně časté:
krvácení z dásně, gastrointestinální krvácení, hemoroidální krvácení, peptický vřed s krvácením, ezofagitida, gastroezofageální refluxní choroba, kolitida, zánět slepého střeva, gastroduodenitida, aptyalismus, proktitida, gastroenteritida, bolest jícnu, dysfagie, odynofagie, epigastrický diskomfort, aftózní stomatitida, cheilitida, glosodynie, gingivitida, vřed rtu, vřed jazyka, bolest úst, bolest zubů, zubní citlivost, perorální hypestezie, bolest rtu, povleklý jazyk
Poruchy jater a žlučových cest Méně časté:
abnormální testy jaterní funkce, zvýšená hladina alaninaminotransferázy, zvýšená hladina aspartátaminotransferázy a zvýšená hladina sérového bilirubinu
Poruchy kůže a podkožní tkáně Velmi časté:
Časté:
Méně časté:
erythema nodosum, kopřivka, angioedém, ekzém, erythróza, erytematózní vyrážka, svědivá vyrážka, papulární vyrážka, hyperkeratóza, kožní trhliny, akné, akneiformní dermatitida, krauróza vulvy (lichen sclerosus), dekubitální vřed, pigmentace rtu, prurigo, rosacea, fotosenzitivní reakce, seboroická dermatitida, pocit pálení kůže, kožní deskvamace, zbarvení kůže † †
Stevens- Johnsonův syndrom, toxická epidermální nekrolýza
43 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
svalové křeče *, svalová slabost steroidní myopatie, myopatie, myalgie, artralgie, bolesti zad, bolesti kostí, bolest v končetinách, bolest hrudní stěny, periferní otok
Méně časté:
osteonekróza, svalová atrofie, amyotrofie, bolesti chodidel, svalové křeče, muskuloskeletální bolesti, noční křeče, bolest třísla, bolest čelisti, bolest krku, spondylitida, ztuhlost kloubů, otok kloubů, muskuloskeletální ztuhlost, diskomfort končetin, deformity prstů na nohou, místní otok
Poruchy ledvin a močových cest Časté:
Méně časté:
renální selhání, hematurie akutní renální selhání, časté močení, renální tubulární nekróza, cystitida, retence moči, dysurie, získaný Fanconiho syndrom, inkontinence moči, polyurie, zvýšená hladina močoviny v krvi, zvýšená hladina kreatininu v krvi, nokturie
Poruchy reprodukčního systému a prsu Časté:
erektilní dysfunkce, gynekomastie, metroragie, bolest bradavek
Vrozené, familiární a genetické vady Méně časté:
chromozomální abnormalita
Celkové poruchy a reakce v místě aplikace Velmi časté:
Časté:
Méně časté:
únava *, tělesná slabost *, periferní edém pyrexie, ztuhlost, zánět sliznice, edém, letargie, malátnost hyperpyrexie, bolest na prsou, tísnivý pocit na prsou, bolesti, potíže při chůzi, abnormální chůze, žízeň, pocit tlaku na hrudi, zimomřivost, neklid, chřipkové příznaky onemocnění, submandibulární zduření, padání, obtížné hojení
Vícenásobná vyšetření Méně časté:
prodloužený protrombinový čas, prodloužený aktivovaný parciální tromboplastinový čas, zvýšená hodnota INR (International Normalized Ratio), zvýšená hladina alkalické fosfatázy v krvi, zvýšená hladina laktátdehydrogenázy v krvi, zvýšená hladina C- reaktivního proteinu v krvi, nález protilátek proti Cytomegaloviru
Poranění, otravy a procedurální komplikace Časté:
Méně časté:
kontuze komplikace ran
Hemoragické poruchy Hemoragické poruchy jsou vyjmenované pod příslušnými následujícími třídami orgánových systémů: poruchy krve a lymfatického systému; poruchy nervového systému (intrakraniální krvácení); respirační, hrudní a mediastinální poruchy (epistaxe); gastrointestinální poruchy (krvácení dásní, hemoroidální krvácení, krvácení z konečníku); poruchy ledvin a močových cest (hematurie); poranění, otravy a procedurální komplikace (kontuze), a cévní poruchy (ekchymóza).
4. 9 Předávkování
Přestože byli ve studiích ověřujících vhodný rozsah dávek někteří pacienti s mnohočetným myelomem vystaveni dávkám až 50 mg, neexistují specifické zkušenosti s léčbou předávkování lenalidomidem.
Toxicity limitující dávku v těchto studiích byly v podstatě hematologického rázu.
V případě předávkování se doporučuje zajistit podpůrnou péči.
44 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunomodulační přípravek.
ATC kód:
L04 AX04.
Mechanismus účinku lenalidomidu zahrnuje antineoplastické, antiangiogenní, erytropoetické a imunomodulační vlastnosti.
TNF- α a IL- 6) monocyty.
Pacientům s mnohočetným myelomem, kteří absolvovali předchozí léčbu, byl podáván buď lenalidomid s dexamethazonem, nebo jen dexamethazon samotný.
Ze 353 pacientů ve studiích MM- 009 a MM- 010 užívajících lenalidomid/ dexamethazon bylo 45, 6% ve věku 65 let nebo starších.
Ze 704 pacientů hodnocených ve studiích MM- 009 a MM- 010 bylo 44, 6% ve věku 65 let nebo starších.
V obou studiích užívali pacienti ve skupině lenalidomid/ dexamethazon (len/ dex) 25 mg lenalidomidu perorálně jednou denně v 1. - 21. den a odpovídající placebové tobolky jednou denně ve 22. – 28. den každého 28- denního cyklu.
Pacienti ve skupině placebo/ dexamethazon (placebo/ dex) užívali 1 tobolku placeba v 1. - 28. den každého 28- denního cyklu.
Pacienti v obou léčebných skupinách užívali perorálně 40 mg dexamethazonu jednou denně v 1. – 4., 9. – 12. a 17. – 20. den každého 28- denního cyklu po první 4 cykly terapie.
Dávka dexamethazonu byla po uplynutí 4 cyklů snížena na 40 mg jednou denně v 1. – 4. den každého 28- denního cyklu.
V obou studiích léčba pokračovala až do progrese nemoci.
V obou studiích byly povoleny úpravy dávek na základě klinických a laboratorních nálezů.
Primárním cílovým parametrem účinnosti v obou studiích byl čas do progrese (time to progression, TTP).
Ve studii MM- 010 bylo celkem hodnoceno 351 pacientů; 176 ve skupině lenalidomid/ dexamethazon a 175 ve skupině placebo/ dexamethazon.
V obou studiích byly počáteční demografické parametry a parametry vztahující se k onemocnění u skupin lenalidomid/ dexamethazon a placebo/ dexamethazon srovnatelné.
Obě populace pacientů vykazovaly medián věku 63 let a srovnatelný poměr mužů a žen.
Stav dle ECOG (Eastern Cooperative Oncology Group) byl u obou skupin srovnatelný, stejně jako počet a typ předchozích terapií.
Podle plánu prováděná prozatímní analýza obou studií ukázala, že kombinace lenalidomid/ dexamethazon je statisticky významně účinnější (p < 0, 00001) než dexamethazon samotný, co se týče primárního cílového parametru účinnosti, TTP.
Četnost úplných odpovědí (CR) a celkových odpovědí (OR) ve skupině lenalidomid/ dexamethazon byla také významně vyšší než ve skupině dexamethazon/ placebo, a to v obou studiích.
Výsledky těchto analýz následně vedly k odslepení obou studií, aby pacienti ve skupině placebo/ dexamethazon mohli užívat léčbu kombinací lenalidomid/ dexamethazon.
Tabulka 1 souhrnně uvádí četnosti odpovědí, založené na hodnocení nejlepších odpovědí ve studiích MM- 009 a MM- 010.
45 V návazné souhrnné analýze ze studií MM- 009 a MM- 010 (n = 704) činil medián TTP 48, 3 týdne (95% interval spolehlivosti:
41, 1; 60, 1) u pacientů léčených lenalidomidem/ dexamethazonem (n = 353) oproti 20, 1 týdnům (95% interval spolehlivosti:
19, 9; 20, 7) u pacientů léčených placebem/ dexamethazonem (n = 351).
Medián doby přežití bez progrese (progression free survival, PFS) činil 47, 3 týdne (95% interval spolehlivosti:
36, 9; 58, 4) u pacientů léčených lenalidomidem/ dexamethazonem oproti 20, 1 týdnům (95% interval spolehlivosti:
18, 1; 20, 3) u pacientů léčených placebem/ dexamethazonem.
Medián délky léčby byl 28, 1 týdne (min:
0, 1, max:
110, 7).
Četnost úplných odpovědí (CR), částečných odpovědí (PR) a celkových odpovědí (OR) ve skupině lenalidomid/ dexamethazon byla významně vyšší než ve skupině dexamethazon/ placebo, a to v obou studiích.
Medián délky návazného sledování činil 98, 0 týdnů (min:
0, 3, max:
163, 3).
Ačkoli 170 z 351 pacientů randomizovaných k léčbě placebem/ dexamethazonem dostávalo po odslepení studie lenalidomid/ dexamethazon, souhrnná analýza celkového přežití (OS) prokázala statisticky významný prospěch v přežití skupiny původně léčené lenalidomidem/ dexamethazonem (poměr rizika = 0, 75, 95% interval spolehlivosti = [0, 59; 0, 95], p = 0, 015).
Tabulka 1 shrnuje hlavní výsledky v oblasti účinnosti z návazných souhrnných analýz ze studií MM- 009 a MM- 010.
Tabulka 1:
Souhrn výsledků z analýz účinnosti při odslepení studií – souhrnná data ze studií MM- 009 a MM- 010
Cílový parametr
len/ dex (n=353)
placebo/ dex (n=351)
Poměr rizika/ poměr šancí, 95% interval spolehlivosti, hodnota p
Medián času do progrese [týdny]
48, 3
20, 1
0, 35 [0, 29; 0, 43] p < 0, 001 b
[95% interval spolehlivosti]
[41, 1; 60, 1]
[19, 9; 20, 7]
Celková odpověď [n,%] Úplná odpověď [n,%] Částečná odpověď [n,%] Medián doby přežití bez progrese [týdny]
214 (60, 6) 53 (15, 0) 161 (45, 6) 47, 3
77 (21, 9) 7 (2, 0) 70 (19, 9) 20, 1
0, 18 [0, 13; 0, 25], p < 0, 001 c 0, 12 [0, 05; 0, 26], p < 0, 001 c 0, 30 [0, 21; 0, 42], p < 0, 001 c 0, 38 [0, 32; 0, 46] p < 0, 001 b
[95% interval spolehlivosti]
[36, 9; 58, 4]
[18, 1; 20, 3]
Četnost celkového přežití po 1 roce
82%
75%
0, 75 [0, 59; 0, 95] p = 0, 015 b
a:
Poměr rizika je pro TTP, PFS a OS; poměr šancí je pro četnost odpovědi.
Hodnota nižší než 1 v kombinaci s hodnotou p nižší než 0, 025 naznačuje převahu len/ dex nad placebem/ dex b:
Jednostranný log rank test c:
Jednostranný chí kvadrát test s korekcí na spojitost
5. 2 Farmakokinetické vlastnosti
Lenalidomid má asymetrický atom uhlíku a může proto existovat ve dvou opticky účinných formách, S (-) a R( +).
Lenalidomid se vyrábí jako racemická směs obou.
Lenalidomid je obecně rozpustnější v organických rozpouštědlech, ale největší rozpustnost jeví v 0, 1N roztoku HCl.
Absorpce Lenalidomid je u zdravých dobrovolníků po perorálním podání rychle absorbován a maximální plazmatické koncentrace dosahuje po 0, 625 až 1, 5 hodině po podání.
Současné podání s jídlem nezmění intenzitu absorpce.
Maximální koncentrace (Cmax) a plocha pod křivkou koncentrace- času
Opakované dávky nezpůsobují výraznou akumulaci léku.
Relativní expozice S - a R - stereoizomerům lenalidomidu v plazmě je přibližně 56% a 44%.
Distribuce Vazba lenalidomidu značeného izotopem 14C na plazmatické proteiny in vitro byla slabá; průměrná vazba činila 22, 7% u pacientů s mnohočetným myelomem a 29, 2% u zdravých dobrovolníků.
Metabolismus a vylučování Studie in vitro signalizují, že lenalidomid nemá inhibiční vliv na CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A.
Větší část lenalidomidu je vylučována v nezměněné formě ledvinami.
Podíl renálního vylučování na celkové clearance byla u osob s normální funkcí ledvin 65- 85%.
Bylo pozorováno, že poločas eliminace roste s dávkou, z přibližně 3 hodin při 5 mg až na přibližně 9 hodin při dávkách 400 mg (vyšší dávka podle všeho poskytuje lepší odhad t½).
Ustálené hladiny jsou dosaženy do 4. dne.
Farmakokinetická analýza u pacientů s poruchou funkce ledvin naznačuje, že se slábnoucí funkcí ledvin (< 50 ml/ min) úměrně klesá celková clearance léčivého přípravku s následkem nárůstu AUC.
Poločas lenalidomidu se zvýšil z přibližně 3, 5 hodin u pacientů s clearance kreatininu > 50 ml/ min na více než 9 hodin u pacientů se sníženou funkcí ledvin (< 50 ml/ min).
Porucha funkce ledvin neměla vliv na absorpci lenalidomidu po perorálním podání.
Hodnoty Cmax byly u zdravých pacientů a pacientů s poruchou funkce ledvin podobné.
Doporučené úpravy dávek u pacientů s poruchou funkce ledvin jsou popsány v bodu 4. 2.
Farmakokinetické analýzy prováděné na základě studií u pacientů s mnohočetným myelomem naznačují, že je lenalidomid rychle absorbován při všech hladinách dávek a maximálních plazmatických koncentrací dosahuje v době mezi 0, 5 a 4, 0 hodinami po podání dávky, a to jak 1. tak i 28. den.
Hodnoty Cmax a AUC rostou u pacientů s mnohočetným myelomem úměrně s dávkou jak jednorázovou tak i opakovanou.
Expozice u pacientů s mnohočetným myelomem je podle hodnot Cmax a AUC mírně vyšší ve srovnání se zdravými muži- dobrovolníky protože podíl hodnot clearance/ biologicky dostupné frakce léku (Cl/ F) u pacientů s mnohočetným myelomem je nižší (přibližně 200 ml/ min v porovnání s 300 ml/ min) než u zdravých dobrovolníků.
Tento poznatek odpovídá poruše funkce ledvin u pacientů s mnohočetným myelomem, možná v důsledku jejich věku (průměrný věk pacientů je 58 let oproti průměrnému věku 29 let u zdravých dobrovolníků) a onemocnění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byla provedena studie embryofetálního vývoje na opicích, kterým byl podáván lenalidomid v dávkách až 4 mg/ kg/ den.
Předběžné výsledky této probíhající studie ukázaly, že lenalidomid způsobuje deformace (zkrácené končetiny, zahnuté prsty, zápěstí a/ nebo ocas, nadpočetné nebo chybějící prsty) u potomků samic opic, které během gravidity dostávali tento přípravek.
Thalidomid způsoboval podobné deformace ve stejné studii.
Lenalidomid má potenciál akutně toxických účinků; minimální smrtelné dávky u hlodavců byly > 2 000 mg/ kg/ den.
Opakované perorální podání 75, 150 a 300 mg/ kg/ den potkanům po dobu až 26 týdnů přineslo reverzibilní a s léčbou související nárůst v mineralizaci v ledvinných pánvičkách u všech 3 dávek, zejména u samic.
Za hladinu bez jakýchkoli nežádoucích účinků (No observed adverse effect level, NOAEL) byla považována hodnota nižší než 75 mg/ kg/ den, a tato hodnota je přibližně 25- násobně vyšší než denní expozice u lidí (stanovena na základě AUC expozice).
Opakované perorální dávky 4 a 6 mg/ kg/ den u opic po dobu až 20 týdnů způsobily mortalitu a významné toxické účinky (podstatný úbytek na váze, snížení počtů červených krvinek, bílých krvinek a trombocytů, krvácení řady orgánů, zánět gastrointestinálního traktu a atrofii kostní dřeně a lymfatické tkáně).
Opakované perorální podávání 1 a 2 mg/ kg/ den opicím po dobu až 1 roku mělo za následek reverzibilní změny v buněčnosti kostní dřeně, mírný pokles poměru mezi myeloidními a erytroidními buňkami a atrofii thymu.
Při dávce 1 mg/ kg/ den, přibližně odpovídající stejné dávce u lidí na základě srovnání AUC, byla zjištěna mírná suprese počtu bílých krvinek.
47 Studie mutagenity in vitro (bakteriální mutace, lidské lymfocyty, lymfom u myší, transformace embryonálních buněk syrského křečka) a in vivo (mikronukleus u potkanů) neodhalily žádné účinky na úrovni genu ani chromozomu související s lékem.
Studie kancerogenity nebyly realizovány.
Studie vývojové toxicity byly předtím prováděny u králíků.
V těchto studiích byly králíkům perorálně podávány dávky 3, 10 a 20 mg/ kg/ den.
Dislokace ledvin byla pozorována při dávce 20 mg/ kg/ den.
Přestože byly tyto účinky zjištěny při koncentracích toxických pro matku, účinek mohl být i přímý.
Odchylky ve stavbě kostry a měkkých tkání plodu byly při dávkách 10 a 20 mg/ kg/ den zjištěny také.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
laktosa mikrokrystalická celulosa sodná sůl kroskarmelosy magnesium- stearát
Pouzdro tobolky:
želatina oxid titaničitý (E171) indigokarmín (E132)
Potisková barva:
šelak propylenglykol černý oxid železitý (E172) hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
6. 5 Druh obalu a velikost balení
Tobolky se dodávají v papírových skládačkách Jedno balení obsahuje tři blistry z polyvinylchloridu (PVC), polychlortrifluorethylenu (PCTFE) a hliníkové fólie po sedmi tobolkách.
Tedy celkem 21 tobolek na balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespotřebovaný léčivý přípravek se musí vrátit lékárníkovi.
48 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 391/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14/ 06/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
49 1.
NÁZEV PŘÍPRAVKU
Revlimid 25 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 25 mg lenalidomidum.
Pomocná látka:
Jedna tobolka obsahuje 200 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Bílé tobolky s nápisem „ REV 25 mg “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Revlimid je v kombinaci s dexamethazonem indikován k léčbě pacientů s mnohočetným myelomem, kteří absolvovali alespoň jednu předchozí terapii.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a pod dohledem lékaře se zkušenostmi v léčbě mnohočetného myelomu (MM).
Podávání Tobolky Revlimid se mají užívat zhruba ve stejnou dobu každý den.
Tobolky je třeba polykat celé, nejlépe zapít vodou.
Tobolky se mohou užívat s jídlem či bez něho.
Pokud od vynechání dávky uplynulo méně než 12 hodin, pacient může vynechanou dávku užít.
Pokud od vynechání dávky uplynulo více než 12 hodin, pacient nesmí užít vynechanou dávku, ale vezme si další dávku v plánovaný čas následujícího dne.
Doporučená dávka Doporučená počáteční dávka lenalidomidu je 25 mg perorálně jednou denně v 1. až 21. den opakovaných 28- denních cyklů.
Po prvních 4 cyklech se užívá 40 mg jednou denně v 1. - 4. den každého 28denního cyklu.
Dávkování je třeba udržovat a upravovat na základě klinických a laboratorních nálezů (viz bod 4. 4).
Léčba lenalidomidem se nesmí zahájit, pokud je absolutní počet neutrofilů (Absolute Neuthrophil Count, ANC) < 1, 0 x 109/ l, a/ nebo počet trombocytů < 75 x 109/ l nebo, v závislosti od míry infiltrace kostní dřeně plazmatickými buňkami, počet trombocytů < 30 x 109/ l.
Doporučené úpravy dávky během léčby a opětovného zahájení léčby Úpravy dávkování shrnuté níže jsou doporučeny ke kontrole neutropenie či trombocytopenie 3. či 4. stupně, či jiné toxicity 3. či 4. stupně, u které se předpokládá souvislost s lenalidomidem.
50 • Kroky při snižování dávky
Počáteční dávka Dávková hladina 1 Dávková hladina 2 Dávková hladina 3
25 mg 15 mg 10 mg 5 mg
• Počty trombocytů
Trombocytopenie
Pokud počet trombocytů poprvé klesne na < 30 x 109/ l vrátí se na ≥ 30 x 109/ l
Doporučená léčba Přerušení léčby lenalidomidem Pokračování léčby lenalidomidem v dávkové hladině 1
vrátí se na ≥ 30 x 109/ l
Pokračování léčby lenalidomidem v nejbližší nižší dávkové hladině (dávková hladina 2 nebo 3) jednou denně.
Nepodávejte méně než 5 mg/ den.
• Absolutní počet neutrofilů (ANC)
Neutropenie
Pokud počet neutrofilů poprvé klesne na < 0, 5 x 109/ l vrátí se na ≥ 0, 5 x 109/ l (když je neutropenie jedinou pozorovanou toxicitou)
Doporučená léčba Přerušení léčby lenalidomidem Pokračování léčby počáteční dávkou lenalidomidu jednou denně
při každém následném poklesu pod < 0, 5 x 109/ l
Pokračování léčby lenalidomidem v nejbližší nižší dávkové hladině (dávková hladina 1, 2 nebo 3) jednou denně.
Nepodávejte méně než 5 mg/ den.
V případě neutropenie by měl lékař zvážit použití růstových faktorů k léčbě pacienta.
Pediatričtí pacienti Nejsou žádné zkušenosti s podáváním u dětí a adolescentů.
Proto se lenalidomid nemá této věkové skupině (0- 17 let) podávat.
Starší pacienti Účinek věku na farmakokinetiku lenalidomidu nebyl zkoumán.
Lenalidomid byl v klinických studiích podáván pacientům s mnohočetným myelomem do věku 86 let (viz bod 5. 1).
Procento pacientů ve věku 65 a starších se ve skupinách lenalidomid/ dexamethazon a placebo/ dexamethazon významně nelišilo.
Nebyl zjištěn žádný celkový rozdíl v bezpečnosti a účinnosti mezi těmito pacienty a mladšími pacienty, ale vyšší predispozici u starších osob nelze vyloučit.
U starších pacientů je snížení funkce
51 ledvin pravděpodobnější, proto je třeba při volbě dávky postupovat opatrně a je vhodné funkci ledvin sledovat.
U pacientů s mírnou poruchou funkce ledvin není potřeba dávku upravit.
Následující úpravy dávky jsou doporučeny při zahájení léčby pacientů se střednou nebo těžkou poruchou funkce ledvin nebo v konečném stadiu onemocnění ledvin.
Funkce ledvin (clearance kreatininu- CLcr) Střední porucha funkce ledvin (30 ≤ CLcr < 50 ml/ min)
Úprava dávky 10 mg jednou denně *
Těžká porucha funkce ledvin (CLcr < 30 ml/ min, nevyžaduje dialýzu)
15 mg obden **
Konečné stadium onemocnění ledvin (End Stage Renal Disease, ESRD) (CLcr < 30 ml/ min, vyžaduje dialýzu)
5 mg jednou denně.
V den provedení dialýzy se má dávka podat po dialýze
* dávku lze po 2 cyklech zvýšit na 15 mg jednou denně, pokud pacient na léčbu nereaguje a léčbu toleruje. ** jestliže pacient léčbu toleruje, lze dávku zvýšit na 10 mg jednou denně.
Použití u pacientů s poruchou funkce jater Účinky lenalidomidu nebyly formálně u pacientů s poruchou jaterní funkce sledovány a pro tuto skupinu neexistují specifická dávkovací doporučení.
4. 3 Kontraindikace
• Těhotné ženy. • Ženy, které mohou otěhotnět, pokud nejsou splněny všechny podmínky programu prevence početí (PPP) (viz body 4. 4 a 4. 6). • Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Varování před těhotenstvím Lenalidomid je strukturálně podobný thalidomidu.
Thalidomid je známá lidská teratogenní léčivá látka, která způsobuje těžké a život ohrožující vrozené vady.
Lenalidomid způsoboval u opic deformace podobné deformacím popsaným pro thalidomid (viz body 4. 6 a 5. 3).
Pokud je lenalidomid užíván během těhotenství, očekávají se u lidí teratogenní účinky lenalidomidu.
Všechny pacientky musí splňovat podmínky program prevence početí (PPP), pokud není spolehlivý důkaz o tom, že u pacientky je možnost otěhotnění vyloučena.
Kritéria pro ženu, která může otěhotnět Pacientka či partnerka pacienta- muže je považována za schopnou otěhotnět, pokud nesplňuje alespoň jedno z následujících kritérií: • věk ≥ 50 let a přirozená amenorea po dobu ≥ 1 rok * • předčasné selhání vaječníků potvrzené gynekologem • předchozí oboustranná adnexektomie či hysterektomie
Poradenství U žen, které mohou otěhotnět, je lenalidomid kontraindikován, pokud nejsou splněna všechna následující kritéria: • Žena si je vědoma očekávaného teratogenního rizika pro nenarozené dítě. • Žena chápe nutnost účinné antikoncepce praktikované bez přerušení po 4 týdny před začátkem léčby, po celou dobu během ní a 4 týdny po jejím ukončení. • I když má fertilní žena amenoreu, musí používat účinnou antikoncepci. • Žena musí být schopna dodržovat účinná antikoncepční opatření. • Žena je informována a je si vědoma potenciálních následků těhotenství a nutnosti rychle informovat lékaře, pokud hrozí riziko těhotenství. • Žena chápe nutnost zahájení léčby hned po vydání lenalidomidu, kterému předchází negativní těhotenský test. • Žena chápe nutnost a je ochotna absolvovat těhotenské testy každé 4 týdny, kromě případů potvrzené sterilizace vejcovodů. • Žena potvrdí, že si je vědoma rizik a nutných bezpečnostních opatření spojených s užíváním lenalidomidu.
U mužů užívajících lenalidomid neexistují žádná klinická data o možné přítomnosti lenalidomidu v semeni.
Muži užívající lenalidomid musí splňovat následující podmínky: • Být si vědomi očekávaného teratogenního rizika při pohlavním styku s ženou, která může otěhotnět. • Chápat nutnost používání kondomu, pokud mají s ženou, která může otěhotnět, pohlavní styk.
Předepisující lékař musí u žen, které mohou otěhotnět, zajistit, že: • Pacientka dodržuje podmínky programu prevence početí (PPP) a potvrdila, že si je nutnosti antikoncepce patřičně vědoma. • Pacientka potvrdí výše uvedené podmínky.
Antikoncepce Ženy, které mohou otěhotnět, musí používat jednu účinnou metodu antikoncepce po 4 týdny před léčbou, během ní, a 4 týdny po léčbě lenalidomidem, a také po dobu případného přerušení léčby, pokud se nezavážou k absolutní a trvalé pohlavní abstinenci, kterou musí každý měsíc potvrdit.
Pokud pacientka nepoužívá účinnou antikoncepci, musí být odkázána k vyškolenému zdravotníkovi, který jí s výběrem antikoncepční metody poradí, aby antikoncepce mohla být nasazena.
Vhodné metody antikoncepce například jsou: • implantát • nitroděložní tělísko uvolňující levonorgestrel • postupně se uvolňující depozit medroxyprogesteron- acetátu • sterilizace vejcovodů • pohlavní styk pouze s mužem po vasektomii; vasektomie musí být potvrzena dvěma negativními testy semene • antikoncepční tablety inhibující ovulaci obsahující pouze progesteron (tj. desogestrel)
Vzhledem ke zvýšenému riziku žilní tromboembolie u pacientek s mnohočetným myelomem užívajících lenalidomid a dexamethazon se kombinovaná perorální antikoncepce nedoporučuje (viz také bod 4. 5).
Pokud pacientka v současnosti používá kombinovanou perorální antikoncepci, je třeba přejít na některou z účinných antikoncepčních metod uvedených výše.
Riziko žilní tromboembolie trvá po dobu 4−6 týdnů po vysazení kombinované perorální antikoncepce.
Účinnost steroidních antikoncepčních přípravků může být během současného podávání dexamethazonu snížena (viz bod 4. 5).
53 Implantáty a nitroděložní tělíska uvolňující levonorgestrel jsou spojeny se zvýšeným rizikem infekce v době zavedení a nepravidelného vaginálního krvácení.
Je třeba zvážit profylaktické podávání antibiotik, zvláště u pacientek s neutropenií.
Nitroděložní tělíska uvolňující měď se obecně nedoporučují vzhledem k potenciálnímu riziku infekce v době zavedení a nadměrné ztrátě menstruační krve, která může způsobit komplikace u pacientek trpících neutropenií či trombocytopenií.
Těhotenské testy V souladu s místní praxí je třeba zajistit provádění těhotenských testů s minimální citlivostí 25 mIU/ ml pod dohledem lékaře u žen, které mohou otěhotnět, jak je uvedeno níže.
Tento požadavek se týká i žen, které mohou otěhotnět a praktikují absolutní a trvalou pohlavní abstinenci.
Je ideální, aby byl ve stejný den proveden těhotenský test a lék předepsán i vydán.
Vydání lenalidomidu ženám které, mohou otěhotnět, se má provést během 7 dnů od předepsání.
Před začátkem léčby Je třeba provést těhotenský test pod lékařským dohledem při návštěvě lékaře, kdy je lenalidomid předepsán, nebo ve 3 dnech předcházejících návštěvě u předepisujícího lékaře – poté, co pacientka používá účinnou antikoncepci přinejmenším 4 týdny.
Test musí potvrdit, že pacientka není při zahájení léčby lenalidomidem těhotná.
Konec léčby a následné kontroly Těhotenský test pod lékařským dohledem musí být opakován každé 4 týdny včetně 4 týdnů po ukončení léčby, kromě případů potvrzené sterilizace vejcovodů.
Tyto testy je třeba provést v den předepsání přípravku či během 3 dnů před návštěvou předepisujícího lékaře.
Muži Není známo, zda je lenalidomid přítomen v semeni.
Všichni mužští pacienti musí proto používat kondom po celou dobu léčby, během jejího přerušení a 1 týden po ukončení léčby, pokud u jejich partnerky nelze možnost otěhotnění vyloučit a pokud ta nepoužívá jinou antikoncepci.
Další opatření Pacienti musí být poučeni, aby nikdy tento léčivý přípravek nedávali jiným osobám a nepoužité tobolky vrátili na konci léčby lékárníkovi.
Pacienti nesmí darovat krev ani sperma během terapie a 1 týden po vysazení lenalidomidu.
Materiály obsahují varování před očekávanými teratogenními účinky lenalidomidu, rady ohledně antikoncepce před začátkem terapie a poučení o nutnosti těhotenských testů.
Lékař musí ženám, které mohou otěhotnět, (a podle potřeby i mužským pacientům) poskytnout úplné informace o očekávaném teratogenním riziku a přísných antikoncepčních opatřeních, tak jak jsou uvedeny v programu prevence početí (PPP).
Jiné zvláštní upozornění a zvláštní opatření pro použití
Žilní tromboembolie U pacientů s mnohočetným myelomem je léčba kombinací lenalidomidu s dexamethazonem spojena se zvýšeným rizikem hluboké žilní trombózy (DVT, deep vein thrombosis) a plicní embolie (PE) (viz body 4. 5 a 4. 8).
Současné podávání přípravků podporujících erytropoezu či předchozí anamnéza DVT může u těchto pacientů také zvýšit riziko trombózy.
Přípravky podporující erytropoezu či jiné přípravky, které mohou zvýšit riziko trombózy, například hormonální substituční terapie, je proto třeba používat u pacientů s mnohočetným myelomem užívajících lenalidomid s dexamethazonem se zvýšenou opatrností.
54 vyskytnou příznaky jako dušnost, bolest na prsou a otok horních či dolních končetin.
Doporučuje se profylaktické podávání antitrombotik, například nízkomolekulárních heparinů či warfarinu, a to zvláště u pacientů s dalšími rizikovými trombotickými faktory.
O profylaktickém nasazení antitrombotik by mělo být rozhodnuto po pečlivém zhodnocení základních rizikových faktorů u jednotlivých pacientů.
Neutropenie a trombocytopenie Kombinace lenalidomidu s dexamethazonem u pacientů s mnohočetným myelomem je spojena s vyšším výskytem neutropenie 4. stupně (5, 1% u pacientů léčených lenalidomidem/ dexamethazonem, v porovnání s 0, 6% u pacientů užívajících placebo/ dexamethazon; viz bod 4. 8).
Občas byly pozorovány případy febrilní neutropenie 4. stupně (0, 6% u pacientů léčených lenalidomidem/ dexamethazonem oproti 0, 0% u pacientů užívajících placebo/ dexamethazon; viz bod 4. 8).
Pacienty je třeba poučit, aby febrilní případy bezodkladně hlásili.
Může být nutné snížit dávku (viz bod 4. 2).
V případě neutropenie by měl lékař zvážit použití růstových faktorů k léčbě pacienta.
Kombinace lenalidomidu s dexamethazonem u pacientů s mnohočetným myelomem je spojena s vyšším výskytem trombocytopenie 3. a 4. stupně (9, 9% a 1, 4% u pacientů léčených lenalidomidem/ dexamethazonem, v porovnání s 2, 3% a 0, 0% u pacientů užívajících s placebo/ dexamethazon; viz bod 4. 8).
Pacientům a lékařům se doporučuje sledovat možné známky a příznaky krvácení, včetně petechií a epistaxe, zvláště v případě současně podávané medikace, která je schopna vyvolat krvácení (viz bod 4. 8 Hemoragické poruchy).
Může být nutné snížit dávku lenalidomidu (viz bod 4. 2).
Tyto testy je třeba opakovat týdně prvních 8 týdnů léčby lenalidomidem, a později jednou měsíčně, kvůli sledování cytopenií.
Hlavními toxicitami limitujícími dávky lenalidomidu jsou neutropenie a trombocytopenie.
Při současném podávání lenalidomidu s jinými myelosupresivy je proto třeba postupovat opatrně.
Porucha ledvin Lenalidomid je vylučován zejména ledvinami.
Proto je třeba při volbě dávky postupovat opatrně a u pacientů s poruchou ledvin se doporučuje funkci ledvin sledovat (viz bod 4. 2).
Funkce štítné žlázy Byly hlášeny případy hypotyreózy a proto je třeba zvážit sledování funkce štítné žlázy.
Periferní neuropatie Lenalidomid je strukturálně podobný thalidomidu, o němž je známo, že způsobuje těžkou periferní neuropatii.
V současné době nelze vyloučit neurotoxický potenciál lenalidomidu související s jeho dlouhodobým používáním.
Syndrom lýzy tumoru Lenalidomid má antineoplastickou aktivitu, proto se mohou objevit komplikace syndromu lýzy tumoru.
Riziko vzniku syndromu lýzy tumoru je u pacientů s vysokým nádorovým zatížením před započetím léčby.
Tyto pacienty je třeba pozorně sledovat a přijmout příslušná opatření.
Intolerance laktózy Tobolky Revlimid obsahují laktózu.
Pacienti se vzácnými dědičnými poruchami jako je intolerance galaktózy, Lappova deficience laktázy nebo malabsorpce glukózo- galaktózy, by tento přípravek neměli užívat.
Nepoužité tobolky Pacienti musí být poučeni, aby nikdy tento léčivý přípravek nedávali jiným osobám a nepoužité tobolky vrátili na konci léčby lékárníkovi.
55 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravky podporující erytropoezu či jiné přípravky, které mohou zvýšit riziko trombózy, například hormonální substituční terapie, by měly být používány u pacientů s mnohočetným myelomem užívajících lenalidomid s dexametazonem se zvýšenou opatrností (viz body 4. 4 a 4. 8).
Perorální antikoncepce S perorální antikoncepcí nebyla provedena žádná studie interakcí.
Lenalidomid není induktor enzymů.
Ve studii in vitro s lidskými hepatocyty lenalidomid, testovaný v různých koncentracích, neindukoval CYP1A2, CYP2B6, CYP2C9, CYP2C19 a CYP3A4/ 5.
Z tohoto důvodu není pravděpodobné, že by docházelo k indukci vedoucí ke snížení účinnosti léků, včetně hormonální antikoncepce, pokud je lenalidomid podáván samostatně.
Dexamethazon je však známý jako slabý až střední induktor CYP3A4 a pravděpodobně ovlivňuje i jiné enzymy a transportéry.
Nelze vyloučit snížení účinnosti perorální antikoncepce během léčby.
Zabránění těhotenstí musí být zajištěno účinnými antikoncepčními opatřeními (viz body 4. 4 a 4. 6).
Výsledky z metabolických studií in vitro na lidském materiálu signalizují, že lenalidomid není metabolizován enzymy cytochromu P450, což naznačuje, že podání lenalidomidu spolu s léčivými přípravky inhibujícími enzymy cytochromu P450 pravděpodobně nepovede u člověka k metabolickým lékovým interakcím.
Studie in vitro signalizují, že lenalidomid nemá inhibiční účinek na CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 nebo CYP3A.
Warfarin Současné podávání opakovaných dávek 10 mg lenalidomidu nemělo vliv na farmakokinetiku jednorázové dávky R - a S - warfarinu.
Současné podání jednorázové dávky 25 mg warfarinu nemělo vliv na farmakokinetiku lenalidomidu.
Není však známo, zda k interakci nedochází při klinickém použití (současná léčba dexamethazonem).
Dexamethazon je slabým až středním induktorem enzymů a jeho vliv na účinky warfarinu není znám.
Během léčby se doporučuje pečlivě sledovat hladinu warfarinu.
Digoxin Současné podávání lenalidomidu v dávce 10 mg/ den zvýšilo plazmatickou expozici digoxinu (0, 5 mg, jednorázová dávka) o 14% s 90% intervalem spolehlivosti [0, 52% – 28, 2%].
Není známo, zda tento účinek bude při skutečné léčbě (vyšší dávky lenalidomidu a současná léčba dexametazonem) jiný.
Během léčby lenalidomidem se proto doporučuje sledovat koncentraci digoxinu.
4. 6 Těhotenství a kojení
Lenalidomid je strukturálně podobný thalidomidu.
Thalidomid je známá lidská teratogenní léčivá látka, která způsobuje těžké a život ohrožující vrozené vady.
Lenalidomid způsoboval u opic deformace podobné deformacím popsaným pro thalidomid (viz bod 5. 3).
Proto se u lidí očekávají teratogenní účinky lenalidomidu a lenalidomid je během těhotenství kontraindikován (viz bod 5. 3).
Ženy, které mohou otěhotnět, musí používat účinnou antikoncepci.
Pokud žena léčená lenalidomidem otěhotní, léčba musí být zastavena a pacientka předána odborníkovi na teratologii, aby posoudil riziko a poskytl rady.
Pokud otěhotní partnerka pacienta užívajícího lenalidomid, doporučuje se ji předat odborníkovi na teratologii, aby posoudil riziko a poskytl rady.
U mužů užívajících lenalidomid neexistují žádná klinická data o možné přítomnosti lenalidomidu v semeni.
Muži užívající lenalidomid musí proto používat kondom, pokud u jejich partnerky nelze možnost otěhotnění vyloučit a pokud ta nepoužívá antikoncepci.
56 Kojení Není známo, zda se lenalidomid vylučuje do lidského mateřského mléka.
Kojení je proto během léčby s lenalidomidem nutno přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Lenalidomid může mít malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
Při užívání lenalidomidu byly hlášeny závratě, únava, somnolence a rozmazané vidění.
Proto se doporučuje při řízení vozidel či obsluze strojů postupovat opatrně.
4. 8 Nežádoucí účinky
Ve dvou placebem kontrolovaných studiích fáze III byla 353 pacientům s mnohočetným myelomem podávána kombinace lenalidomid/ dexamethazon a 351 pacientům kombinace placebo/ dexamethazon.
Medián délky expozice studijní léčbě byla u skupiny užívající lenalidomid/ dexamethazon významně delší (44, 0 týdne) než u skupiny užívající placebo/ dexamethazon (23, 1 týdne).
Rozdíl byl přičítán tomu, že u pacientů užívajících lenalidomid/ dexamethazon byla míra přerušení studijní léčby nižší z důvodu nižší progrese onemocnění (39, 7%) v porovnání se skupinou užívající placebo/ dexamethazon (70, 4%).
U 325 (92%) pacientů užívajících lenalidomid/ dexamethazon se projevil alespoň jeden nežádoucí účinek, zatímco ve skupině užívající placebo/ dexamethazon to bylo u 288 (82%) pacientů.
Nejzávažnější nežádoucí účinky byly: • žilní tromboembolie (hluboká žilní trombóza a plicní embolie (viz bod 4. 4)). • neutropenie 4. stupně (viz bod 4. 4)
Nejčastěji pozorované nežádoucí účinky, které se vyskytly významně častěji u skupiny užívající lenalidomid/ dexamethazon v porovnání se skupinou užívající placebo/ dexamethazon: neutropenie (39, 4%), únava (27, 2%), tělesná slabost (17, 6%), zácpa (23, 5%), svalové křeče (20, 1%), trombocytopenie (18, 4%), anémie (17, 0%), průjem (14, 2%) a vyrážka (10, 2%).
Nežádoucí účinky pozorované u pacientů léčených lenalidomidem/ dexametazonem jsou uvedeny níže a seřazeny podle tříd orgánových systémů a četnosti.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány takto: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000, včetně jednotlivých hlášených případů).
Ve většině případů nebyl ve výskytu specifických nežádoucích účinků mezi oběma léčebnými skupinami významný rozdíl.
Pouze nežádoucí účinky označené hvězdičkou (*) se vyskytovaly významně častěji u skupiny lenalidomid/ dexamethazon v porovnání se skupinou užívající placebo/ dexamethazon.
Během klinických studií a postmarketingové zkušenosti byly pozorovány následující nežádoucí účinky: † hlášení z postmarketingových zkušeností jsou označena znakem
Infekce a infestace Časté:
pneumonie *, infekce dolních dýchacích cest, herpes zoster, herpes simplex, infekce močových cest, infekce horních cest dýchacích, sinusitida, orální kandidóza, orální plísňová infekce
Méně časté:
septický šok, meningitida, neutropenická sepse, sepse, sepse způsobená bakteriemi Escherichia, sepse způsobená bakteriemi Clostridium difficile, bakteriémie způsobená bakteriemi Enterobacter, subakutní endokarditida, bronchopneumonie, lobární pneumonie, bakteriální pneumonie, pneumokoková pneumonie, pneumonie způsobená bakteriemi Pneumocystis carinii, primární atypická pneumonie, akutní bronchitida, infekce dýchacích cest, herpes zoster ophthalmicus, postherpetická neuralgie, infekce prostaty, sinobronchitida, kandidóza jícnu, infekční burzitida,
erysipel, celulitida, zubní absces, chronická sinusitida, furunkl, pustulózní vyrážka, infekce ucha, plísňová infekce, genitální kandidóza, infekce kandidou, chřipka, tinea, plísňová infekce nohou, anální kondylomata
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté:
bazocelulární karcinom, multiformní glioblastom
Poruchy krve a lymfatického systému Velmi časté:
Časté:
Méně časté:
anémie *, neutropenie *, trombocytopenie *, hemoragická porucha febrilní neutropenie, pancytopenie, leukopenie *, lymfopenie * granulocytopenie, hemolytická anémie, autoimunní hemolytická anémie, hemolýza, hyperkoagulace, koagulopatie, monocytopenie, leukocytóza, lymfadenopatie
Poruchy imunitního systému Méně časté:
získaná hypogamaglobulinémie
Časté:
Méně časté:
cushingoidní příznaky adrenální suprese, adrenální nedostatečnost, získaná hypotyreóza, zvýšená a snížená hladina tyreostimulačního hormonu, hirsutismus
Poruchy metabolismu a výživy Časté:
hyperglykémie, anorexie, hypokalcémie, hypokalémie, dehydratace, hypomagnezémie, retence tekutin
Méně časté:
Metabolická acidóza, diabetes mellitus, hyponatrémie, hyperkalcémie, hyperurikémie, hypoalbuminémie, kachexie, neprospívání (failure to thrive), dna, hypofosfatémie, hyperfosfatémie, zvýšená chuť k jídlu
Psychiatrické poruchy Velmi časté:
Časté:
nespavost stavy zmatenosti, halucinace, deprese, agresivita, agitovanost, změny nálady, úzkost, nervozita, podrážděnost, výkyvy nálady
Méně časté:
psychotické poruchy, hypománie, bludy, změny duševního stavu, poruchy spánku, abnormální sny, depresivní nálada, afektivní labilita, apatie, ztráta libida, noční můry, změny osobnosti, panická ataka, neklid
Poruchy nervového systému Časté:
cévní mozkové příhody, synkopa, periferní neuropatie, neuropatie, senzorická periferní neuropatie, závratě, ageuzie, dysgeuzie, parestezie, bolesti hlavy, třes *, hypestezie *, somnolence, poruchy paměti
Méně časté:
intrakraniální krvácení, trombóza intrakraniálních venózních sinů, trombotická mozková příhoda, cerebrální ischemie, tranzitorní ischemická ataka, leukoencefalopatie, neurotoxicita, polyneuropatie, periferní motorická neuropatie, dysestezie, afonie, dysfonie, poruchy pozornosti, ataxie, poruchy rovnováhy, posturální závrať, pálivý pocit, cervikální kořenová bolest, dyskineze, hyperestezie, motorická dysfunkce, myastenický syndrom, orální parestezie, psychomotorická hyperaktivita, anosmie
Poruchy oka
Časté:
Méně časté:
rozmazané vidění, katarakta, snížená zraková ostrost, zvýšená tvorba slz slepota, arterioskleróza sítnice, trombóza retinální žíly, zánět rohovky, porucha zraku, edém očního víčka, zánět spojivek, svědění očí, zarudlé oči, podráždění očí, suché oči
58 Poruchy ucha a labyrintu Časté:
Méně časté:
vertigo hluchota, hypoakuzie, tinitus, bolest v uších, ušní pruritus
Časté:
Méně časté:
fibrilace síní, palpitace městnavé srdeční selhání, plicní edém, insuficience srdeční chlopně, flutter síní, arytmie, komorová trigeminie, bradykardie, tachykardie, prodloužený QT interval, sinusová tachykardie
Cévní poruchy Časté:
hluboká žilní trombóza *, žilní trombóza končetin, hypotenze *, hypertenze, ortostatická hypotenze, zrudnutí obličeje a krku, ekchymóza
Méně časté:
oběhový kolaps, trombóza, ischemie, periferní ischemie, intermitentní klaudikace, flebitida, bledost, petechie, hematom, postflebitický syndrom, tromboflebitida, povrchová tromboflebitida
Respirační, hrudní a mediastinální poruchy Časté:
plicní embolie, dušnost *, námahová dušnost, bronchitida, kašel, faryngitida, nazofaryngitida, chrapot, škytavka, epistaxe
Méně časté:
bronchopneumopatie, astma, syndrom respirační tísně, plicní městnání, pleuritická bolest, ucpaný nos, zvýšená sekrece horních dýchacích cest, laryngitida, kongesce vedlejších nosních dutin, bolest vedlejších nosních dutin, rinorea, suché hrdlo
Gastrointestinální Velmi časté:
Časté:
poruchy zácpa, průjem, nevolnost, nárůst a pokles hmotnosti zvracení, dyspepsie, bolest horní poloviny břicha, gastritida, břišní distenze, bolesti břicha, stomatitida, pocit sucha v ústech, flatulence, krvácení z konečníku
Méně časté:
krvácení z dásně, gastrointestinální krvácení, hemoroidální krvácení, peptický vřed s krvácením, ezofagitida, gastroezofageální refluxní choroba, kolitida, zánět slepého střeva, gastroduodenitida, aptyalismus, proktitida, gastroenteritida, bolest jícnu, dysfagie, odynofagie, epigastrický diskomfort, aftózní stomatitida, cheilitida, glosodynie, gingivitida, vřed rtu, vřed jazyka, bolest úst, bolest zubů, zubní citlivost, perorální hypestezie, bolest rtu, povleklý jazyk
Poruchy jater a žlučových cest Méně časté:
abnormální testy jaterní funkce, zvýšená hladina alaninaminotransferázy, zvýšená hladina aspartátaminotransferázy a zvýšená hladina sérového bilirubinu
Poruchy kůže a podkožní tkáně Velmi časté:
Časté:
Méně časté:
erythema nodosum, kopřivka, angioedém, ekzém, erythróza, erytematózní vyrážka, svědivá vyrážka, papulární vyrážka, hyperkeratóza, kožní trhliny, akné, akneiformní dermatitida, krauróza vulvy (lichen sclerosus), dekubitální vřed, pigmentace rtu, prurigo, rosacea, fotosenzitivní reakce, seboroická dermatitida, pocit pálení kůže, kožní deskvamace, zbarvení kůže † †
Stevens- Johnsonův syndrom, toxická epidermální nekrolýza
59 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
svalové křeče *, svalová slabost steroidní myopatie, myopatie, myalgie, artralgie, bolesti zad, bolesti kostí, bolest v končetinách, bolest hrudní stěny, periferní otok
Méně časté:
osteonekróza, svalová atrofie, amyotrofie, bolesti chodidel, svalové křeče, muskuloskeletální bolesti, noční křeče, bolest třísla, bolest čelisti, bolest krku, spondylitida, ztuhlost kloubů, otok kloubů, muskuloskeletální ztuhlost, diskomfort končetin, deformity prstů na nohou, místní otok
Poruchy ledvin a močových cest Časté:
Méně časté:
renální selhání, hematurie akutní renální selhání, časté močení, renální tubulární nekróza, cystitida, retence moči, dysurie, získaný Fanconiho syndrom, inkontinence moči, polyurie, zvýšená hladina močoviny v krvi, zvýšená hladina kreatininu v krvi, nokturie
Poruchy reprodukčního systému a prsu Časté:
erektilní dysfunkce, gynekomastie, metroragie, bolest bradavek
Vrozené, familiární a genetické vady Méně časté:
chromozomální abnormalita
Celkové poruchy a reakce v místě aplikace Velmi časté:
Časté:
Méně časté:
únava *, tělesná slabost *, periferní edém pyrexie, ztuhlost, zánět sliznice, edém, letargie, malátnost hyperpyrexie, bolest na prsou, tísnivý pocit na prsou, bolesti, potíže při chůzi, abnormální chůze, žízeň, pocit tlaku na hrudi, zimomřivost, neklid, chřipkové příznaky onemocnění, submandibulární zduření, padání, obtížné hojení
Vícenásobná vyšetření Méně časté:
prodloužený protrombinový čas, prodloužený aktivovaný parciální tromboplastinový čas, zvýšená hodnota INR (International Normalized Ratio), zvýšená hladina alkalické fosfatázy v krvi, zvýšená hladina laktátdehydrogenázy v krvi, zvýšená hladina C- reaktivního proteinu v krvi, nález protilátek proti Cytomegaloviru
Poranění, otravy a procedurální komplikace Časté:
Méně časté:
kontuze komplikace ran
Hemoragické poruchy Hemoragické poruchy jsou vyjmenované pod příslušnými následujícími třídami orgánových systémů: poruchy krve a lymfatického systému; poruchy nervového systému (intrakraniální krvácení); respirační, hrudní a mediastinální poruchy (epistaxe); gastrointestinální poruchy (krvácení dásní hemoroidální krvácení, krvácení z konečníku); poruchy ledvin a močových cest (hematurie); poranění, otravy a procedurální komplikace (kontuze), a cévní poruchy (ekchymóza).
4. 9 Předávkování
Přestože byli ve studiích ověřujících vhodný rozsah dávek někteří pacienti s mnohočetným myelomem vystaveni dávkám až 50 mg, neexistují specifické zkušenosti s léčbou předávkování lenalidomidem.
Toxicity limitující dávku v těchto studiích byly v podstatě hematologického rázu.
V případě předávkování se doporučuje zajistit podpůrnou péči.
60 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Imunomodulační přípravek.
ATC kód:
L04 AX04.
Mechanismus účinku lenalidomidu zahrnuje antineoplastické, antiangiogenní, erytropoetické a imunomodulační vlastnosti.
TNF- α a IL- 6) monocyty.
Pacientům s mnohočetným myelomem, kteří absolvovali předchozí léčbu, byl podáván buď lenalidomid s dexamethazonem, nebo jen dexamethazon samotný.
Ze 353 pacientů ve studiích MM- 009 a MM- 010 užívajících lenalidomid/ dexamethazon bylo 45, 6% ve věku 65 let nebo starších.
Ze 704 pacientů hodnocených ve studiích MM- 009 a MM- 010 bylo 44, 6% ve věku 65 let nebo starších.
V obou studiích užívali pacienti ve skupině lenalidomid/ dexamethazon (len/ dex) 25 mg lenalidomidu perorálně jednou denně v 1. - 21. den a odpovídající placebové tobolky jednou denně ve 22. – 28. den každého 28- denního cyklu.
Pacienti ve skupině placebo/ dexamethazon (placebo/ dex) užívali 1 tobolku placeba v 1. - 28. den každého 28- denního cyklu.
Pacienti v obou léčebných skupinách užívali perorálně 40 mg dexamethazonu jednou denně v 1. – 4., 9. – 12. a 17. – 20. den každého 28- denního cyklu po první 4 cykly terapie.
Dávka dexamethazonu byla po uplynutí 4 cyklů snížena na 40 mg jednou denně v 1. – 4. den každého 28- denního cyklu.
V obou studiích léčba pokračovala až do progrese nemoci.
V obou studiích byly povoleny úpravy dávek na základě klinických a laboratorních nálezů.
Primárním cílovým parametrem účinnosti v obou studiích byl čas do progrese (time to progression, TTP).
Ve studii MM- 010 bylo celkem hodnoceno 351 pacientů; 176 ve skupině lenalidomid/ dexamethazon a 175 ve skupině placebo/ dexamethazon.
V obou studiích byly počáteční demografické parametry a parametry vztahující se k onemocnění u skupin lenalidomid/ dexamethazon a placebo/ dexamethazon srovnatelné.
Obě populace pacientů vykazovaly medián věku 63 let a srovnatelný poměr mužů a žen.
Stav dle ECOG (Eastern Cooperative Oncology Group) byl u obou skupin srovnatelný, stejně jako počet a typ předchozích terapií.
Podle plánu prováděná prozatímní analýza obou studií ukázala, že kombinace lenalidomid/ dexamethazon je statisticky významně účinnější (p < 0, 00001) než dexamethazon samotný, co se týče primárního cílového parametru účinnosti, TTP.
Četnost úplných odpovědí (CR) a celkových odpovědí (OR) ve skupině lenalidomid/ dexamethazon byla také významně vyšší než ve skupině dexamethazon/ placebo, a to v obou studiích.
Výsledky těchto analýz následně vedly k odslepení obou studií, aby pacienti ve skupině placebo/ dexamethazon mohli užívat léčbu kombinací lenalidomid/ dexamethazon.
Tabulka 1 souhrnně uvádí četnosti odpovědí, založené na hodnocení nejlepších odpovědí ve studiích MM- 009 a MM- 010.
61 V návazné souhrnné analýze ze studií MM- 009 a MM- 010 (n = 704) činil medián TTP 48, 3 týdne (95% interval spolehlivosti:
41, 1; 60, 1) u pacientů léčených lenalidomidem/ dexamethazonem (n = 353) oproti 20, 1 týdnům (95% interval spolehlivosti:
19, 9; 20, 7) u pacientů léčených placebem/ dexamethazonem (n = 351).
Medián doby přežití bez progrese (progression free survival, PFS) činil 47, 3 týdne (95% interval spolehlivosti:
36, 9; 58, 4) u pacientů léčených lenalidomidem/ dexamethazonem oproti 20, 1 týdnům (95% interval spolehlivosti:
18, 1; 20, 3) u pacientů léčených placebem/ dexamethazonem.
Medián délky léčby byl 28, 1 týdne (min:
0, 1, max:
110, 7).
Četnost úplných odpovědí (CR), částečných odpovědí (PR) a celkových odpovědí (OR) ve skupině lenalidomid/ dexamethazon byla významně vyšší než ve skupině dexamethazon/ placebo, a to v obou studiích.
Medián délky návazného sledování činil 98, 0 týdnů (min:
0, 3, max:
163, 3).
Ačkoli 170 z 351 pacientů randomizovaných k léčbě placebem/ dexamethazonem dostávalo po odslepení studie lenalidomid/ dexamethazon, souhrnná analýza celkového přežití (OS) prokázala statisticky významný prospěch v přežití skupiny původně léčené lenalidomidem/ dexamethazonem (poměr rizika = 0, 75, 95% interval spolehlivosti = [0, 59; 0, 95], p = 0, 015).
Tabulka 1 shrnuje hlavní výsledky v oblasti účinnosti z návazných souhrnných analýz ze studií MM- 009 a MM- 010.
Tabulka 1:
Souhrn výsledků z analýz účinnosti při odslepení studií – souhrnná data ze studií MM- 009 a MM- 010
Cílový parametr
len/ dex (n=353)
placebo/ dex (n=351)
Poměr rizika/ poměr šancí, 95% interval spolehlivosti, hodnota p
Medián času do progrese [týdny]
48, 3
20, 1
0, 35 [0, 29; 0, 43] p < 0, 001 b
[95% interval spolehlivosti]
[41, 1; 60, 1]
[19, 9; 20, 7]
Celková odpověď [n,%] Úplná odpověď [n,%] Částečná odpověď [n,%] Medián doby přežití bez progrese [týdny]
214 (60, 6) 53 (15, 0) 161 (45, 6) 47, 3
77 (21, 9) 7 (2, 0) 70 (19, 9) 20, 1
0, 18 [0, 13; 0, 25], p < 0, 001 c 0, 12 [0, 05; 0, 26], p < 0, 001 c 0, 30 [0, 21; 0, 42], p < 0, 001 c 0, 38 [0, 32; 0, 46] p < 0, 001 b
[95% interval spolehlivosti]
[36, 9; 58, 4]
[18, 1; 20, 3]
Četnost celkového přežití po 1 roce
82%
75%
0, 75 [0, 59; 0, 95] p = 0, 015 b
a:
Poměr rizika je pro TTP, PFS a OS; poměr šancí je pro četnost odpovědi.
Hodnota nižší než 1 v kombinaci s hodnotou p nižší než 0, 025 naznačuje převahu len/ dex nad placebem/ dex b:
Jednostranný log rank test c:
Jednostranný chí kvadrát test s korekcí na spojitost
5. 2 Farmakokinetické vlastnosti
Lenalidomid má asymetrický atom uhlíku a může proto existovat ve dvou opticky účinných formách, S (-) a R( +).
Lenalidomid se vyrábí jako racemická směs obou.
Lenalidomid je obecně rozpustnější v organických rozpouštědlech, ale největší rozpustnost jeví v 0, 1N roztoku HCl.
Absorpce Lenalidomid je u zdravých dobrovolníků po perorálním podání rychle absorbován a maximální plazmatické koncentrace dosahuje po 0, 625 až 1, 5 hodině po podání.
Současné podání s jídlem nezmění intenzitu absorpce.
Maximální koncentrace (Cmax) a plocha pod křivkou koncentrace- času
Opakované dávky nezpůsobují výraznou akumulaci léku.
Relativní expozice S - a R - stereoizomerům lenalidomidu v plazmě je přibližně 56% a 44%.
Distribuce Vazba lenalidomidu značeného izotopem 14C na plazmatické proteiny in vitro byla slabá; průměrná vazba činila 22, 7% u pacientů s mnohočetným myelomem a 29, 2% u zdravých dobrovolníků.
Metabolismus a vylučování Studie in vitro signalizují, že lenalidomid nemá inhibiční vliv na CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A.
Větší část lenalidomidu je vylučována v nezměněné formě ledvinami.
Podíl renálního vylučování na celkové clearance byla u osob s normální funkcí ledvin 65- 85%.
Bylo pozorováno, že poločas eliminace roste s dávkou, z přibližně 3 hodin při 5 mg až na přibližně 9 hodin při dávkách 400 mg (vyšší dávka podle všeho poskytuje lepší odhad t½).
Ustálené hladiny jsou dosaženy do 4. dne.
Farmakokinetická analýza u pacientů s poruchou funkce ledvin naznačuje, že se slábnoucí funkcí ledvin (< 50 ml/ min) úměrně klesá celková clearance léčivého přípravku s následkem nárůstu AUC.
Poločas lenalidomidu se zvýšil z přibližně 3, 5 hodin u pacientů s clearance kreatininu > 50 ml/ min na více než 9 hodin u pacientů se sníženou funkcí ledvin (< 50 ml/ min).
Porucha funkce ledvin neměla vliv na absorpci lenalidomidu po perorálním podání.
Hodnoty Cmax byly u zdravých pacientů a pacientů s poruchou funkce ledvin podobné.
Doporučené úpravy dávek u pacientů s poruchou funkce ledvin jsou popsány v bodu 4. 2.
Farmakokinetické analýzy prováděné na základě studií u pacientů s mnohočetným myelomem naznačují, že je lenalidomid rychle absorbován při všech hladinách dávek a maximálních plazmatických koncentrací dosahuje v době mezi 0, 5 a 4, 0 hodinami po podání dávky, a to jak 1. tak i 28. den.
Hodnoty Cmax a AUC rostou u pacientů s mnohočetným myelomem úměrně s dávkou jak jednorázovou tak i opakovanou.
Expozice u pacientů s mnohočetným myelomem je podle hodnot Cmax a AUC mírně vyšší ve srovnání se zdravými muži- dobrovolníky protože podíl hodnot clearance/ biologicky dostupné frakce léku (Cl/ F) u pacientů s mnohočetným myelomem je nižší (přibližně 200 ml/ min v porovnání s 300 ml/ min) než u zdravých dobrovolníků.
Tento poznatek odpovídá poruše funkce ledvin u pacientů s mnohočetným myelomem, možná v důsledku jejich věku (průměrný věk pacientů je 58 let oproti průměrnému věku 29 let u zdravých dobrovolníků) a onemocnění.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byla provedena studie embryofetálního vývoje na opicích, kterým byl podáván lenalidomid v dávkách až 4 mg/ kg/ den.
Předběžné výsledky této probíhající studie ukázaly, že lenalidomid způsobuje deformace (zkrácené končetiny, zahnuté prsty, zápěstí a/ nebo ocas, nadpočetné nebo chybějící prsty) u potomků samic opic, které během gravidity dostávali tento přípravek.
Thalidomid způsoboval podobné deformace ve stejné studii.
Lenalidomid má potenciál akutně toxických účinků; minimální smrtelné dávky u hlodavců byly > 2 000 mg/ kg/ den.
Opakované perorální podání 75, 150 a 300 mg/ kg/ den potkanům po dobu až 26 týdnů přineslo reverzibilní a s léčbou související nárůst v mineralizaci v ledvinných pánvičkách u všech 3 dávek, zejména u samic.
Za hladinu bez jakýchkoli nežádoucích účinků (No observed adverse effect level, NOAEL) byla považována hodnota nižší než 75 mg/ kg/ den, a tato hodnota je přibližně 25- násobně vyšší než denní expozice u lidí (stanovena na základě AUC expozice).
Opakované perorální dávky 4 a 6 mg/ kg/ den u opic po dobu až 20 týdnů způsobily mortalitu a významné toxické účinky (podstatný úbytek na váze, snížení počtů červených krvinek, bílých krvinek a trombocytů, krvácení řady orgánů, zánět gastrointestinálního traktu a atrofii kostní dřeně a lymfatické tkáně).
Opakované perorální podávání 1 a 2 mg/ kg/ den opicím po dobu až 1 roku mělo za následek reverzibilní změny v buněčnosti kostní dřeně, mírný pokles poměru mezi myeloidními a erytroidními buňkami a atrofii thymu.
Při dávce 1 mg/ kg/ den, přibližně odpovídající stejné dávce u lidí na základě srovnání AUC, byla zjištěna mírná suprese počtu bílých krvinek.
63 Studie mutagenity in vitro (bakteriální mutace, lidské lymfocyty, lymfom u myší, transformace embryonálních buněk syrského křečka) a in vivo (mikronukleus u potkanů) neodhalily žádné účinky na úrovni genu ani chromozomu související s lékem.
Studie kancerogenity nebyly realizovány.
Studie vývojové toxicity byly předtím prováděny u králíků.
V těchto studiích byly králíkům perorálně podávány dávky 3, 10 a 20 mg/ kg/ den.
Dislokace ledvin byla pozorována při dávce 20 mg/ kg/ den.
Přestože byly tyto účinky zjištěny při koncentracích toxických pro matku, účinek mohl být i přímý.
Odchylky ve stavbě kostry a měkkých tkání plodu byly při dávkách 10 a 20 mg/ kg/ den zjištěny také.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
laktosa mikrokrystalická celulosa sodná sůl kroskarmelosy magnesium- stearát
Pouzdro tobolky:
želatina oxid titaničitý (E171)
Potisková barva:
šelak propylenglykol černý oxid železitý (E172) hydroxid draselný
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
6. 5 Druh obalu a velikost balení
Tobolky se dodávají v papírových skládačkách Jedno balení obsahuje tři blistry z polyvinylchloridu (PVC), polychlortrifluorethylenu (PCTFE) a hliníkové fólie po sedmi tobolkách.
Tedy celkem 21 tobolek na balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nespotřebovaný léčivý přípravek se musí vrátit lékárníkovi.
64 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 391/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14/ 06/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
65 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
66 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar, Gwent NP22 3AA Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
1.
Držitel rozhodnutí o registraci se na konkrétních bodech kontrolovaného distribučního systému dohodne s příslušnými orgány a musí tento program v rámci dané země realizovat, aby zajistil že: • Před uvedením přípravku na trh dostanou všichni lékaři, kteří budou předepisovat Revlimid a všichni lékárníci, kteří budou Revlimid vydávat, Sdělení adresované přímo zdravotnickým pracovníkům, jak je popsáno níže. • Před předepisováním (a, pokud je to relevantní a po domluvě s příslušným orgánem, před vydáváním) bude všem zdravotnickým pracovníkům, kteří budou předepisovat (a vydávat) Revlimid, poskytnut balík informací pro lékaře obsahující: o Vzdělávací materiály pro zdravotnické pracovníky o Vzdělávací brožury pro pacienty o Průkazky pacientů o Souhrn údajů o přípravku a Příbalovou informaci a Označení na obalu.
2.
Držitel rozhodnutí o registraci bude realizovat Program prevence početí (PPP) (Pregnancy Prevention Program, PPP) v každém členském státě.
Podrobnosti PPP se dohodnou s příslušným orgánem v každém členském státě a zavedou před uvedením přípravku na trh.
3.
Držitel rozhodnutí o registraci se na konečném znění textu Sdělení přímo adresovaného zdravotnickým pracovníkům a balíku informací pro lékaře dohodne s příslušným orgánem v každém členském státě a zajistí, že materiály budou obsahovat klíčové prvky popsané níže.
4.
Držitel rozhodnutí o registraci se dohodne na způsobu zavedení systému průkazek pacientů v každém členském státě.
5.
Držitel rozhodnutí o registraci se před uvedením přípravku na trh s každým členským státem také dohodne na: • Proveditelnosti sbírání podrobných dat ohledně indikace za účelem monitorování používání přípravku mimo indikaci v rámci národního teritoria. • Zavedení národních opatření pro hodnocení účinnosti a dodržování PPP.
Klíčové prvky které budou zahrnuty
Sdělení přímo adresované zdravotnickým pracovníkům
Sdělení přímo adresované zdravotnickým pracovníkům se bude skládat ze dvou částí:
67 • Hlavní text jak je schválen Výborem pro humánní léčivé přípravky (Committee for Human Medicinal Products, CHMP) • Zvláštní národní požadavky dohodnuté s příslušnými orgány ohledně: o Distribuce léčivého přípravku o Zajištění, aby před vydáním přípravku Revlimid byla provedena všechna příslušná opatření
Vzdělávací materiály pro zdravotnické pracovníky
Vzdělávací materiály pro zdravotnické pracovníky budou obsahovat následující prvky: • Stručnou informaci o lenalidomidu a jeho schválené indikaci • Dávkování • Potřebu vyhnout se expozici plodu z důvodu teratogenních ůčinků lenalidomidu u zvířat a očekávaných teratogenních účincích lenalidomidu u lidí, včetně souhrnu prozatímních výsledků studie CC- 5013- TOX- 004 • Povinnosti zdravotnického pracovníka ohledně předpisování přípravku Revlimid o Musí pacientům poskytnout úplné informace a poradenství o Pacient musí být způsobilý dodržovat požadavky pro bezpečné používání přípravku Revlimid o Musí pacientům poskytnout příslušné brožury pro pacienty a průkazku pacienta • Rady ohledně bezpečnosti pro všechny pacienty o Popis a léčba neutropenie a trombocytopenie včetně četnosti výskytu v klinických studiích o Popis a léčba rizika tromboembolie včetně četnosti výskytu v klinických studiích o Používání přípravku u pacientů s poruchou funkce jater a/ nebo ledvin o Likvidace nepotřebného léku o Místní národně specifická opatření pro vydání předepsaného přípravku Revlimid o Popis rizika hypotyreózy o Vysvětlení neznámého rizika neuropatie při dlouhodobém užívání • Popis PPP a kategorizace pacientů na základě pohlaví a možnosti otěhotnění o Algoritmus k realizaci PPP o Definice ženy, která může otěhotnět, a postup lékaře v případě, že si touto možností není jistý • Rady ohledně bezpečnosti pro ženy, které mohou otěhotnět o Nutnost vyhnout se expozici plodu o Popis PPP o Nutnost vhodné antikoncepce (dokonce i u žen s amenoreou) a definice vhodné antikoncepce o Režim těhotenských testů Informace o vhodných testech Před začátkem léčby Během léčby na základě metody antikoncepce Po ukončení léčby o Nutnost okamžitého ukončení používání přípravku Revlimid při podezření na těhotenství o Nutnost okamžitě informovat ošetřujícího lékaře při podezření na těhotenství • Rady ohledně bezpečnosti pro muže o Nutnost vyhnout se expozici plodu o Nutnost používat kondomy jestliže u sexuální partnerky muže nelze vyloučit možnost otěhotnění (dokonce i když muž podstoupil vasektomii) Během léčby přípravkem Revlimid Jeden týden po poslední dávce o Informaci o tom, že když partnerka muže otěhotní během období, kdy muž užívá přípravek Revlimid, nebo krátce poté, má muž okamžitě informovat ošetřujícího lékaře • Požadavky v případě těhotenství
Instrukce, aby používání přípravku Revlimid bylo při podezření na těhotenství okamžitě ukončeno
o Povinnost předat pacientku odborníkovi na teratologii a její diagnózu pro posouzení rizika a příslušné rady o Místní kontaktní údaje pro hlášení jakéhokoliv podezření na těhotenství o Formulář ke hlášení těhotenství • Kontrolní seznam pro lékaře, který má zajistit, že pacientovi se dostane příslušného poradenství ohledně léčby, antikoncepčních metod a předcházení otěhotnění přiměřeného pohlaví a stavu plodnosti: • Formulář ke hlášení nežádoucích účinků
Vzdělávací brožury pro pacienty
Vzdělávací brožury pro pacienty mají být 3 typů: • Brožury pro ženy, které mohou otěhotnět, a jejich partnery • Brožury pro ženy, které nemohou otěhotnět • Brožury pro muže
Všechny brožury pro pacienty musí obsahovat následující prvky: • Informaci o tom, že lenalidomid je teratogenní u zvířat a že se očekávají teratogenní účinky u lidí • Informaci o tom, že Revlimid může způsobit neutropenii a trombocytopenii a informaci o potřebě pravidelných krevních testů • Popis průkazky pacienta a informace o její potřebě • Likvidace nepotřebného léku • Národní nebo jiné platná zvláštní opatření pro vydání předepsaného přípravku Revlimid • Informaci o tom, že pacient nesmí dávat Revlimid jiným osobám • Informaci o tom, že pacient nesmí darovat krev • Informaci o tom, že pacient musí informovat svého lékaře o jakýchkoliv nežádoucích účincích
Následující informace mají být poskytnuty v příslušné brožuře
Brožura pro ženy, které mohou otěhotnět • Potřeba vyhnout se expozici plodu • Popis PPP • Nutnost vhodné antikoncepce a definice vhodné antikoncepce • Režim těhotenských testů o Před začetím léčby o Během léčby každé 4 týdny, kromě případů potvrzené sterilizace vejcovodů o Po ukončení léčby • Nutnost okamžitého ukončení používání přípravku Revlimid při podezření na těhotenství • Nutnost okamžitě informovat ošetřujícího lékaře při podezření na těhotenství
Brožura pro muže • Nutnost vyhnout se expozici plodu • Nutnost používat kondomy jestliže u sexuální partnerky muže nelze vyloučit možnost otěhotnění (dokonce i když muž podstoupil vasektomii) o Během léčby přípravkem Revlimid o Jeden týden po poslední dávce • Informaci o tom, že pacient nesmí darovat sperma • Informaci o tom, že když partnerka muže otěhotní, muž má okamžitě informovat ošetřujícího lékaře
Průkazka pacienta
Průkazka pacienta musí obsahovat následující prvky:
69 • Potvrzení o provedení příslušného poradenství • Dokumentace o stavu fertility pacientky • Datum těhotenských testů a jejich výsledky
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 5. 1 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 8. 3 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
70 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
71 A.
OZNAČENÍ NA OBALU
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revlimid 5 mg tvrdé tobolky lenalidomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 5 mg lenalidomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Viz příbalová informace, bod 2.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
21 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů svého lékaře.
Očekávájí se škodlivé účinky lenalidomidu na nenarozené dítě.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nespotřebovaný léčivý přípravek se musí vrátit lékárníkovi.
73 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 391/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Revlimid 5 mg
74 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revlimid 5 mg tvrdé tobolky lenalidomidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revlimid 10 mg tvrdé tobolky lenalidomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 10 mg lenalidomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Viz příbalová informace, bod 2.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
21 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů svého lékaře.
Očekávájí se škodlivé účinky lenalidomidu na nenarozené dítě.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nespotřebovaný léčivý přípravek se musí vrátit lékárníkovi.
76 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 391/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Revlimid 10 mg
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revlimid 10 mg tvrdé tobolky lenalidomidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revlimid 15 mg tvrdé tobolky lenalidomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 15 mg lenalidomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Viz příbalová informace, bod 2.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
21 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů svého lékaře.
Očekávájí se škodlivé účinky lenalidomidu na nenarozené dítě.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nespotřebovaný léčivý přípravek se musí vrátit lékárníkovi.
79 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 391/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Revlimid 15 mg
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revlimid 15 mg tvrdé tobolky lenalidomidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
81 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revlimid 25 mg tvrdé tobolky lenalidomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 25 mg lenalidomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Viz příbalová informace, bod 2.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
21 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů svého lékaře.
Očekávájí se škodlivé účinky lenalidomidu na nenarozené dítě.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nespotřebovaný léčivý přípravek se musí vrátit lékárníkovi.
82 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 391/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Revlimid 25 mg
83 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Revlimid 25 mg tvrdé tobolky lenalidomidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
84 B.
PŘÍBALOVÁ INFORMACE
85 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Revlimid 5 mg tvrdé tobolky Revlimid 10 mg tvrdé tobolky Revlimid 15 mg tvrdé tobolky Revlimid 25 mg tvrdé tobolky lenalidomidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě ani se o něj nedělte
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Revlimid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Revlimid užívat 3.
Jak se Revlimid užívá 4.
Jak Revlimid uchovávat 6.
Další informace
1.
CO JE REVLIMID A K ČEMU SE POUŽÍVÁ
Co je Revlimid Revlimid patří ke skupině léků zvaných imunomodulační přípravky, které mohou měnit či regulovat činnost imunitního systému.
K čemu se Revlimid používá Revlimid v kombinaci s dexametazonem se používá k léčbě dospělých pacientů, u nichž byl diagnostikován mnohočetný myelom.
Mnohočetný myelom je druh rakoviny krve postihující bílé krvinky, které vytvářejí protilátky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REVLIMID UŽÍVAT
Pečlivě dodržujte všechny pokyny lékaře, i když by se lišily od základních informací v této příbalové informaci.
Neužívejte Revlimid • jestliže jste těhotná, máte podezření na těhotenství či plánujete otěhotnět, protože se očekávají škodlivé účinky přípravku Revlimid na nenarozené dítě (viz bod 2, „ Zvláštní opatrnosti při užívání přípravku Revlimid je zapotřebí “ a „ Těhotenství “). • jestliže byste mohla otěhotnět a nedodržujete potřebná antikoncepční opatření (viz bod 2 „ Zvláštní opatrnosti při použití přípravku Revlimid je zapotřebí ” a „ Těhotenství ”).
Pokud byste mohla otěhotnět, lékař zaznamená při každém předepsání léku, že byla provedena potřebná opatření, a toto potvrzení Vám také vydá. • jestliže jste alergický( á) (přecitlivělý( á)) na lenalidomid nebo na kteroukoli další složku přípravku Revlimid uvedenou v bodě 6 „ Co Revlimid obsahuje “.
Jestliže se domníváte, že můžete být alergický( á), požádejte o radu lékaře.
Pokud se na Vás vztahuje některý z uvedených bodů, informujte lékaře, než začnete Revlimid užívat.
86 Zvláštní opatrnosti při použití přípravku Revlimid je zapotřebí Poraďte se s lékařem v následujících situacích:
Ženy užívající Revlimid Před začátkem léčby se musíte poradit s Vašim lékařem, zda byste mohla otěhotnět, i když si myslíte, že to je nepravděpodobné.
Pokud u Vás možnost otěhotnění nelze vyloučit • absolvujete těhotenské testy pod dohledem lékaře (před zahájením léčby, každé 4 týdny během ní a 4 týdny po jejím ukončení), kromě případů potvrzené sterilizace vejcovodů A NAVÍC • musíte používat účinné metody antikoncepce po 4 týdny před léčbou, během léčby a 4 týdny po léčbě.
Lékař Vám s výběrem vhodné antikoncepční metody poradí.
Muži užívající Revlimid Není známo, zda Revlimid nepřechází do mužského semene.
Pokud by mohla Vaše partnerka otěhotnět a nepoužívá účinnou antikoncepční metodu, musíte během léčby a 1 týden po ní používat kondom. Během léčby a 1 týden po ukončení léčby nesmíte darovat sperma.
Všichni pacienti Před začátkem léčby informujte lékaře, pokud jste někdy měli problémy s krevními sraženinami v žilách.
Během léčby přípravkem Revlimid existuje zvýšené riziko vzniku krevních sraženin v žilách.
Před léčbou přípravkem Revlimid a během ní budete absolvovat pravidelné krevní testy, protože Revlimid může způsobit pokles množství krvinek, které bojují proti infekci a pomáhají srážet krev.
Lékař Vás požádá o absolvování krevního testu: • před zahájením léčby • týdně během prvních 8 týdnů léčby • alespoň jednou měsíčně po uplynutí prvních 8 týdnů léčby.
Lékař může na základě výsledků krevního vyšetření a celkového stavu dávku přípravku Revlimid upravit či léčbu ukončit.
Před zahájením léčby informujte lékaře, pokud trpíte onemocněním ledvin.
Lékař může na základě této informace dávku přípravku Revlimid upravit.
Nesmíte darovat krev během léčby a 1 týden po ukončení léčby.
Po ukončení léčby musíte vrátit všechny nepoužité tobolky lékárníkovi.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech dalších lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Revlimid s jídlem a pitím Tobolky Revlimid lze užívat buď s jídlem nebo bez něj (viz bod 3, „ Kdy a jak Revlimid užívat “).
Těhotenství Nesmíte užívat Revlimid, jestliže jste těhotná, protože se očekávají škodlivé účinky na nenarozené dítě.
Zároveň nesmíte během léčby přípravkem Revlimid otěhotnět.
Pokud byste mohla otěhotnět, musíte používat účinné metody antikoncepce (viz bod 2, „ Zvláštní opatrnosti při použití přípravku Revlimid je zapotřebí ”).
Pokud během léčby přípravkem Revlimid otěhotníte, musíte léčbu ukončit a ihned informovat lékaře.
87 U mužů užívajících Revlimid viz bod 2, „ Zvláštní opatrnosti při použití přípravku Revlimid je zapotřebí ”.
Pokud Vaše partnerka otěhotní, když užíváte lenalidomid, ihned informujte svého lékaře.
Doporučuje se, aby se Vaše partnerka poradila s lékařem.
Kojení Během léčby přípravkem Revlimid nekojte, protože není známo, zda Revlimid nepřechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředky a neobsluhujte stroje, pokud se u Vás projeví nežádoucí účinky jako jsou závratě, únava, spavost či rozmazané vidění.
Důležité informace o některých složkách přípravku Revlimid Revlimid obsahuje laktózu (druh cukru).
Bylo- li Vám řečeno, že nesnášíte některé cukry, informujte svého lékaře předtím, než začnete Revlimid užívat.
3.
JAK SE REVLIMID UŽÍVÁ
Revlimid se užívá v kombinaci s dexamethazonem.
Vždy užívejte Revlimid a dexamethazon přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pro další informace o použití a účincích dexamethazonu si přečtěte příbalovou informaci dexamethazonu.
Dávkování přípravku Revlimid Obvyklá počáteční dávka je 25 mg denně.
Revlimid se užívá v léčebných cyklech, z nichž každý trvá 28 dní.
Léčebný cyklus: • •
1. - 21. den:
22. - 28. den:
užívejte 25 mg přípravku Revlimid jednou denně Revlimid NEUŽÍVEJTE
Po dokončení každého cyklu začněte nový.
Lékař může dávku přípravku Revlimid upravit či léčbu ukončit na základě výsledků krevního vyšetření a celkového stavu (viz bod 2, „ Zvláštní opatrnosti při použití přípravku Revlimid je zapotřebí “).
Dávkování dexamethazonu Obvyklá počáteční dávka je 40 mg denně.
Dexamethazon se také užívá v léčebných cyklech, z nichž každý trvá 28 dní.
První 4 léčebné cykly: • 1. - 4., 9. - 12. a 17. - 20. den cyklu: užívejte 40 mg dexamethazonu jednou denně • 21. - 28. den:
dexamethazon NEUŽÍVEJTE
Následující léčebné cykly:
• 1. - 4. den: • 5. - 28. den:
užívejte 40 mg dexamethazonu jednou denně dexamethazon NEUŽÍVEJTE
Po dokončení každého cyklu začněte nový.
Kdy a jak Revlimid užívat Tobolky Revlimid polykejte celé, pokud možno s vodou, jednou denně.
Tobolky nelamte ani nežvýkejte.
Tobolky Revlimid lze užívat s jídlem nebo bez jídla.
Přípravek Revlimid užívejte každý den zhruba ve stejnou dobu.
88 Délka léčby přípravkem Revlimid Revlimid se užívá v léčebných cyklech, z nichž každý trvá 28 dní (viz bod „ Dávkování přípravku Revlimid “ výše).
Pokračujte v užívání přípravku Revlimid v léčebných cyklech, dokud Vám lékař nenařídí, abyste přestali.
Jestliže jste užil( a) více přípravku Revlimid, než jste měl( a) Jestliže jste užil( a) více přípravku Revlimid, než je Vám předepsáno, informujte ihned ošetřujícího lékaře.
Jestliže jste zapomněl( a) užít Revlimid Pokud přípravek Revlimid zapomenete užít v obvyklý čas, a to • méně než 12 hodin po tomto čase: vezměte si tobolku ihned. • více než 12 hodin po tomto čase: tobolku neužívejte.
Vezměte si další tobolku v obvyklý čas následující den.
Máte- li jakékoli další otázky, týkající se užívání přípravku Revlimid, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Revlimid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost nežádoucích účinků je rozdělena do těchto kategorií:
Velmi časté Časté Méně časté Vzácné
U více než 1 z 10 pacientů U více než 1 ze 100 pacientů, ale méně než u 1 z 10 U více než 1 ze 1 000 pacientů, ale méně než u 1 z 100 U více než 1 z 10 000 pacientů, ale méně než u 1 z 1 000
Je důležité vědět, že Revlimid může snížit počet bílých krvinek, které brání tělo proti infekci a také krvinek, které pomáhají srážet krev (krevní destičky).
Revlimid může také způsobovat vznik krevních sraženin v žilách (trombózu).
Proto musíte lékaře ihned informovat, pokud se u Vás projeví: • jakákoli horečka, zimnice, bolest v krku, kašel, vředy v ústech či jakékoli jiné příznaky infekce • jakékoli krvácení či podlitiny bez poranění • jakákoli bolest na prsou či bolest nohou • jakákoli dušnost.
Velmi časté nežádoucí účinky jsou uvedeny níže.
Poraďte se svým lékařem, pokud se u Vás objeví jakákoliv z těchto obtíží: • snížení počtu bílých krvinek, které brání tělo proti infekci, krevních destiček, které pomáhají srážet krev, což může vést ke krvácivosti, a červených krvinek (anémie, která má za následek únavu a slabost) • zácpa, průjem, nevolnost, nárůst a pokles hmotnosti, vyrážka, poruchy spánku, svalové křeče a svalová slabost, únava, otok končetin a okrajových částí těla.
Časté nežádoucí účinky jsou uvedeny níže.
Poraďte se svým lékařem, pokud se u Vás objeví jakákoliv z těchto obtíží: • infekce všech typů, horečka a příznaky podobné chřipce • nechutenství, zadržování tekutin, dehydratace, zvýšená hladina krevního cukru, změny v krevních hladinách vápníku, draslíku či hořčíku • zmatenost, vidění či slyšení neexistujících věcí (halucinace), deprese, agrese, agitovanost, změny nálady, úzkost, nervozita, podrážděnost • mrtvice, ochrnutí, mdloba, poruchy paměti, necitlivost, mravenčení či pálivý pocit na kůži, bolest rukou či nohou, závratě, bolesti hlavy, třes, ospalost, poruchy či ztráta chuti • rozmazané či omezené vidění, šedý zákal, zvýšené slzení
89 • bolest nohou (což může být příznakem trombózy), zvýšený krevní tlak či pokles krevního tlaku, zvláště vestoje (což může mohou vést k závratím či omdlení vestoje), zrudnutí obličeje a krku, bolest na prsou či dušnost (možný příznak krevních sraženin v plicích), nepravidelný tep, bušení srdce (pocit zrychleného tepu) • kašel, chrapot, škytavka, krvácení z nosu • zvracení, poruchy trávení, bolesti břicha, břišní otok, bolest a zánět v ústech, pocit sucha v ústech, nadměrné větry, krev ve stolici • otok obličeje, suchá kůže, svědění, zarudnutí kůže, zánět vlasových či chlupových kořínků, zvýšená pigmentace kůže, zvýšené pocení, ztráta vlasů, podlitiny • slabost nebo bolesti svalů, kostí, zad, končetin či kloubů, všeobecně špatný zdravotní stav, celkové otékání • tvorba výrazně většího nebo menšího množství moči než obvykle (možný příznak selhání ledvin), krev v moči • problémy s erekcí, zvětšení prsů, bolest bradavek, neobvyklá menstruace
Méně časté nežádoucí účinky jsou uvedeny níže.
Poraďte se s lékařem, pokud se u Vás objeví jakákoliv z těchto obtíží: • otok lymfatických uzlin • zvýšený tělní ochlupení, diabetes, dna, zvýšená chuť k jídlu, změny v chemickém složení krve zahrnující pokles hladin krevních bílkovin (včetně bílkovin, které bojují proti infekci) a změny krevních hladin fosfátů a sodíku, změny hladin hormonu štítné žlázy a hormonu, který reguluje vstřebávání soli a vody, žízeň • změny duševního stavu či osobnosti, neobvyklé sny, ztráta zájmu o sex, návaly paniky, neklid • poruchy či ztráta hlasu, snížená koncentrace, narušená rovnováha, potíže při pohybu, ztráta čichu • ztráta zraku, otok očních víček, podráždění a zarudnutí očí, suché oči, výtok z očí • hluchota, bolest nebo svědění uší, zvonění v uších • kolaps, oběhové potíže, rychlý, zpomalený či nepravidelný tep, dušnost, zvláště vleže (možné příznaky srdečního selhání) • dušnost, zvýšená tvorba hlenu v krku, sucho v krku, ucpání či bolest nosu či nosních dutin, zánět hrtanu • rychle vznikající otok kůže, zvláště na hřbetu rukou či nohou, nebo očních víček, rtů, obličeje, jazyka nebo pohlavních orgánů • krvácení střev, žaludku či dásní, obtíže či bolest při polykání, hemoroidy, zánět, bolest či vředy v ústech, na jazyku či rtech, bolest zubů a povlak na jazyku • žloutnutí kůže (způsobené změnami v činnosti jater) • vyrážky na kůži, popraskaná kůže, šupinatění kůže a změna její barvy, proleženiny, akné, citlivost na sluneční světlo • obtíže při močení, častější močení • některé typy nádorů kůže a mozku.
Vzácné nežádoucí účinky jsou uvedené níže.
Měl( a) byste se poradit s lékařem, pokud se u Vás objeví kterýkoli z nich: • závažné alergické reakce, které mohou začít jako vyrážka na jednom místě, ale šíří se po celém těle za tvorby puchýřů s rozsáhlým, cárovitým olupováním kůže.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK REVLIMID UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Přípravek Revlimid nepoužívejte po uplynutí doby použitelnosti uvedené na blistru za slovy „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
90 • Neuchovávejte při teplotě nad 25°C. • Nepoužívejte balení, pokud je poškozené či jeví známky nežádoucí manipulace.
Všechny nespotřebované tobolky Revlimid vraťte lékárníkovi.
6.
DALŠÍ INFORMACE
Co Revlimid obsahuje
Revlimid 5 mg tvrdé tobolky: • Léčivou látkou je lenalidomid.
Jedna tobolka obsahuje 5 mg lenalidomidu. • Pomocnými látkami jsou:
-
obsah tobolky: laktosa, mikrokrystalická celulosa, sodná sůl kroskarmelosy a magnesium - stearát
- -
obal tobolky: želatina a oxid titaničitý (E171) potisková barva: šelak, propylenglykol, hydroxid draselný a černý oxid železitý (E172).
Revlimid 10 mg tvrdé tobolky: • Léčivou látkou je lenalidomid.
Jedna tobolka obsahuje 10 mg lenalidomidu. • Pomocnými látkami jsou:
-
obsah tobolky: laktosa, mikrokrystalická celulosa, sodná sůl kroskarmelosy a magnesium- stearát
-
obal tobolky: želatina, oxid titaničitý (E171), indigokarmín (E132) a žlutý oxid železitý (E172)
-
potisková barva: šelak, propylenglykol, hydroxid draselný a černý oxid železitý (E172).
Revlimid 15 mg tvrdé tobolky: • Léčivou látkou je lenalidomid.
Jedna tobolka obsahuje 15 mg lenalidomidu. • Pomocnými látkami jsou:
-
obsah tobolky: laktosa, mikrokrystalická celulosa, sodná sůl kroskarmelosy a magnesium - stearát
- -
obal tobolky: želatina, oxid titaničitý (E171) a indigokarmín (E132) potisková barva: šelak, propylenglykol, hydroxid draselný a černý oxid železitý (E172).
Revlimid 25 mg tvrdé tobolky: • Léčivou látkou je lenalidomid.
Jedna tobolka obsahuje 25 mg lenalidomidu. • Pomocnými látkami jsou:
-
obsah tobolky: laktosa, mikrokrystalická celulosa, sodná sůl kroskarmelosy a magnesium - stearát
- -
obal tobolky: želatina a oxid titaničitý (E171) potisková barva: šelak, propylenglykol, hydroxid draselný a černý oxid železitý (E172).
Jak Revlimid vypadá a co obsahuje toto balení
Tvrdé tobolky Revlimid 5 mg jsou bílé, s nápisem „ REV 5 mg “.
Tvrdé tobolky Revlimid 10 mg jsou modrozeleně/ světle žluté, s nápisem „ REV 10 mg “.
Tvrdé tobolky Revlimid 15 mg jsou světle modro/ bílé, s nápisem „ REV 15 mg “.
Tvrdé tobolky Revlimid 25 mg jsou bílé, s nápisem „ REV 25 mg “.
Tobolky jsou dodávány v baleních.
Jedno balení obsahuje tři blistry po sedmi tobolkách.
Celkem je v balení 21 tobolek.
91 Držitel rozhodnutí o registraci Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Velká Británie
Výrobce Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Velká Británie
Další informace o tomto přípravku získáte u držitele rozhodnutí o registraci.
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
92
European Medicines Agency
EMEA/ H/ C/ 494
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
REYATAZ
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Reyataz?
Reyataz je léčivý přípravek, který obsahuje účinnou látku atazanavir.
Je dostupný ve formě tobolek (modrobílých:
100 mg, světle modrých a modrých:
150 mg, matně modrých:
200 mg, červenomodrých 300 mg) a ve formě perorálního prášku (50 mg v 1, 5 g).
Na co se přípravek Reyataz používá?
Přípravek Reyataz je antivirotikum.
Používá se společně s ritonavirem (jiným antivirotikem) a jinými antivirotiky k léčbě dospělých pacientů nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Lékaři by měli předepisovat přípravek Reyataz pacientům, kteří již podstoupili antivirovou léčbu infekce HIV, až poté, co se seznámí s antivirovými léky, které již pacient užíval, a posoudí pravděpodobnost, že virus na léčbu přípravkem Reyataz zareaguje.
Na základě dostupných informací se nepředpokládá, že by léčivý přípravek účinkoval u pacientů, u kterých neúčinkovala nebo přestala účinkovat celá řada léků stejné skupiny jako Reyataz (inhibitory proteáz).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Reyataz používá?
Léčba přípravkem Reyataz by měla být zahájena lékařem, který má zkušenosti s léčbou HIV infekce.
Doporučená dávka přípravku činí 300 mg jednou denně.
Každá dávka musí být užívána se 100 mg ritonaviru a souběžně s jídlem.
Perorální prášek mohou užívat pacienti, kteří nejsou schopni spolknout tobolky.
Přípravek Reyataz by měl být podáván s opatrností u pacientů s lehkým onemocněním jater a neměli by ho užívat pacienti se středně těžkým nebo závažným onemocněním jater.
Jak přípravek Reyataz působí?
Účinnou látkou v přípravku Reyataz je atazanavir, což je inhibitor proteázy.
Blokuje enzym zvaný proteáza, který se podílí na množení viru HIV.
Když je tento enzym blokován, virus se nemnoží jako za běžných okolností a šíření infekce se zpomaluje.
Ritonavir je dalším inhibitorem proteázy, který je užíván jako „ booster “ (látka zvyšující účinek léčby).
Zpomaluje rychlost, jakou se atazanavir rozkládá, a tím zvyšuje hladiny atazanaviru v krvi.
To umožňuje použít nižší dávku atazanaviru k docílení stejného antivirového účinku.
Přípravek Reyataz užívaný v kombinaci s jinými antivirotiky snižuje množství HIV v krvi a udržuje jeho hladinu na nízké úrovni.
Přípravek Reyataz infekci HIV neléčí, ale může oddálit poškození imunitního systému a rozvoj infekcí a onemocnění spojených s AIDS.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Reyataz zkoumán?
Účinnost přípravku Reyataz byla zkoumána ve čtyřech hlavních studiích.
Do jedné ze studií bylo zapojeno 883 dosud neléčených pacientů (v minulosti nepodstoupili žádnou léčbu infekce HIV) a do zbývajících tří studií bylo zapojeno celkem 743 pacientů již dříve léčených (v minulosti již podstoupili léčbu infekce HIV).
Studie u dosud neléčených pacientů porovnávala účinnost přípravku Reyataz s účinností lopinaviru (jiným antivirotikem) při souběžném podávání ritonaviru.
Ze studií u již dříve léčených pacientů první dvě porovnávaly účinnost přípravku Reyataz užívaného společně s saquinavirem (jiným antivirotikem), ale bez ritonaviru, s účinností kombinace ritonaviru a buď saquinaviru, nebo lopinaviru.
Třetí studie porovnávala účinnost přípravku Reyataz v kombinaci buď s ritonavirem, nebo se saquinavirem oproti kombinaci lopinaviru s ritonavirem na 358 pacientech.
Ve všech studiích pacienti rovněž užívali dva nukleosidové nebo nukleotidové inhibitory reverzní transkriptázy (NRTI, typ antivirotik).
Hlavním měřítkem účinnosti byla změna hladin HIV v krvi pacientů (virová zátěž).
Jaký přínos přípravku Reyataz byl prokázán v průběhu studií?
U dosud neléčených pacientů prokázal při souběžném užívání ritonaviru přípravek Reyataz stejnou účinnost jako lopinavir.
Na začátku studie činila virová zátěž pacientů přibližně 88 100 kopií/ ml, nicméně po 48 týdnech léčby vykazovalo virovou zátěž nižší než 50 kopií/ ml 78% pacientů užívajících přípravek Reyataz (343 ze 440 pacientů) a 76% pacientů užívajících lopinavir (338 ze 443 pacientů).
Co se týče studií u již dříve léčených pacientů, výsledky první studie nemohly být interpretovány, neboť značný počet pacientů ze studie odstoupil před jejím plánovaným ukončením.
Ve druhé studii vedlo po 24 týdnech léčby užívání kombinace lopinaviru a ritonaviru k výraznějšímu snížení virové zátěže než užívání přípravku Reyataz bez ritonaviru.
Ve třetí studii pacienti užívající přípravek Reyataz nebo lopinavir v kombinaci s ritonavirem zaznamenali podobný pokles virové zátěže po 24 a 48 týdnech léčby: hodnoty jejich virové zátěže po 48 týdnech poklesly o přibližně 99%.
Stejné výsledky byly zaznamenány i po 96 týdnech léčby.
Jaká rizika jsou spojena s přípravkem Reyataz?
Mezi nejběžnější vedlejší účinky přípravku Reyataz (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, oční ikterus (zežloutnutí očního bělma), zvracení, průjem, bolesti břicha, nauzea (pocit nevolnosti), dyspepsie (pálení žáhy), vyrážka, lipodystrofický syndrom (změny v distribuci tělesného tuku), únava a žloutenka (žloutnutí kůže).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Reyataz je uveden v příbalových informacích.
Přípravek Reyataz by neměly užívat osoby s možnou přecitlivělostí (alergií) na atazanavir nebo na kteroukoli jinou složku přípravku a dále osoby se středně závažným a závažným onemocněním jater.
Přípravek Reyataz nesmí užívat pacienti, kteří užívají některý z těchto léků: • rifampicin (lék užívaný k léčbě tuberkulózy), • přípravky na bázi třezalky (rostlinné přípravky užívané k léčbě deprese), • léky, které jsou odbourávány stejným způsobem jako přípravek Reyataz nebo ritonavir a při vysokých koncentracích v krvi jsou zdraví škodlivé.
Úplný seznam těchto léčivých přípravků je uveden v příbalových informacích.
Opatrnosti je zapotřebí v případech, kdy je přípravek Reyataz užíván souběžně s jinými léčivými přípravky.
Podrobné informace jsou uvedeny v příbalových informacích.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Reyataz vystaveni také riziku osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi může při užívání přípravku Reyataz hrozit zvýšené riziko poškození jater.
Na základě čeho byl přípravek Reyataz schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Reyataz v rámci léčby dospělých pacientů nakažených virem HIV- 1 v kombinaci s jinými antiretrovirovými léčivými přípravky převyšují jeho rizika.
Výbor doporučil, aby přípravku Reyataz bylo uděleno rozhodnutí o registraci.
2/ 3 Přípravku Reyataz bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť z vědeckých důvodů nebylo možné získat o přípravku vyčerpávající informace.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 25. července 2008 odvoláno.
Další informace o přípravku Reyataz:
Evropská komise udělila rozhodnutí o registraci přípravku Reyataz platné v celé Evropské unii společnosti Bristol- Myers Squibb Pharma EEIG dne 2. března 2004.
Registrace byla obnovena dne 2. března 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Reyataz je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 03/ 267/ 001 EU/ 1/ 03/ 267/ 002 EU/ 1/ 03/ 267/ 003 EU/ 1/ 03/ 267/ 004 EU/ 1/ 03/ 267/ 005 EU/ 1/ 03/ 267/ 006
Reyataz Reyataz Reyataz Reyataz Reyataz Reyataz
100 mg 100 mg 150 mg 150 mg 200 mg 200 mg
Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Lahev (HDPE) Blistr (Alu/ Alu) Lahev (HDPE) Blistr (Alu/ Alu) Lahev (HDPE) Blistr (Alu/ Alu)
60 tobolek 60 tobolek 60 tobolek 60 tobolek 60 tobolek 60 tobolek
EU/ 1/ 03/ 267/ 007 EU/ 1/ 03/ 267/ 008 EU/ 1/ 03/ 267/ 009 EU/ 1/ 03/ 267/ 010
Reyataz Reyataz Reyataz Reyataz
50 mg/ 1, 5 g 300 mg 300 mg 300 mg
Perorální prášek Tvrdé tobolky Tvrdé tobolky Tvrdé tobolky
Perorální podání Perorální podání Perorální podání Perorální podání
Lahev (HDPE) Lahev (HDPE) Blistr (Alu/ Alu) 3 Lahve (HDPE)
180 g
1 lahvička 30 tobolek 30 tobolek 30 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
REYATAZ 100 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 100 mg atazanavirum (ve formě sulfátu).
Pomocné látky:
54, 79 mg laktosy v 1 tobolce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka. neprůhledná modrobílá tobolka označená bílým a modrým potiskem, "BMS 100 mg" na jedné polovině a "3623" na druhé polovině tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
REYATAZ je určen k antiretrovirové léčbě HIV- 1 infikovaných dospělých v kombinaci s jinými antiretrovirovými léky.
Důkaz účinnosti léčby u pacientů již dříve léčených byl založen na studii srovnávající podání přípravku REYATAZ 300 mg jednou denně v kombinaci se 100 mg ritonaviru jednou denně s podáváním lopinaviru/ ritonaviru, každá kombinace ještě s tenofovirem (viz body 4. 8 a 5. 1) Na základě dostupných virologických a klinických údajů se neočekává přínos u pacientů s výskytem kmenů rezistentních na více inhibitorů proteáz (≥ 4 PI mutací).
Volba léku REYATAZ u již léčených pacientů by měla záviset na individuální rezistenci a pacientově předchozí léčbě (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Terapie má být zahájena lékařem majícím zkušenosti s léčbou HIV infekce.
Dospělí: doporučená dávka přípravku REYATAZ je 300 mg jednou denně se 100 mg ritonaviru jednou denně spolu s jídlem.
Ritonavir se užívá proto, že pozitivně ovlivňuje farmakokinetiku atazanaviru (viz body 4. 5 a 5. 1).
Podává- li se REYATAZ a ritonavir souběžně s didanosinem, je doporučeno, aby didanosin byl užit 2 hodiny po přípravku REYATAZ s ritonavirem, které se užívají s jídlem (viz bod 4. 5).
Kojenci, batolata, děti a mladiství: bezpečnost a účinnost přípravku REYATAZ u dětských pacientů nebyla stanovena (viz bod 5. 2).
Pacienti s poškozenou funkcí ledvin: nevyžadují úpravu dávkování (viz bod 5. 2).
Pacienti s poškozenou funkcí jater: podávání přípravku REYATAZ s ritonavirem nebylo u pacientů s jaterní insuficiencí sledováno.
REYATAZ s ritonavirem vyžaduje u pacientů s mírnou jaterní poruchou opatrnost.
REYATAZ se nesmí podávat pacientům se střední až těžkou jaterní poruchou (viz body 4. 3, 4. 4 a 5. 2).
2 Způsob podání: perorální podání.
Tobolky se polykají celé.
(Viz Souhrn údajů o přípravku pro REYATAZ perorální prášek).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Pacienti se středně závažnou až závažnou jaterní insuficiencí (viz body 4. 2 a 4. 4).
Kombinace rifampicinu a REYATAZ se souběžnou nízkou dávkou ritonaviru je kontraindikována (viz bod 4. 5).
REYATAZ s ritonavirem nesmí být užíván v kombinaci s léčivými přípravky, které jsou substráty izoformy CYP3A4 cytochromu P450, a které mají úzkou terapeutickou šíři (jako např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, midazolam podávaný perorálně (upozornění týkající se parenterálně podávaného midazolamu viz bod 4. 5) a námelové alkaloidy, zejména ergotamin, dihydroergotamin, ergonovin, methylergonovin) (viz bod 4. 5).
REYATAZ nesmí být užíván v kombinaci s přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být poučeni, že současná antiretrovirová léčba nesnižuje riziko přenosu HIV krví nebo pohlavním stykem. Proto musí být nadále dodržována patřičná opatření.
Souběžné podávání přípravku REYATAZ jednou denně s ritonavirem, jehož dávka je větší než 100 mg, nebylo klinicky vyhodnoceno.
Užití vyšších dávek ritonaviru může změnit bezpečnostní profil atazanaviru (kardiální účinky, hyperbilirubinemie), a proto se nedoporučuje.
Pacienti se zdravotními potížemi Atazanavir se primárně metabolizuje v játrech a u pacientů s poškozenou funkcí jater byly pozorovány jeho zvýšené koncentrace v plazmě (viz body 4. 2 a 4. 3).
Bezpečnost a účinnost přípravku REYATAZ nebyla u pacientů s výrazným primárním postižením jater stanovena.
Pacienti s chronickou hepatitidou B nebo C, léčení kombinací antiretrovirových přípravků, mají zvýšené riziko vzniku těžkých a potenciálně fatálních nežádoucích účinků postihujících játra.
V případě souběžně probíhající antivirové léčby hepatitidy B nebo C, přečtěte si, prosím, patřičné Souhrny údajů o přípravku pro tyto léky (viz bod 4. 8).
U pacientů s preexistující jaterní dysfunkcí, včetně chronické aktivní hepatitidy, je po dobu kombinované antiretrovirové terapie četnost funkčních jaterních abnormalit zvýšena, a proto by měli být monitorováni podle zásad správné klinické praxe.
Objeví- li se u těchto pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V klinických studiích s přípravkem REYATAZ bylo pozorováno, na velikosti dávky závislé, asymptomatické prodloužení PR intervalu.
Pozornost vyžaduje užití léků, o nichž je známo, že mohou prodloužení PR vyvolat.
Podávání přípravku REYATAZ pacientům s preexistujícími převodními poruchami (atrioventrikulární blok II. a vyššího stupně nebo blok ramének) vyžaduje zvýšenou opatrnost a je možné jen za předpokladu, že prospěch převažuje možné riziko (viz bod 5. 1).
Zvláštní pozornost by měla být věnována pacientům, kterým je přípravek REYATAZ předepisován spolu s léčivými přípravky, které mohou prodlužovat QT interval a/ nebo pacientům s preexistujícími rizikovými faktory (bradykardie, vrozený dlouhý QT interval, nerovnováha elektrolytů), (viz body 4. 8 a 5. 3).
U pacientů s hemofilií typu A a B, léčenými inhibitory proteáz, byly zaznamenány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům byl podán navíc
3 faktor VIII.
U více než poloviny hlášených případů léčba inhibitory proteáz pokračovala nebo byla po přerušení znovu nasazena.
Předpokládá se kauzální vztah, ačkoliv mechanizmus vzniku nebyl osvětlen.
Hemofilici by proto měli být na možnost zvýšeného krvácení upozorněni.
Redistribuce tuku a metabolické poruchy Kombinovaná antiretrovirová terapie pacientů postižených HIV infekcí bývá spojena s redistribucí tělesného tuku (lipodystrofií).
Poznatky o mechanizmu vzniku nejsou kompletní.
Byla vyslovena hypotéza o spojitosti mezi viscerální lipomatózou a inhibitory proteáz a mezi lipodystrofií a nukleosidovými inhibitory reverzní transkriptázy.
Zvýšené riziko lipodystrofie bývá spojováno s individuálními faktory jako je např. vyšší věk nebo faktory mající vztah k léku, jako jsou např. trvání antiretrovirové léčby a přítomnost s ní spojených metabolických poruch.
Klinické vyšetření by mělo zahrnovat zhodnocení známek redistribuce tuku.
Kombinovaná antiretrovirová terapie (CART), zahrnující REYATAZ (s anebo bez ritonaviru) jako základ CART, je spojena s dyslipidémií.
Pozornost je třeba věnovat sledování hladiny sérových lipidů a krevní glukosy nalačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
V klinických studiích bylo prokázáno, že REYATAZ (s nebo bez ritonaviru) vyvolává dyslipidémii nižšího rozsahu než komparátory.
Avšak klinický dopad takových nálezů nebyl dokázán, protože specifické studie o kardiovaskulárních rizicích chybějí.
Výběr antiretrovirové terapie se musí řídit hlavně antivirovou účinností.
V léčbě dyslipidémie se doporučuje postupovat podle standardních pokynů.
Hyperglykémie Nově diagnostikovaný diabetes mellitus, hyperglykémie a exacerbace diabetu byly hlášeny u pacientů léčených inhibitory proteáz.
V některých případech byla hyperglykémie výrazná a v některých případech byla spojena i s ketoacidózou.
Mnoho pacientů však mělo neurčité zdravotní potíže, které vyžadovaly léčbu přípravky, které samy jsou s rozvojem diabetu nebo hyperglykémií spojovány.
Hyperbilirubinémie U pacientů léčených přípravkem REYATAZ se objevily případy reverzibilního zvýšení nepřímého (nekonjugovaného) bilirubinu, souvisejícího s inhibicí UDP- glukuronosyltransferázy (UGT) (viz bod 4. 8).
Je- li u pacientů, kteří dostávají přípravek REYATAZ, zvýšení bilirubinu provázeno zvýšením jaterních transamináz, je nutné posoudit, zda to nemá jiný etiologický původ.
Pokud projevy žloutenky nebo ikteru sklér jsou pro pacienta nepřijatelné, je možné zvážit alternativní antiretrovirovou léčbu místo podávání přípravku REYATAZ.
Snížení dávky atazanaviru se nedoporučuje, protože může vést ke ztrátě terapeutického efektu a rozvoji rezistence.
Indinavir je rovněž spojován s nepřímou (nekonjugovanou) hyperbilirubinemií, díky inhibici UGT.
Kombinace REYATAZ + indinavir nebyly zkoumány a souběžné podávání těchto přípravků se nedoporučuje (viz bod 4. 5).
Nefrolitiáza Nefrolitiáza byla hlášená u pacientů, kteří byli léčeni přípravkem REYATAZ (viz bod 4. 8).
Pokud se objeví známky nebo symptomy nefrolitiázy, mělo by se zvážit dočasné přerušení nebo ukončení léčby.
Syndrom imunitní reaktivace Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
4 Osteonekróza Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Interakce s jinými léky Souběžné podávání přípravku REYATAZ se simvastatinem nebo lovastatinem se nedoporučuje (viz bod 4. 5).
Souběžné podávání přípravku REYATAZ s nevirapinem nebo efavirenzem se nedoporučuje (viz bod 4. 5).
Pokud situace vyžaduje souběžné podávání přípravku REYATAZ s NNRTI, lze zvážit kombinaci s efavirenzem a zvýšení dávky přípravku REYATAZ na 400 mg a dávky ritonaviru na 200 mg, za pečlivého klinického monitorování.
Atazanavir je metabolizován zejména prostřednictvím CYP3A4.
Souběžné podávání přípravku REYATAZ s ritonavirem a léků stimulujících CYP3A4 se nedoporučuje (viz body 4. 3 a 4. 5).
Souběžnému podávání přípravku REYATAZ s orálními kontraceptivy je lepší se vystříhat (viz bod 4. 5).
Souběžné podávání vorikonazolu a přípravku REYATAZ s ritonavirem se nedoporučuje, pokud zhodnocení přínosu a rizika neopravňuje použití vorikonazolu (viz bod 4. 5).
Souběžné podávání REYATAZ a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Absorpce atazanaviru může být snížena v situacích, kdy je zvýšeno pH žaludku, a to bez ohledu na příčinu.
Souběžné podávání REYATAZ s inhibitory protonové pumpy se nedoporučuje (viz bod 4. 5).
Jestliže je kombinace REYATAZ s inhibitory protonové pumpy posouzena jako nezbytná, doporučuje se pečlivé klinické sledování v kombinaci se zvýšením dávky REYATAZ na 400 mg a 100 mg ritonaviru; dávky inhibitorů protonové pumpy srovnatelné s 20 mg omeprazolu by se neměly překročit.
Laktosa Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, vrozené deficience laktázy nebo malabsorpcí glukoso- galaktosového komplexu by neměli tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je- li REYATAZ podáván souběžně s ritonavirem, je profil ritonaviru určující pro metabolické lékové interakce, protože ritonavir je silnější inhibitor CYP3A4 než atazanavir.
Před začátkem léčby přípravkem REYATAZ s ritonavirem je nutné prostudovat Souhrn údajů o přípravku pro ritonavir.
Atazanavir se metabolizuje v játrech prostřednictvím CYP3A4.
Tím CYP3A4 inhibuje.
Proto je kontraindikováno podávání přípravku REYATAZ s ritonavirem a léky, které jsou substráty CYP3A4 a mají úzký terapeutický index: astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, perorálně podávaný midazolam a námelové alkaloidy, hlavně ergotamin a dihydroergotamin (viz bod 4. 3).
5 V následující tabulce jsou uvedeny interakce atazanaviru/ ritonaviru s inhibitory proteáz, antiretrovirovými látkami jinými než inhibitory proteáz a jinými ne- antiretrovirovými léčivými přípravky (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, žádná změna jako “ ↔ ”, dvakrát denně “ BID ” a jedenkrát denně “ QD ”).
Pokud je dostupný, je 90% interval spolehlivosti (CI) uveden v kulatých závorkách.
Není- li uvedeno jinak, byly studie uvedené v Tabulce 1 prováděny na zdravých subjektech.
Je důležité zmínit, že mnoho studií bylo provedeno s nebustovaným atazanavirem, který není schváleným režimem pro atazanavir.
Tabulka 1:
Interakce přípravku REYATAZ s jinými léčivými přípravky
Souběžně podávaný Léčivý přípravek
AU
C C C max min
Doporučení při
léčivý přípravek (dávka v mg)
hodnocený
(90% CI)
(90% CI)
souběžném podávání
ANTI- INFEKTIVA Antiretrovirika Inhibitory proteáz:
Souběžné podávání přípravku REYATAZ s ritonavirem a jinými proteázovými inhibitory nebylo studováno, ale dá se očekávat, že zvyšuje expozici vůči jiným inhibitorům proteáz.
Tudíž se takové souběžné podávání nedoporučuje.
Ritonavir 100 mg QD (atazanavir 300 mg
Ritonavir 100 mg 1x denně se používá jako
atazanavir
↑3. 50 *
↑2. 20 *
↑8. 13 *
buster farmakokinetiky
studie provedeny u HIV- infikovaných pacientů
(2. 44, 5. 03)
(1. 56, 3. 11)
(4. 59, 14. 39) atazanaviru.
* V kombinované analýze, atazanavir 300 mg a ritonavir 100 mg (n=33) byl srovnáván s atazanavirem 400 mg bez ritonaviru (n=28).
Mechanizmus interakce mezi atazanavirem a ritonavirem je inhibice CYP3A4.
Indinavir
Účinek indinaviru je spojený s nepřímou (nekonjugovanou) hyperbilirubinémií v důsledku inhibice UGT.
Souběžné podávání přípravku REYATAZ s ritonavirem a indinaviru se nedoporučuje (viz bod 4. 4).
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Lamivudin 150 mg
Na základě těchto ůdajů a
tablety)
současné podání s (0. 08, 0. 21) (0. 06, 0. 18) (0. 10, 0. 27)
podán nalačno 2 hodiny
200 mg/ stavudin 40 mg, oba v jedné
ddI+d4T (nalačno) atazanavir, podat ↔1. 03 ↑1. 12 ↔1. 03
po podání přípravku REYATAZ s ritonavirem,
400 mg jedna dávka)
(nalačno) Koncentrace atazanaviru byly velmi sníženy, když byl podáván souběžně s didanosinem (pufrované tablety) a stavudinem.
Mechanizmem interakce je snížená rozpustnost atazanaviru při zvýšeném pH vzhledem k přítomnosti antiacidních látek v pufrovaných tabletách didanosinu.
Nebyl pozorován žádný významný vliv na koncentrace didanosinu a stavudinu.
Didanosin (gastrorezistentní potahované tablety)
Didanosin (s ↓0. 66 ↓0. 62 ↑1. 25 jídlem) (0. 59, 0. 73) (0. 52, 0. 74) (0. 92, 1. 69)
6 300 mg QD s ritonavirem 100 mg QD)
jídlem snížilo koncentrace didanosinu.
fumarát 300 mg QD
(0. 70, 1. 00)
(atazanavir 300 mg QD * V kombinované analýze z několika klinických studií, s ritonavirem 100 mg atazanavir/ ritonavir 300/ 100mg podáváný souběžně s tenofovir QD) studie prováděná disoproxil fumarátem 300 mg (n=39) byl srovnáván s u HIV infikovaných pacientů
atazanavirem/ ritonavirem 300/ 100 mg (n=33).
Účinnost přípravku REYATAZ/ ritonavir v kombinaci s tenofovirem u již dříve léčených pacientů byla demonstrována v klinické studii 045 a u dosud neléčených pacientů v klinické studii 138 (viz body 4. 8 a 5. 1).
Mechanizmus interakce mezi atazanavirem a tenofovirem není známý.
Pacienti by měli být
fumarát 300 mg QD
pečlivě monitorováni pro
(atazanavir 300 mg QD
↑1. 29
nežádoucí účinky spojené
s ritonavirem 100 mg QD)
(1. 20, 1. 51)
s tenofovirem, včetně renálních poruch
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Efavirenz 600 mg QD
atazanavir (pm):
Souběžné podávání
(atazanavir 400 mg QD
↔1. 00 *
↑1. 17 *
↓0. 58 *
efavirenzu a přípravku
s ritonavirem 100 mg
jídlem
(0. 91, 1. 10)
(1. 08, 1. 27)
(0. 49, 0. 69)
se nedoporučuje (viz
Efavirenz 600 mg QD atazanavir (pm):
bod 4. 4)
↔1. 06 * / **
↔1. 09 * / **
↔1. 12 * / **
s ritonavirem 200 mg jídlem
(0. 90, 1. 26)
(0. 95, 1. 26)
(0. 84, 1. 49)
QD) * v porovnání s kombinací REYATAZ 300 mg/ ritonavir 100 mg 1x denně večer bez efavirenzu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce efavirenz/ atazanavir spočívá v indukci CYP3A4. ** na základě historického porovnáni Nevirapin 200 mg BID (atazanavir 400 mg QD
nevirapin
↑1. 26
↑1. 21
↑1. 35
Souběžné podávání nevirapinu a přípravku
s ritonavirem 100 mg
(1. 17, 1. 36)
(1. 11, 1. 32)
(1. 25, 1. 47)
REYATAZ s ritonavirem
QD) studie provedená u HIV infikovaných
↓0. 81 * (0. 65, 1. 02)
↔1. 02 * (0. 85, 1. 24)
↓0. 41 * (0. 27, 0. 60)
se nedoporučuje (viz bod 4. 4)
* v porovnání s kombinací REYATAZ 300 mg s ritonavirem 100 mg pacientů bez nevirapinu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce nevirapin/ atazanavir spočívá v indukci CYP3A4.
Antibiotika Klaritromycin 500 mg
klaritromycin
↑1. 94
↑1. 50
↑2. 60
Nelze dát žádná
BID (atazanavir 400 mg QD)
14- OH
(1. 75, 2. 16) ↓0. 30
(1. 32, 1. 71) ↓0. 28
(2. 35, 2. 88) ↓0. 38
doporučení týkající se redukce dávky; je proto
klaritromycin
třeba opatrnosti při
(0. 26, 0. 34)
(0. 24, 0. 33)
(0. 34, 0. 42)
souběžném podávání
atazanavir
↑1. 28
↔1. 06
↑1. 91
(1. 16, 1. 43)
(0. 93, 1. 20)
(1. 66, 2. 21)
Snížení dávky klaritromycinu může vést k subterapeutickým koncentracím 14- OH klaritromycinu.
Mechanizmus interakce klaritromycin/ atazanavir spočívá v inhibici CYP3A4.
Ketokonazol 200 mg
Ketokonazol a itrakonazol
Itrakonazol
substrátem CYP3A4.
Vysoké dávky ketokonazolu a
Na základě dat získaných s jinými bustovanými PI a ketokonazolem, itrakonazolu
(> 200 mg/ den) nejsou doporučeny.
Vorikonazol
Souběžné podávání přípravku REYATAZ s ritonavirem a vorikonazolu nebylo studováno.
Souběžné podávání vorikonazolu a přípravku REYATAZ s ritonavirem
perorálního vorikonazolu s nízkou dávkou (100 mg) perorálního ritonaviru.
Nízké dávky ritonaviru (100 mg BID) snižovaly hodnoty Cmax a AUC vorikonazolu průměrně o 24% (↓9% až ↓36%), resp.
O
by u pacienta zhodnocení poměru benefit/ riziko odůvodnilo použití vorikonazolu (viz
39% (↓22 až ↓52%).
průměru o 24% (↓6% až ↓39%), resp. o 14% (↓26% až ↑1%).
nežádoucí účinky a/ nebo ztrátu účinnosti během souběžného podávání vorikonazolu a přípravku REYATAZ s ritonavirem.
Flukonazol 200 mg QD (atazanavir 300 mg a ritonavir 100 mg QD)
Není potřebná žádná úprava dávky při podání přípravku REYATAZ s ritonavirem a flukonazolu.
Antimykobakteriální látky Rifabutin 150 mg QD
Pokud se rifabutin podává
(atazanavir 400 mg
↑1. 15
↑1. 34
↑1. 13
s přípravkem REYATAZ
(0. 98, 1. 34)
(1. 14, 1. 59)
(0. 68, 1. 87)
a ritonavirem, doporučuje se dávku rifabutinu snížit
Rifabutin 150 mg QD
rifabutin
↑2. 10
↑1. 18
↑3. 43
až na 75% (např.
(atazanavir 600 mg QD)
(1. 57, 2. 79)
(0. 94, 1. 48)
(1. 98, 5. 96)
obden nebo 3 krát týdně).
Není nutné upravovat
Toto není doporučená 25- O- desacetyl- rifa
↑22. 01 *
↑8. 20 *
↑75. 6 *
dávkování u přípravku
terapeutická dávka atazanaviru.
butin
(15. 97, 30. 34) (5. 90, 11. 40)
(30. 1, 190. 0) REYATAZ a ritonaviru.
* v porovnání s rifabutinem v dávce 300 mg QD.
Mechanizmus interakce rifabutinu a atazanaviru spočívá v inhibici CYP3A4.
Rifampicin
Rifampicin je silný induktor CYP3A4, který způsobuje 72% snížení Kombinace rifampicinu a hodnoty AUC u atazanaviru, což může vést k virologickému selhání a REYATAZ se souběžnou vzniku rezistence.
Během pokusů překonat sníženou expozici nízkou dávkou ritonaviru zvýšením dávky REYATAZ nebo jiných inbibitorů proteázy s je kontraindikována (viz ritonavirem se zjistila vysoká četnost jaterních reakcí. bod 4. 3).
LÉČIVA SNIŽUJÍCÍ KYSELOST Antagonisté H2- receptorů Famotidin 40 mg BID
atazanavir
↓ 0. 82
↓0. 86
↓0. 72
Při souběžném podávání
(atazanavir 300 mg QD
(0. 79, 0. 94)
(0. 64, 0. 81) antagonistů H2- receptorů
s ritonavirem 100 mg Ačkoliv to nebylo studováno, podobné výsledky lze očekávat s jinými QD)
Význam těchto údajů pro pacienty
infikované HIV není známý, protože intragastrické pH bývá u této populace vyšší.
Tudíž by význam tohoto vlivu mohl být více zdůrazněn.
atazanaviru, jelikož intra- gastrické pH je vyšší v důsledku působení Snížení koncentrace
atazanaviru je možné předejít dočasným oddělením přípravku REYATAZ a antagonistů H2- receptorů takto:
REYATAZ 300 mg s ritonavirem 100 mg 1x denně s jídlem, 2 hodiny před a alespoň 10 hodin po podání antagonistů H2- receptorů.
Inhibitory protonové pumpy Omeprazol 40 mg QD
atazanavir
Souběžné podávání
(atazanavir 300 mg QD
(dopoledne):
0. 39
0. 44
0. 35
ritonavirem a inhibitorům
QD)
2 hodiny po omeprazolu
(0. 35, 0. 45)
(0. 38, 0. 51)
(0. 29, 0. 41)
protonové pumpy se nedoporučuje.
Pokud je
atazanavir
kombinace REYATAZ s
(atazanavir 400 mg QD
↓0. 70 *
↓0. 69 *
↓0. 69 *
protonové pumpy
QD)
1 hodinu po omeprazolu
(0. 57, 0. 86)
(0. 58, 0. 83)
(0. 54, 0. 88)
shledána nevyhnutelnou, doporučuje se pečlivé
8
Snížení hodnot AUC, Cmax a Cmin nebylo zmírněno, když byla zvýšená dávka REYATAZ/ ritonavir (400/ 100 mg jednou denně) dočasně
inhibitorů protonové pumpy srovnatelné s
Mechanizmus interakce spočívá ve snížené dávkou omeprazolu 20 Antacida
rozpustnosti atazanaviru, jelikož intra- gastrické pH je zvýšeno působením inhibitorů protonové pumpy.
mg by neměly být překročeny (viz bod 4. 4).
Antacida a léčivé přípravky obsahující pufry ANTIKOAGULANCIA
Snížené plazmatické koncentrace atazanaviru mohou být důsledkem REYATAZ s ritonavirem zvýšeného pH v žaludku, pokud se antacida, včetně pufrovaných by měl být podáván léčivých přípravků, podávájí s přípravkem REYATAZ a ritonavirem.
2 hodiny před nebo 1 hodinu po podání antacid nebo pufrovaných léčivých přípravků.
Warfarin
Souběžné podávání přípravku REYATAZ s ritonavirem může V průběhu léčby způsobit snížení nebo méně často zvýšení INR (International přípravkem REYATAZ a Normalised Ratio). ritonavirem se doporučuje pečlivé sledování INR, zejména při zahájení léčby.
ANTINEOPLASTIKA A IMUNOSUPRESIVA Antineoplastika Irinotekan Imunosupresiva
Atazanavir inhibuje UGT a může interferovat s metabolizmem irinotekanu, což vede ke zvýšené toxicitě irinotekanu.
Pokud je REYATAZ s ritonavirem podáván souběžně s irinotekanem, pacienti by měli být pečlivě monitorováni kvůli nežádoucím účinkům irinotekanu.
Koncentrace těchto imunosupresivních látek múže být zvýšena, když U
Takrolimus Sirolimus KARDIOVASKULÁRNÍ LÉKY Antiarytmika
jsou podávány souběžně s přípravkem REYATAZ a ritonavirem, a to přípravků se doporučuje v důsledku inhibice CYP3A4. častější sledování jejich terapeutických koncentrací, dokud nedojde ke stabilizaci plazmatických hladin.
Koncentrace těchto antiarytmik mohou být zvýšeny při souběžném Je potřeba opatrnosti a
Mechanizmus Chinidin interakce amiodaronu nebo systémového lidokainu s atazanavirem
pokud je to možné, doporučuje se sledovat
spočívá v inhibici CYP3A.
Chinidin má úzké terapeutické spektrum a terapeutické koncentrace.
je kontraindikován kvůli potenciální inhibici CYP3A přípravkem REYATAZ a ritonavirem.
Souběžné užívání chinidinu je kontraindikováno (viz bod 4. 3).
Blokátory kalciových kanálů Bepridil
REYATAZ/ ritonavir by se neměl užívat v kombinaci s léčivými přípravky, které jsou substráty CYP3A4 a mají úzké terapeutické spektrum.
Souběžné podávání s bediprilem je kontraindikováno (viz bod 4. 3).
Diltiazem 180 mg QD
↑2. 25 ↑1. 98 ↑2. 42 diltiazem
Počáteční dávku
(atazanavir 400 mg QD)
(2. 09, 2. 41) (1. 78, 2. 19) (2. 14, 2. 73) ↑2. 65 ↑2. 72 ↑2. 21 desacetyl- diltiazem
(2. 45, 2. 87) (2. 44, 3. 03) (2. 02, 2. 42) Nebyl pozorován žádný významný vliv na koncentrace atazanaviru. Ve srovnání s podáním samotného atazanaviru došlo k prodloužení maximálního PR intervalu.
Souběžné podávání diltiazemu a přípravku REYATAZ s ritonavirem nebylo studováno.
Mechanizmus interakce diltiazem/ atazanavir spočívá v inhibici CYP3A4.
titrací dle potřeby a monitorováním EKG.
Verapamil
Sérové koncentrace verapamilu mohou být zvýšeny při podávání přípravku REYATAZ s ritonavirem v důsledku inhibice CYP3A4.
Opatrnost je potřebná při souběžném podávání verapamilu a přípravku REYATAZ s ritonavirem.
9
Intranazální flutikazon propionát
Plazmatické hladiny flutikazon propionátu se výrazně zvýšily, zatímco Souběžné podávání vlastní hladiny kortizolu byly sníženy zhruba o 86% (90% interval přípravku REYATAZ s
50 µg 4krát denně po spolehlivosti 82- 89%).
Výraznější účinky lze očekávat při inhalaci dobu 7 dní (ritonavir flutikazon propionátu.
Systémové účinky kortikosteroidů včetně 100 mg tobolky BID) Cushingova syndromu a adrenální suprese byly zaznamenány u pacientů, kteří dostávali ritonavir a inhalovali, nebo jim byl intranazálně aplikován flutikazon propionát; toto se může vyskytnout i
u jiných kortikoisteroidech metabolizovaných přes P450 3A jako např. systémových kortikoidů PORUCHY EREKCE Inhibitory PDE5
Účinky vysoké systémové expozice flutikazonu na plazmatické hladiny ritonaviru jsou zatím neznámé.
Mechanizmus interakce spočívá v inhibici CYP3A4.
(viz bod 4. 4).
Mělo by se zvážit snížení dávky glukokortikoidů spolu s pečlivým monitorováním lokálních a systémových účinků nebo přechod na glukokortikoid, který není substrátem CYP3A4 (např. beklometazon).
Navíc v případě vysazení glukokortikoidů může být potřeba progresivního snižování dávky po delší dobu.
Sildenafil
Sildenafil je metabolizován CYP3A4.
Souběžné podávání s přípravkem REYATAZ a ritonavirem může vést ke zvýšeným
Pacienty je třeba na tyto možné nežádoucí účinky
Mechanizmus interakce sildenafil/ atazanavir je inhibice CYP3A4.
ROSTLINNÉ PŘÍPRAVKY Třezalka tečkovaná (Hypericum perforatum)
Souběžné užívání třezalky tečkované a přípravku REYATAZ s ritonavirem může vést k výraznému snížení plazmatických hladin atazanaviru.
Tento účinek může být způsoben indukcí CYP3A4.
Je zde riziko ztráty léčebného efektu a vzniku rezistence (viz bod 4. 3).
Souběžné podávání přípravku REYATAZ s ritonavirem a přípravky obsahujícími třezalku tečkovanou je kontraindikováno.
(atazanavir 400 mg QD)
Koncentrace perorálních kontraceptiv byla zvýšena kvůli inhibici UGT.
Účinky souběžného podávání perorální
přípravku REYATAZ s ritonavirem a perorální antikoncepce (viz
antikoncepce a přípravku REYATAZ s ritonavirem nebyly studovány. bod 4. 4).
Je třeba zvážit vhodnou alternativní antikoncepční metodu.
Simvastatin a lovastatin jsou z hlediska jejich metabolizmu vysoce
Souběžné podávání
Lovastatin
závislé na CYP3A4 a souběžné podávání s přípravkem REYATAZ a simvastatinu nebo ritonavirem může mít za následek zvýšení koncentrací. lovastatinu a přípravku REYATAZ s ritonavirem se nedoporučuje kvůli zvýšenému riziku myopatie včetně rabdomyolýzy.
Doporučuje se použití jiného inhibitoru HMG- CoA reduktázy, který není metabolizován přes CYP3A, jako je pravastatin nebo fluvastatin.
Atorvastatin OPIOIDY
Riziko myopatie včetně rabdomyolýzy se může zvýšit při podání Je nutné dbát zvýšené atorvastatinu, který je také metabolizován CYP3A4. opatrnosti.
Buprenorfin QD, stabilní udržovací
buprenorfin ↑1. 67 ↑1. 37 ↑1. 69 Souběžné podávání si vyžaduje klinické
10 dávka, (atazanavir 300 mg QD s ritonavirem 100 mg QD)
norbuprenorfin
↑2. 05
↑1. 61
↑2. 01
monitorování kvůli sedaci a kognitivním účinkům.
Může se zvážit úprava dávky buprenorfinu.
Mechanizmem interakce je inhibice CYP3A4 a UGT1A1.
Koncentrace atazanaviru nebyly významně ovlivněny.
Metadon, stabilní udržovací dávka (atazanavir 400 mg QD)
Vzhledem k tomu, že se prokázalo, že nízké dávky ritonaviru (100 mg dvakrát denně) nemají žádný signifikantní vliv na koncentrace metadonu, na základě těchto údajů se nepředpokládá žádná interakce, je- li metadon podáván souběžně s přípravkem REYATAZ a ritonavirem.
Není potřeba úprava dávky, je- li metadon podáván spolu s přípravkem REYATAZ a ritonavirem.
SEDATIVA Benzodiazepiny
Midazolam a triazolam se extenzivně metabolizují pomocí CYP3A4.
Souběžné podávání s přípravkem REYATAZ s ritonavirem může vést k významnému zvýšení koncentrace těchto benzodiazepinů.
Nebyly provedeny žádné studie interakce pro souběžné podávání přípravku REYATAZ s ritonavirem a benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 se předpokládá výrazně vyšší zvýšení koncentrací midazolamu, pokud je midazolam podáván perorálně.
Údaje získané ze souběžného užívání parenterálního midazolamu a jiných proteázových inhibitorů naznačují možné 3- 4 násobné zvýšení plazmatických hladin midazolamu.
REYATAZ s ritonavirem se nemá podávat souběžně s triazolamem nebo s perorálním midazolamem (viz bod 4. 3), zatímco při souběžném podávání přípravku REYATAZ s ritonavirem a parenterálního midazolamu je potřebná opatrnost.
Pokud je REYATAZ podáván souběžně s parenterálním midazolamem, mělo by tomu tak být na jednotkách intenzivní péče nebo podobných odděleních, která umožňují pečlivé klinické monitorování a vhodný lékařský zásah v případě respirační deprese a/ nebo prodloužené sedace.
Měla by se zvážit úprava dávky midazolamu, zejména pokud se podává více než jedna dávka midazolamu.
4. 6 Těhotenství a
Adekvátní údaje o podávání atazanaviru těhotným ženám nejsou k dispozici.
Studie na zvířatech neprokázaly selektívní vývojovou toxicitu nebo účinky na reprodukční funkce a fertilitu (viz bod 5. 3).
REYATAZ by měl být v těhotenství používán pouze tehdy, převyšuje- li předpokládaný prospěch potenciální riziko.
Není známo, zda podávání přípravku REYATAZ těhotným ženám může zhoršit fyziologickou hyperbilirubinémii a vést až k jádrovému ikteru novorozenců a kojenců.
V období před porodem je nutné zvážit alternativu k léčbě přípravkem REYATAZ a častější sledování.
Není známo, zda se atazanavir u lidí vylučuje do mateřského mléka.
Studie na potkanech prokázaly, že atazanavir do mléka vylučován je.
Proto je doporučeno matkám, léčeným přípravkem REYATAZ, aby své děti nekojily.
Všeobecně platné pravidlo je: doporučit HIV infikovaným ženám své děti nekojit, aby se zabránilo přenosu HIV na dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
11 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by měli být informováni o tom, že v průběhu léčby, jejíž součástí je přípravek REYATAZ, byly hlášeny závratě (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnost a tolerance přípravku REYATAZ v terapeutické kombinaci s jinými antiretrovirovými léky byla sledována u 1 806 dospělých pacientů, kteří dostávali přípravek REYATAZ 400 mg jednou denně (1 151 pacientů, medián trvání 52 týdnů a maximální doba trvání 152 týdnů) anebo REYATAZ 300 mg se 100 mg ritonaviru jednou denně (655 pacientů, medián trvání 48 týdnů a maximální doba trvání 101 týdnů).
Nežádoucí účinky byly shodné mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně a těmi, kteří dostávali přípravek REYATAZ 300 mg s ritonavirem 100 mg jednou denně, kromě žloutenky a zvýšení hladin celkového bilirubinu, častěji hlášených u kombinace REYATAZ plus ritonavir.
Mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně nebo REYATAZ 300 mg s ritonavirem 100 mg jednou denně, byly, bez ohledu na závažnost, nejčastěji hlášenými nežádoucími účinky, u nichž se předpokládala aspoň minimální souvislost s léčebným režimem, obsahujícím REYATAZ spolu s jedním nebo více NRTI: nauzea (20%), průjem (10%) a žloutenka (12%).
Mezi pacienty dostávajícími REYATAZ 300 mg se 100 mg ritonaviru frekvence žloutenky byla 17%.
Ve většině případů byl vznik žloutenky hlášen v průběhu několika dnů až několika měsíců od začátku léčby (viz bod 4. 4).
Kombinovaná antiretrovirová léčba pacientů infikovaných HIV je spojena s redistribucí tělesného tuku (lipodystrofií), vyznačující se ztrátou podkožního tuku na periferii a na tvářích, zmnožením tuku intraabdominálního a viscerálního, hypertrofií prsních žlaz a kumulací tuku v oblasti šíje ("bůvolí hrb").
Kombinovaná antiretrovirová léčba byla spojena s metabolickými poruchami, jakými jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistencie, hyperglykémie a hyperlaktacidémie (viz body 4. 4 a 5. 1).
Dospělí pacienti Tyto následující nežádoucí účinky, střední a větší intenzity, s minimálním možným vztahem k režimu obsahujícímu REYATAZ spolu s jedním nebo více přípravky skupiny NRTI také byly hlášeny.
Četnost výskytu nežádoucích účinků, uvedených níže, je definována následovně: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) nebo velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
vzácné: otoky, palpitace
časté: bolesti hlavy; méně časté: periferní neuropatie, synkopa, amnézie, závratě, spavost, porucha chuti
časté: oční ikterus
Respirační, hrudní a mediastinální poruchy:
časté: zvracení, průjem, bolesti břicha, nauzea, dyspepsie; méně časté: pankreatitida, gastritida, abdominální distenze, aftózní stomatitida, plynatost, sucho v ústech
12
polakisurie; vzácné: bolesti ledvin
časté: exantém; méně časté: urtika, alopecie, pruritus; vzácné: vezikobulózní vyrážka, ekzém, vazodilatace
méně časté: svalová atrofie, artralgie, myalgie; vzácné: myopatie
méně časté: úbytek hmotnosti, zvýšení hmotnosti, anorexie, zvýšená chuť k jídlu
Celkové poruchy a reakce v místě aplikace:
časté: lipodystrofický syndrom, únava; méně časté: bolest na hrudníku, malátnost, pyrexie, astenie; vzácné: poruchy chůze
méně časté: hypersenzitivita
časté: žloutenka; méně časté: hepatitida; vzácné: hepatosplenomegalie
Psychiatrické poruchy:
méně časté: deprese, dezorientace, úzkost, nespavost, poruchy spánku, abnormální sny
Při zahájení kombinované antiretrovirové terapie (CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Laboratorní abnormality Nejčastěji se vyskytujícími laboratorními abnormalitami u pacientů léčených kombinací přípravku REYATAZ s jedním nebo více NRTI byly zvýšení celkového bilirubinu vyskytující se převážně jako zvýšení nepřímého [nekonjugovaného] bilirubinu (84% stupně 1, 2, 3 nebo 4).
Zvýšení celkového bilirubinu 3. nebo 4. stupně bylo pozorováno u 35% (5% 4. stupně).
U 53% z celkového počtu pacientů již léčených přípravkem REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 95 týdnů byly hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň.
U dosud neléčených pacientů, kteří dostávali REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 48 týdnů, 39% pacientů mělo hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň (viz bod 4. 4).
Jiné klinicky významné laboratorní abnormality (stupně 3 nebo 4) zaznamenané u ≥ 2% pacientů, léčených kombinací obsahující REYATAZ s jedním nebo více NRTI zahrnovaly: zvýšení kreatinkinázy (7%), zvýšení alanin- aminotransferázy/ sérové glutamát- pyruvát- transaminázy (ALT/ SGPT) (4%), nízkou hladinu neutrofilů (4%), zvýšení aspartát- aminotransferázy/ sérové glutamát- oxaloacetát- transaminázy (AST/ SGOT) (3%) a zvýšení lipázy (2%).
13 U 1% pacientů, léčených přípravkem REYATAZ došlo k současnému zvýšení ALT/ AST 3- 4 stupně a zvýšení celkového bilirubínu 3 - 4 stupně.
Pacienti současně infikovaní virem hepatitidy B a hepatitidy C Mezi 1 151 pacienty léčenými atazanavirem 400 mg jednou denně bylo 177 pacientů současně infikováno chronickou hepatitidou B nebo C a mezi 655 pacienty, kterým byl podáván atazanavir 300 mg se 100 mg ritonaviru jednou denně, bylo infikováno chronickou hepatitidou B nebo C 97 pacientů.
U takto infikovaných pacientů byla pravděpodobnost zvýšení jaterních transamináz oproti normálu vyšší než u těch bez hepatitidy.
Nebyly pozorovány žádné rozdíly v četnosti zvýšení bilirubinu mezi těmito pacienty a pacienty bez virové hepatitidy.
Frekvence léčbou vyvolané hepatitidy nebo elevace transamináz u takto infikovaných pacientů byla srovnatelná mezi režimy s přípravkem REYATAZ a s komparátorem (viz bod 4. 4).
Postmarketingová zkušenost S neznámou četností výskytu byly hlášeny torsades de pointes, prodloužení QTc, diabetes mellitus, hyperglykémie, nefrolitiáza a poruchy žlučníku včetně cholelitiázy, cholecystitidy a cholestázy.
4. 9 Předávkování
Zkušenosti s akutním předávkovaním přípravkem REYATAZ u lidí jsou omezené.
Jednotlivé dávky až do výše 1 200 mg podávané zdravým jedincům byly bez příznaků nežádoucích účinků.
Při vysokých dávkách, vedoucích k vysoké expozici byly zaznamenány případy žloutenky způsobené hyperbilirubinemií nepřímého (nekonjugovaného) bilirubinu (bez přítomných změn funkčních jaterních testů) nebo k prodloužení intervalu PR (viz body 4. 4 a 4. 8)
Léčba předávkování přípravkem REYATAZ spočívá v použití obecných podpůrných opatření včetně monitoringu vitálních funkcí, elektrokardiogramu (EKG) a sledování klinického stavu pacienta.
V indikovaných případech lze neabsorbovaný atazanavir odstranit ze žaludku vyvoláním zvracení nebo laváží.
K odstranění neabsorbovaného léku lze použít i aktivního uhlí.
Na předávkování přípravkem REYATAZ neexistuje žádné specifické antidotum.
Jelikož se atazanavir metabolizuje v játrech a váže se významně na bílkoviny, je nepravděpodobné, že by použití dialýzy bylo přínosné pro odstranění signifikantního množství léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J05A E08
Mechanizmus účinku: atazanavir je azapeptidový inhibitor HIV- 1 proteázy (PI).
Sloučenina selektivně inhibuje virově specifické štěpení virových proteinů Gag- Pol v buňkách infikovaných viry HIV- 1, čímž brání tvorbě zralých virionů a infikování dalších buněk.
Antivirová aktivita in vitro: atazanavir vykazuje anti- HIV- 1 aktivitu (EC50 na úrovni 2 až 5 nM) v nepřítomnosti lidského séra vůči škále laboratorních a klinických HIV izolátů.
Atazanavir vykazuje aktivitu vůči izolátům virů HIV- 1 skupiny M subtypu A, B, C, D, AE, AG, F, G a J v buněčné kultuře.
Atazanavir vykazuje aktivitů vůči HIV- 2 izolátům (EC50 od 1, 9 do 32 nM).
Kombinace atazanaviru se stavudinem, didanosinem, lamivudinem, zidovudinem, nelfinavirem, indinavirem, ritonavirem, sachinavirem, amprenavirem nevedly k antagonistické anti- HIV aktivitě nebo k zesíleným cytotoxickým účinkům ani při nejvyšších koncentracích, které byly použity pro hodnocení antivirových účinků.
Fenotyp atazanavirové rezistence je
14 přítomný ve všech rekombinovaných virových klonech obsahující substituci I50L na různém genetickém pozadí.
Stupeň rezistence se pohyboval v rozmezí 3, 5 až 29- ti násobku.
Nejsou důkazy pro zkříženou rezistenci mezi atazanavirem a amprenavirem, a přítomností substitucí 150L a 150V, které by vedly k selektivní rezistenci na atazanavir resp. amprenavir.
Substituce N88S byla vzácně zaznamenána u pacientů s virologickým selháním léčených atazanavirem.
Zatímco její výskyt s jinými substitucemi proteáz může být jednou z příčin snížené citlivosti na atazanavir, samotná N88S v klinických studiích nevedla k fenotypové rezistenci vůči atazanaviru anebo měla stálý vliv na klinickou účinnost.
Antiretrovirová léčba léčených pacientů Mezi 100 izoláty, získaných od pacientů, již dříve podstoupivších antiretrovirovou léčbu obsahující buď atazanavir, atazanavir + ritonavir nebo atazanavir + sachinavir, a která byla označená jako neúspěšná, byl potvrzen rozvoj rezistence na atazanavir. U 60 izolátů od pacientů léčených buď atazanavirem nebo atazanavirem + ritonavirem, 18 (30%) se objevil 150L fenotyp, předtím popsaný u pacientů bez předchozí léčby.
K rezistenci u pacientů již dříve léčených antiretrovirovými prostředky dochází hlavně akumulací primární a sekundární rezistence záměnami již dříve popsanými, které způsobují rezistenci na inhibitory proteáz.
Tyto izoláty vedly k vyššímu stupni rezistence na ostatní inhibitory proteáz.
Zkřížená rezistence in vitro u virů rezistentních vůči jiným inhibitorům proteáz Citlivost atazanaviru byla hodnocena na 943 klinických izolátech získaných od pacientů bez předcházející léčby atazanavirem, kteří vykazovali širokou škálu genotypových a fenotypových variací.
In vitro existoval jasný trend směrem ke snížené citlivosti vůči atazanaviru, protože izoláty vykazovaly vysoký stupeň rezistence vůči četným inhibitorům proteáz.
Obecně citlivost na atazanavir byla zachována (83% izolátů vykázalo < 2, 5- násobnou změnu hodnoty EC50) mezi izoláty rezistentními nejvýš vůči dvěma inhibitorům proteáz.
Osmnáct procent izolátů mělo 4 nebo více z následujících 6 substitucí, které jsou považovány za kritické substituce pro inhibitory proteáz: pozice L10, M46, I54, V82, I84 a L90.
Tyto izoláty explicitně prokazují změny hladiny mediánu pro EC50 ve vztahu k nekontrolovaně rostoucím typům 12, 0 pro atazanavir.
Tudíž virové izoláty mající nejméně 4 z těchto specifických mutací jsou považovány za rezistentní na atazanavir.
Klinické výsledky U pacientů dosud neléčených antiretrovirotiky Studie 138 je mezinárodní randomizovaná, otevřená, multicentrická, prospektivní studie zahrnující 883 pacientů dosud neléčených antretrovirotiky a srovnávající REYATAZ/ ritonavir (300 mg/ 100 mg jednou denně) s lopinavirem/ ritonavirem (400 mg/ 100 mg dvakrát denně), každý v kombinaci s fixní dávkou tenofovir/ emtricitabin (300 mg/ 200 mg tablety jednou denně).
2, 6 až 5, 88 log10 kopií/ ml).
Rameno REYATAZ/ ritonavir mělo podobnou (non- inferiorita) antivirovou účinnost ve srovnání s ramenem lopinavir/ ritonavir, když tato byla stanovena podle podílu pacientů s HIV RNA < 50 kopií/ ml v týdnu 48:
78% pacientů užívajících REYATAZ/ ritonavir ve srovnáni s 76% užívajících lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] podle následující definice odpovědi: kompletní virologická odpověď - CVR (Confirmed Virologic Response), nedokončil studii
V per protokol analýze s vyloučením „ non- completers “ (např. pacientů, kteří přerušili léčbu před hodnocením HIV RNA v týdnu 48) a pacientů s velkou odchylkou od protokolu, byl podíl pacientů s HIV RNA < 50 kopií/ ml v týdnu 48 86% (338/ 392) pacientů v rameni REYATAZ/ ritonavir ve srovnání s 89% (332/ 372) v rameni lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
15 Tabulka 2:
REYATAZ/ ritonavira (300 mg/ 100 mg jednou denně)
lopinavir/ ritonavirb (400 mg/ 100 mg dvakrát denně)
n=440
n=443
Všichni pacienti Výchozí hodnoty HIV RNA
78
76
< 100, 000 kopií/ ml ≥100, 000 kopií/ m CD4 počet
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 buněk/ mm3 50 to < 100 buněk / mm3 100 to < 200 buněk / mm3 ≥200 buněk / mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78 (n=134) 80 (n=228)
Průměrná změna HIV RNA od výchozí hodnoty, log10 kopií/ ml
Všichni pacienty
- 3. 09 (n=397)
- 3. 13 (n=379)
Průměrná změna CD4 od výchozí hodnoty, buňky/ mm3 Všichni pacienti Výchozí hodnoty HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopií/ ml ≥100, 000 kopií/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). b Lopinavir/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). c analýza “ intent- to- treat ”, s chybějícími hodnotami považovanými za selhání. d počet hodnotitelných pacientů.
U pacientů již léčených antiretrovirotiky Studie 045 je randomizovaná, multicentrická studie srovnávající REYATAZ (300 mg jednou denně) s ritonavirem (100 mg jednou denně), REYATAZ (400 mg jednou denně) se saquinavirem - měkké želatinové tobolky (1 200 mg jednou denně) a kombinaci lopinaviru + ritonaviru (kombinace fixních dávek 400/ 100 mg dvakrát denně), každá v kombinaci s tenofovirem (viz body 4. 5 a 4. 8) a jedním NRTI, které se účastní 347 (358 randomizovaných) pacientů s virologickým selháním při dvou nebo více předchozích antiretrovirových terapeutických režimech obsahujících nejméně jeden PI, NRTI a NNRTI.
U randomizovaných pacientů představoval průměrný čas předchozí antiretrovirové expozice 138 týdnů pro PI, 281 týdnů pro NRTI a 85 týdnů pro NNRTI.
Při zahájení 34% pacientů dostávalo PI a 60% dostávalo NNRTI.
15 ze 120 pacientů (13%) v léčebné větvi REYATAZ + ritonavir a 17 ze 123 pacientů (14%) větve lopinavirové + ritonavirové mělo 4 nebo více PI substitucí L10, M46, I54, V82, I84 a L90.
U 32% pacientů ve studii byl nalezen virový kmen s méně než dvěma substitucemi NRTI.
Průměrný výchozí počet CD4 buněk byl 337 buněk/ mm3 (rozmezí 14 až 1 543 buněk/ mm3) a průměrná výchozí plazmatická hladina HIV- 1 RNA byla 4, 4 log10 kopií/ ml (rozmezí:
Populace zavzatá do této studie byla již přiměřeně léčena.
Primárním cílovým parametrem účinnosti v této studii byly rozdíly ve změnách hodnot HIV RNA proti výchozím hodnotám, v průběhu 48 týdnů.
Během 48 týdnů léčby představovaly poklesy hladin HIV RNA oproti výchozím hodnotám (primární cílový parametr) 1, 93 log10 kopií/ ml pro REYATAZ + ritonavir, a 1, 87 log10 kopií/ ml pro lopinavir + ritonavir.
Míra účinnosti (průměrný rozdíl v čase 0, 13, 97, 5% interval spolehlivosti [- 0, 12, 0, 39]) byla u přípravku REYATAZ + ritonaviru podobná (ne však nižší) jako u lopinaviru s ritonavirem.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování (průměrný časový rozdíl 0, 11, 97, 5% interval konfidence [- 0, 15, 0, 36]).
54% podle analýzy "intent- to- treat", chybějící hodnoty byly považovány za selhání.
Podíly pacientů s HIV RNA < 50 kopií/ ml u větví REYATAZ + ritonavir a lopinavir + ritonavir byly 36%, resp.
Podle
16 "as- treated" analýzy, vyjímaje chybějící hodnoty, byly podíly pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) ve větvi REYATAZ +ritonavir 55% (40%) a ve větvi lopinavir + ritonavir 56% (46%).
Průměrné zvýšení počtu CD4 buněk oproti výchozím hodnotám bylo 110 buněk/ mm3 u větve s přípravkem REYATAZ + ritonavir a 121 buněk/ mm3 ve větvi lopinavir +ritonavirové.
Analýza údajů z 96 týdnů léčby ukázala přetrvávání antivirového účinku.
Průměrné změny HIV RNA oproti výchozím hodnotám v 96. týdnu (- 2, 29 log10 kopií/ ml pro REYATAZ + ritonavir a - 2, 08 log10 kopií/ ml pro lopinavir+ritonavir, průměrný rozdíl v čase 0. 14, 97, 5% interval spolehlivosti [- 0. 13, 0. 41]) splnily kritéria pro neinferioritu na základě pozorovaných případů.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování.
Podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir byl 43% (32%) a pro lopinavir + ritonavir byl 46% (35%).
Pacienti, kteří dokončili terapii a měli odpověď po 48 týdnu, byli vyškrtnuti.
Podle „ as - treated “ analýzy s vyjmutím chybějících hodnot byl podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir 84% (72%) a pro lopinavir+ritonavir 82% (72%).
Je důležité poukázat na to, že v době 96- týdenní analýzy zůstalo ve studii 48% všech pacientů.
V průběhu 48 týdnů léčby byly provedeny dva typy analýzy založené na výchozích hodnotách genotypových mutací.
První spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < 4 anebo s ≥ 4 z následující skupiny mutací:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90.
Druhá spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < nebo ≥ 4 z následující, blíže specifikované skupiny mutací:
10, 46, 54, 82, 84, 90.
Z analýzy provedené u pacientů s ≥ 4 genovými mutacemi proteáz mezi následující skupinou mutací 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90, byly výsledky signifikantně příznivější ve větvi lopinavirové +ritonavirové.
10, 46, 54, 82, 84, 90) aby byla zhodnoceny režimy REYATAZ +ritonavir a lopinavir + ritonavir, ale mezi pacienty s tímto profilem rezistence lze očekávat redukovanou virologickou aktivitu.
Ukázalo se, že REYATAZ se saquinqvirem je méně účinný než lopinavir + ritonavir.
5. 2 Farmakokinetické vlastnosti
Mezi oběma skupinami nebyly nalezeny signifikantní rozdíly.
Farmakokinetika atazanaviru byla nelineární povahy.
U zdravých subjektů byla AUC podobná pro atazanavir v tobolkách i v perorálním prášku.
Absorpce: u HIV infikovaných pacientů (n = 33, kombinované studie) opakované dávky přípravku REYATAZ 300 mg jednou denně se 100 mg ritonaviru podávané jednou denně s jídlem vedly ke geometrickému průměru (CV%) hodnoty Cmax pro atazanavir 4 466 (42%) ng/ ml, čehož bylo dosaženo přibližně za 2, 5 hodiny.
Geometrický průměr (CV%) pro hodnoty atazanaviru Cmin a AUC byla 654 (76%) ng/ ml, resp. 44 185 (51%) ng• h/ ml.
Vliv stravy: souběžné podávání přípravku REYATAZ a ritonaviru s jídlem optimalizovalo bologickou dostupnost atazanaviru.
Souběžné podání jedné dávky 300 mg přípravku REYATAZ a dávky 100 mg ritonaviru vedlo k 33% zvýšení hodnoty AUC a k 40% zvýšení jak Cmax, tak i 24- hodinové koncentrace atazanaviru ve srovnání se stavem nalačno.
Souběžné podání s jídlem o vysokém obsahu tuku neovlivnilo hodnotu AUC atazanaviru ve srovnání se stavem nalačno a hodnota Cmax byla pod 11% hodnoty nalačno.
Hodnota 24- hodinové koncentrace po vysoce tučném jídlu byla zvýšena zhruba o 33% vzhledem k opožděné absorpci; medián Tmax se zvýšil z 2, 0 na 5, 0 hodin.
Podání přípravku REYATAZ s ritonavirem buď s lehkým jídlem nebo s jídlem o vysokém obsahu tuku snížilo koeficient změny AUC a Cmax na přibližně 25% v porovnání se stavem nalačno.
Aby se zlepšila biologická dostupnost a minimalizovala variabilita, má se REYATAZ užívat s jídlem.
Distribuce: atazanavir se vázal asi z 86% na lidské sérové proteiny v koncentračním rozsahu 100 až 10 000 ng/ ml.
Atazanavir se vázal jak na alfa- 1- acidoglykoprotein (AAG) tak na albumín v podobném
Ve studii opakovaného podávání HIV- infikovaným pacientům byl po podávání dávky 400 mg jednou denně spolu s lehkým jídlem po dobu 12 týdnů atazanavir nalezen v cerebrospinálním moku a ve spermatu.
Metabolizmus: studie na lidech a in vitro studie s použitím lidských jaterních mikrozomů prokázaly, že atazanavir je metabolizován izoenzymem CYP3A4 na metabolity oxygenací.
Metabolity se poté vylučují do žluče buď jako volné nebo jako metabolity glukuronidované.
Další méně významné metabolické cesty představuje N- dealkylace a hydrolýza.
V plazmě byly určeny dva méně významné metabolity atazanaviru.
Žádný z metabolitů nevykazoval in vitro antivirovou aktivitu.
Eliminace: po podání jednotlivé 400 mg dávky 14C- atazanaviru se ve stolici a v moči zjistilo 79% a 13% celkové radioaktivity.
Přibližně 20% a 7% podaného léčiva bylo ve stolici a v moči nalezeno v nezměněné podobě.
Průměrná exkrece nezměněného léčiva močí po 2- týdenním podávání 800 mg jednou denně představovala 7%.
U pacientů infikovaných HIV virem (n = 33, kombinované studie) byl průměrný poločas v rámci dávkovacího intervalu atazanaviru 12 hodin v rovnovážném stavu po podání 300 mg denně se 100 mg ritonaviru jednou denně, s lehkým jídlem.
Zvláštní skupiny populace
Poškozená funkce ledvin: u zdravých subjektů bylo ledvinami vyloučeno přibližně 7% atazanaviru z podané dávky v nezměněné podobě.
Žádná farmakokinetická data získaná od pacientů s renální insuficiencí nejsou k dispozici (viz bod 4. 2), nicméně se předpokládá že poškození ledvin, bude mít na eliminaci atazanaviru jen minimální vliv.
Poškozená funkce jater: atazanavir se primárně metabolizuje a vylučuje játry.
Nebyl sledován dopad poškozené funkce jater na farmakokinetiku atazanaviru v dávce 300 mg s ritonavirem.
Očekávají se zvýšené koncentrace atazanaviru podaného s nebo bez ritonaviru u pacientů se středně závažnou nebo závažnou poruchou funkce jater (viz body 4. 2, 4. 3, a 4. 4).
Věk/ pohlaví: studie farmakokinetiky atazanaviru, která proběhla u 59 zdravých mužů a žen (29 mladých, 30 starších) neprokázala klinicky významné rozdíly mezi osobami různého věku nebo pohlaví.
Rasa: farmakokinetická analýza vzorků populace získaných z klinických studií fáze II prokázala, že neexistuje rasové ovlivnění farmakokinetiky atazanaviru.
Kojenci, batolata, děti a mladiství: farmakokinetika atazanaviru po podání opakovaných dávek pediatrickým pacientům, rozděleným podle věku je studována.
Údaje pro doporučení dávkování u dětí jsou v současné době nedostatečné (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity opakovaných dávek, prováděných na myších, potkanech a psech, byly nálezy týkající se atazanaviru obecně vázány na játra a zahrnovaly obvykle minimální až střední zvýšení sérového bilirubinu a jaterních enzymů, hepatocelulární vakuolizaci a hypertrofii, a - pouze u myších samic - nekrózu jednotlivých jaterních buněk.
Systémové expozice atazanaviru u myších samců, potkanů a psů dávkami spojenými s hepatickými změnami, byly přinejmenším stejné jako ty, které byly nalezeny u lidí při dávkách 400 mg jednou denně.
Expozice atazanaviru, která u myších samic vyvolávala nekrózu jednotlivých buněk byla 12 krát vyšší, než expozice u lidí při dávce 400 mg jednou denně.
Minimální až mírný vzestup cholesterolu v séru a glukosy byl zaznamenán u potkanů, ale ne u myší a psů.
Ve studiích in vitro, při koncentraci atazanaviru (30 μM) odpovídající 30- ti násobku Cmax koncentrace nevázaného léčiva u lidí, byly draslíkové kanály klonovaných lidských kardiocytů (hERG) inhibovány z 15%.
Podobné koncentrace atazanaviru ve studii s králičími Purkyňovými vlákny prodloužily dobu trvání akčního potenciálu (APD90) o 13%.
Elektrokardiografické změny (sinusová bradykardie, prodloužení PR intervalu, prodloužení QT intervalu a rozšíření QRS komplexu) byly pozorovány jen
Následné 9- měsíční studie perorální toxicity na psech neprokázaly elektrokardiografické změny související s lékem.
Klinická relevance těchto neklinických dat není známa.
Potenciální účinky tohoto léčiva na srdce u lidí nelze vyloučit (viz body 4. 4 a 4. 8).
Možnost prodloužení PR intervalu je nutno brát v úvahu při předávkování (viz bod 4. 9).
Ve studii fertility a časných embryonálních vývojových stádií u potkanů změnil atazanavir cyklus říje bez efektu na páření nebo fertilitu.
Žádné teratogenní vlivy nebyly pozorovány u potkanů a králíků při dávkách pro matku již toxických.
Ve studii na březích samicích králíka byly pozorovány u mrtvých nebo skonávajících samiček těžké žaludeční a intestinální léze při podávání dávek samicím, které 2- 4 krát převyšovaly nejvyšší dávky podávané ve studii sledující rozhodující stadia embryonálního vývoje.
Při hodnocení vlivu atazanaviru na pre - a postnatální vývoj u potkanů bylo zjištěno, že dávky, pro samice již toxické, způsobovaly přechodné snížení hmotnosti mláďat.
Systémová expozice atazanaviru při podávání dávek, které byly již pro samice toxické, byla přinejmenším stejná nebo o něco vyšší než ta, která byla zjištěna u lidí při podávání 400 mg jednou denně.
Atazanavir byl negativní v Amesově testu reverzní mutace, ale indukoval chromozomální aberace in vitro jak bez, tak i s metabolickou aktivací.
V in vivo studiích na potkanech atazanavir neovlivňoval mikrojádra v kostní dřeni, nepoškozoval DNA v duodenu (comet assay) nebo neočekávanou DNA reparaci v játrech při plazmatických a tkáňových koncentracích, převyšující ty, které byly klastogenní in vitro.
V dlouhodobých studiích kancerogenity atazanaviru na myších a potkanech byl pozorován zvýšený výskyt benigních jaterních adenomů pouze u myších samiček.
Zvýšený výskyt benigních jaterních adenomů u myších samiček je pravděpodobně následek cytotoxických změn, manifestujících se jako prostá nekróza buněk a tento nález je považován za irelevantní u lidí při zamýšlených terapeutických expozicích.
U myších samců a potkanů nebyly žádné známky kancerogenního působení nalezeny.
Atazanavir zvyšoval in vitro opacitu hovězí rohovky ve studii dráždivosti očí, což naznačuje, že by mohl mít v přímém styku s očima dráždivé účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tobolky obsahují:
Krospovidon Monohydrát laktosy Magnesium- stearát
Plášť tobolky:
Želatina Hlinitý lak indigokarmínu (E132) Oxid titaničitý (E171)
Modrý potisk obsahuje:
Šelak Propylenglykol Amoniak koncentrovaný roztok Indigokarmín (E132)
Bílý inkoust obsahuje:
Šelak Oxid titaničitý (E171) Isopropylalkohol Butanol
19 Roztok amoniaku 30% Propylenglykol Simetikon
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Jedna krabička obsahuje 1 HDPE lahev s dětským bezpečnostním polypropylénovým uzávěrem.
Jedna lahev obsahuje 60 tvrdých tobolek.
Jedna krabička obsahuje 60 x 1 tobolku, 10 jednotlivých blistrů každý 10 tobolek v perforovaném Alu/ Alu blistru..
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 267/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
20 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
21 1.
NÁZEV PŘÍPRAVKU
REYATAZ 150 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 150 mg atazanavirum (ve formě sulfátu).
Pomocné látky:
82, 18 mg laktosy v 1 tobolce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka. neprůhledná modrobílá tobolka označená bílým a modrým potiskem, "BMS 150 mg" na jedné polovině a "3624" na druhé polovině tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
REYATAZ je určen k antiretrovirové léčbě HIV- 1 infikovaných dospělých v kombinaci s jinými antiretrovirovými léky.
Důkaz účinnosti léčby u pacientů již dříve léčených byl založen na studii srovnávající podání přípravku REYATAZ 300 mg jednou denně v kombinaci se 100 mg ritonaviru jednou denně s podáváním lopinaviru/ ritonaviru, každá kombinace ještě s tenofovirem (viz body 4. 8 a 5. 1) Na základě dostupných virologických a klinických údajů se neočekává přínos u pacientů s výskytem kmenů rezistentních na více inhibitorů proteáz (≥ 4 PI mutací).
Volba léku REYATAZ u již léčených pacientů by měla záviset na individuální rezistenci a pacientově předchozí léčbě (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Terapie má být zahájena lékařem majícím zkušenosti s léčbou HIV infekce.
Dospělí: doporučená dávka přípravku REYATAZ je 300 mg jednou denně se 100 mg ritonaviru jednou denně spolu s jídlem.
Ritonavir se užívá proto, že pozitivně ovlivňuje farmakokinetiku atazanaviru (viz body 4. 5 a 5. 1).
Podává- li se REYATAZ a ritonavir souběžně s didanosinem, je doporučeno, aby didanosin byl užit 2 hodiny po přípravku REYATAZ s ritonavirem, které se užívají s jídlem (viz bod 4. 5).
Kojenci, batolata, děti a mladiství: bezpečnost a účinnost přípravku REYATAZ u dětských pacientů nebyla stanovena (viz bod 5. 2).
Pacienti s poškozenou funkcí ledvin: nevyžadují úpravu dávkování (viz bod 5. 2).
Pacienti s poškozenou funkcí jater: podávání přípravku REYATAZ s ritonavirem nebylo u pacientů s jaterní insuficiencí sledováno.
REYATAZ s ritonavirem vyžaduje u pacientů s mírnou jaterní poruchou opatrnost.
REYATAZ se nesmí podávat pacientům se střední až těžkou jaterní poruchou (viz body 4. 3, 4. 4 a 5. 2).
22 Způsob podání: perorální podání.
Tobolky se polykají celé.
(Viz Souhrn údajů o přípravku pro REYATAZ perorální prášek).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Pacienti se středně závažnou až závažnou jaterní insuficiencí (viz body 4. 2 a 4. 4).
Kombinace rifampicinu a REYATAZ se souběžnou nízkou dávkou ritonaviru je kontraindikována (viz bod 4. 5).
REYATAZ s ritonavirem nesmí být užíván v kombinaci s léčivými přípravky, které jsou substráty izoformy CYP3A4 cytochromu P450, a které mají úzkou terapeutickou šíři (jako např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, midazolam podávaný perorálně (upozornění týkající se parenterálně podávaného midazolamu viz bod 4. 5) a námelové alkaloidy, zejména ergotamin, dihydroergotamin, ergonovin, methylergonovin) (viz bod 4. 5).
REYATAZ nesmí být užíván v kombinaci s přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být poučeni, že současná antiretrovirová léčba nesnižuje riziko přenosu HIV krví nebo pohlavním stykem. Proto musí být nadále dodržována patřičná opatření.
Souběžné podávání přípravku REYATAZ jednou denně s ritonavirem, jehož dávka je větší než 100 mg, nebylo klinicky vyhodnoceno.
Užití vyšších dávek ritonaviru může změnit bezpečnostní profil atazanaviru (kardiální účinky, hyperbilirubinemie), a proto se nedoporučuje.
Pacienti se zdravotními potížemi Atazanavir se primárně metabolizuje v játrech a u pacientů s poškozenou funkcí jater byly pozorovány jeho zvýšené koncentrace v plazmě (viz body 4. 2 a 4. 3).
Bezpečnost a účinnost přípravku REYATAZ nebyla u pacientů s výrazným primárním postižením jater stanovena.
Pacienti s chronickou hepatitidou B nebo C, léčení kombinací antiretrovirových přípravků, mají zvýšené riziko vzniku těžkých a potenciálně fatálních nežádoucích účinků postihujících játra.
V případě souběžně probíhající antivirové léčby hepatitidy B nebo C, přečtěte si, prosím, patřičné Souhrny údajů o přípravku pro tyto léky (viz bod 4. 8).
U pacientů s preexistující jaterní dysfunkcí, včetně chronické aktivní hepatitidy, je po dobu kombinované antiretrovirové terapie četnost funkčních jaterních abnormalit zvýšena, a proto by měli být monitorováni podle zásad správné klinické praxe.
Objeví- li se u těchto pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V klinických studiích s přípravkem REYATAZ bylo pozorováno, na velikosti dávky závislé, asymptomatické prodloužení PR intervalu.
Pozornost vyžaduje užití léků, o nichž je známo, že mohou prodloužení PR vyvolat.
Podávání přípravku REYATAZ pacientům s preexistujícími převodními poruchami (atrioventrikulární blok II. a vyššího stupně nebo blok ramének) vyžaduje zvýšenou opatrnost a je možné jen za předpokladu, že prospěch převažuje možné riziko (viz bod 5. 1).
Zvláštní pozornost by měla být věnována pacientům, kterým je přípravek REYATAZ předepisován spolu s léčivými přípravky, které mohou prodlužovat QT interval a/ nebo pacientům s preexistujícími rizikovými faktory (bradykardie, vrozený dlouhý QT interval, nerovnováha elektrolytů), (viz body 4. 8 a 5. 3).
U pacientů s hemofilií typu A a B, léčenými inhibitory proteáz, byly zaznamenány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům byl podán navíc
23 faktor VIII.
U více než poloviny hlášených případů léčba inhibitory proteáz pokračovala nebo byla po přerušení znovu nasazena.
Předpokládá se kauzální vztah, ačkoliv mechanizmus vzniku nebyl osvětlen.
Hemofilici by proto měli být na možnost zvýšeného krvácení upozorněni.
Redistribuce tuku a metabolické poruchy Kombinovaná antiretrovirová terapie pacientů postižených HIV infekcí bývá spojena s redistribucí tělesného tuku (lipodystrofií).
Poznatky o mechanizmu vzniku nejsou kompletní.
Byla vyslovena hypotéza o spojitosti mezi viscerální lipomatózou a inhibitory proteáz a mezi lipodystrofií a nukleosidovými inhibitory reverzní transkriptázy.
Zvýšené riziko lipodystrofie bývá spojováno s individuálními faktory jako je např. vyšší věk nebo faktory mající vztah k léku, jako jsou např. trvání antiretrovirové léčby a přítomnost s ní spojených metabolických poruch.
Klinické vyšetření by mělo zahrnovat zhodnocení známek redistribuce tuku.
Kombinovaná antiretrovirová terapie (CART), zahrnující REYATAZ (s anebo bez ritonaviru) jako základ CART, je spojena s dyslipidémií.
Pozornost je třeba věnovat sledování hladiny sérových lipidů a krevní glukosy nalačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
V klinických studiích bylo prokázáno, že REYATAZ (s nebo bez ritonaviru) vyvolává dyslipidémii nižšího rozsahu než komparátory.
Avšak klinický dopad takových nálezů nebyl dokázán, protože specifické studie o kardiovaskulárních rizicích chybějí.
Výběr antiretrovirové terapie se musí řídit hlavně antivirovou účinností.
V léčbě dyslipidémie se doporučuje postupovat podle standardních pokynů.
Hyperglykémie Nově diagnostikovaný diabetes mellitus, hyperglykémie a exacerbace diabetu byly hlášeny u pacientů léčených inhibitory proteáz.
V některých případech byla hyperglykémie výrazná a v některých případech byla spojena i s ketoacidózou.
Mnoho pacientů však mělo neurčité zdravotní potíže, které vyžadovaly léčbu přípravky, které samy jsou s rozvojem diabetu nebo hyperglykémií spojovány.
Hyperbilirubinémie U pacientů léčených přípravkem REYATAZ se objevily případy reverzibilního zvýšení nepřímého (nekonjugovaného) bilirubinu, souvisejícího s inhibicí UDP- glukuronosyltransferázy (UGT) (viz bod 4. 8).
Je- li u pacientů, kteří dostávají přípravek REYATAZ, zvýšení bilirubinu provázeno zvýšením jaterních transamináz, je nutné posoudit, zda to nemá jiný etiologický původ.
Pokud projevy žloutenky nebo ikteru sklér jsou pro pacienta nepřijatelné, je možné zvážit alternativní antiretrovirovou léčbu místo podávání přípravku REYATAZ.
Snížení dávky atazanaviru se nedoporučuje, protože může vést ke ztrátě terapeutického efektu a rozvoji rezistence.
Indinavir je rovněž spojován s nepřímou (nekonjugovanou) hyperbilirubinemií, díky inhibici UGT.
Kombinace REYATAZ + indinavir nebyly zkoumány a souběžné podávání těchto přípravků se nedoporučuje (viz bod 4. 5).
Nefrolitiáza Nefrolitiáza byla hlášená u pacientů, kteří byli léčeni přípravkem REYATAZ (viz bod 4. 8).
Pokud se objeví známky nebo symptomy nefrolitiázy, mělo by se zvážit dočasné přerušení nebo ukončení léčby.
Syndrom imunitní reaktivace Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
24 Osteonekróza Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Interakce s jinými léky Souběžné podávání přípravku REYATAZ se simvastatinem nebo lovastatinem se nedoporučuje (viz bod 4. 5).
Souběžné podávání přípravku REYATAZ s nevirapinem nebo efavirenzem se nedoporučuje (viz bod 4. 5).
Pokud situace vyžaduje souběžné podávání přípravku REYATAZ s NNRTI, lze zvážit kombinaci s efavirenzem a zvýšení dávky přípravku REYATAZ na 400 mg a dávky ritonaviru na 200 mg, za pečlivého klinického monitorování.
Atazanavir je metabolizován zejména prostřednictvím CYP3A4.
Souběžné podávání přípravku REYATAZ s ritonavirem a léků stimulujících CYP3A4 se nedoporučuje (viz body 4. 3 a 4. 5).
Souběžnému podávání přípravku REYATAZ s orálními kontraceptivy je lepší se vystříhat (viz bod 4. 5).
Souběžné podávání vorikonazolu a přípravku REYATAZ s ritonavirem se nedoporučuje, pokud zhodnocení přínosu a rizika neopravňuje použití vorikonazolu (viz bod 4. 5).
Souběžné podávání REYATAZ a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Absorpce atazanaviru může být snížena v situacích, kdy je zvýšeno pH žaludku, a to bez ohledu na příčinu.
Souběžné podávání REYATAZ s inhibitory protonové pumpy se nedoporučuje (viz bod 4. 5).
Jestliže je kombinace REYATAZ s inhibitory protonové pumpy posouzena jako nezbytná, doporučuje se pečlivé klinické sledování v kombinaci se zvýšením dávky REYATAZ na 400 mg a 100 mg ritonaviru; dávky inhibitorů protonové pumpy srovnatelné s 20 mg omeprazolu by se neměly překročit.
Laktosa Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, vrozené deficience laktázy nebo malabsorpcí glukoso- galaktosového komplexu by neměli tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je- li REYATAZ podáván souběžně s ritonavirem, je profil ritonaviru určující pro metabolické lékové interakce, protože ritonavir je silnější inhibitor CYP3A4 než atazanavir.
Před začátkem léčby přípravkem REYATAZ s ritonavirem je nutné prostudovat Souhrn údajů o přípravku pro ritonavir.
Atazanavir se metabolizuje v játrech prostřednictvím CYP3A4.
Tím CYP3A4 inhibuje.
Proto je kontraindikováno podávání přípravku REYATAZ s ritonavirem a léky, které jsou substráty CYP3A4 a mají úzký terapeutický index: astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, perorálně podávaný midazolam a námelové alkaloidy, hlavně ergotamin a dihydroergotamin (viz bod 4. 3).
25 V následující tabulce jsou uvedeny interakce atazanaviru/ ritonaviru s inhibitory proteáz, antiretrovirovými látkami jinými než inhibitory proteáz a jinými ne- antiretrovirovými léčivými přípravky (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, žádná změna jako “ ↔ ”, dvakrát denně “ BID ” a jedenkrát denně “ QD ”).
Pokud je dostupný, je 90% interval spolehlivosti (CI) uveden v kulatých závorkách.
Není- li uvedeno jinak, byly studie uvedené v Tabulce 1 prováděny na zdravých subjektech.
Je důležité zmínit, že mnoho studií bylo provedeno s nebustovaným atazanavirem, který není schváleným režimem pro atazanavir.
Tabulka 1:
Interakce přípravku REYATAZ s jinými léčivými přípravky
Souběžně podávaný Léčivý přípravek
AU
C C C max min
Doporučení při
léčivý přípravek (dávka v mg)
hodnocený
(90% CI)
(90% CI)
souběžném podávání
ANTI- INFEKTIVA Antiretrovirika Inhibitory proteáz:
Souběžné podávání přípravku REYATAZ s ritonavirem a jinými proteázovými inhibitory nebylo studováno, ale dá se očekávat, že zvyšuje expozici vůči jiným inhibitorům proteáz.
Tudíž se takové souběžné podávání nedoporučuje.
Ritonavir 100 mg QD (atazanavir 300 mg
Ritonavir 100 mg 1x denně se používá jako
atazanavir
↑3. 50 *
↑2. 20 *
↑8. 13 *
buster farmakokinetiky
studie provedeny u HIV- infikovaných pacientů
(2. 44, 5. 03)
(1. 56, 3. 11)
(4. 59, 14. 39) atazanaviru.
* V kombinované analýze, atazanavir 300 mg a ritonavir 100 mg (n=33) byl srovnáván s atazanavirem 400 mg bez ritonaviru (n=28).
Mechanizmus interakce mezi atazanavirem a ritonavirem je inhibice CYP3A4.
Indinavir
Účinek indinaviru je spojený s nepřímou (nekonjugovanou) hyperbilirubinémií v důsledku inhibice UGT.
Souběžné podávání přípravku REYATAZ s ritonavirem a indinaviru se nedoporučuje (viz bod 4. 4).
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Lamivudin 150 mg
Na základě těchto ůdajů a
tablety)
současné podání s (0. 08, 0. 21) (0. 06, 0. 18) (0. 10, 0. 27)
podán nalačno 2 hodiny
200 mg/ stavudin 40 mg, oba v jedné
ddI+d4T (nalačno) atazanavir, podat ↔1. 03 ↑1. 12 ↔1. 03
po podání přípravku REYATAZ s ritonavirem,
400 mg jedna dávka)
(nalačno) Koncentrace atazanaviru byly velmi sníženy, když byl podáván souběžně s didanosinem (pufrované tablety) a stavudinem.
Mechanizmem interakce je snížená rozpustnost atazanaviru při zvýšeném pH vzhledem k přítomnosti antiacidních látek v pufrovaných tabletách didanosinu.
Nebyl pozorován žádný významný vliv na koncentrace didanosinu a stavudinu.
Didanosin (gastrorezistentní potahované tablety)
Didanosin (s ↓0. 66 ↓0. 62 ↑1. 25 jídlem) (0. 59, 0. 73) (0. 52, 0. 74) (0. 92, 1. 69)
26 300 mg QD s ritonavirem 100 mg QD)
jídlem snížilo koncentrace didanosinu.
fumarát 300 mg QD
(0. 70, 1. 00)
(atazanavir 300 mg QD * V kombinované analýze z několika klinických studií, s ritonavirem 100 mg atazanavir/ ritonavir 300/ 100mg podáváný souběžně s tenofovir QD) studie prováděná disoproxil fumarátem 300 mg (n=39) byl srovnáván s u HIV infikovaných pacientů
atazanavirem/ ritonavirem 300/ 100 mg (n=33).
Účinnost přípravku REYATAZ/ ritonavir v kombinaci s tenofovirem u již dříve léčených pacientů byla demonstrována v klinické studii 045 a u dosud neléčených pacientů v klinické studii 138 (viz body 4. 8 a 5. 1).
Mechanizmus interakce mezi atazanavirem a tenofovirem není známý.
Pacienti by měli být
fumarát 300 mg QD
pečlivě monitorováni pro
(atazanavir 300 mg QD
↑1. 29
nežádoucí účinky spojené
s ritonavirem 100 mg QD)
(1. 20, 1. 51)
s tenofovirem, včetně renálních poruch
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Efavirenz 600 mg QD
atazanavir (pm):
Souběžné podávání
(atazanavir 400 mg QD
↔1. 00 *
↑1. 17 *
↓0. 58 *
efavirenzu a přípravku
s ritonavirem 100 mg
jídlem
(0. 91, 1. 10)
(1. 08, 1. 27)
(0. 49, 0. 69)
se nedoporučuje (viz
Efavirenz 600 mg QD atazanavir (pm):
bod 4. 4)
↔1. 06 * / **
↔1. 09 * / **
↔1. 12 * / **
s ritonavirem 200 mg jídlem
(0. 90, 1. 26)
(0. 95, 1. 26)
(0. 84, 1. 49)
QD) * v porovnání s kombinací REYATAZ 300 mg/ ritonavir 100 mg 1x denně večer bez efavirenzu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce efavirenz/ atazanavir spočívá v indukci CYP3A4. ** na základě historického porovnáni Nevirapin 200 mg BID (atazanavir 400 mg QD
nevirapin
↑1. 26
↑1. 21
↑1. 35
Souběžné podávání nevirapinu a přípravku
s ritonavirem 100 mg
(1. 17, 1. 36)
(1. 11, 1. 32)
(1. 25, 1. 47)
REYATAZ s ritonavirem
QD) studie provedená u HIV infikovaných
↓0. 81 * (0. 65, 1. 02)
↔1. 02 * (0. 85, 1. 24)
↓0. 41 * (0. 27, 0. 60)
se nedoporučuje (viz bod 4. 4)
* v porovnání s kombinací REYATAZ 300 mg s ritonavirem 100 mg pacientů bez nevirapinu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce nevirapin/ atazanavir spočívá v indukci CYP3A4.
Antibiotika Klaritromycin 500 mg
klaritromycin
↑1. 94
↑1. 50
↑2. 60
Nelze dát žádná
BID (atazanavir 400 mg QD)
14- OH
(1. 75, 2. 16) ↓0. 30
(1. 32, 1. 71) ↓0. 28
(2. 35, 2. 88) ↓0. 38
doporučení týkající se redukce dávky; je proto
klaritromycin
třeba opatrnosti při
(0. 26, 0. 34)
(0. 24, 0. 33)
(0. 34, 0. 42)
souběžném podávání
atazanavir
↑1. 28
↔1. 06
↑1. 91
(1. 16, 1. 43)
(0. 93, 1. 20)
(1. 66, 2. 21)
Snížení dávky klaritromycinu může vést k subterapeutickým koncentracím 14- OH klaritromycinu.
Mechanizmus interakce klaritromycin/ atazanavir spočívá v inhibici CYP3A4.
Ketokonazol 200 mg
Ketokonazol a itrakonazol
Itrakonazol
substrátem CYP3A4.
Vysoké dávky ketokonazolu a
(> 200 mg/ den) nejsou doporučeny.
27
perorálního vorikonazolu s nízkou dávkou (100 mg) perorálního ritonaviru.
Nízké dávky ritonaviru (100 mg BID) snižovaly hodnoty Cmax a AUC vorikonazolu průměrně o 24% (↓9% až ↓36%), resp.
O
by u pacienta zhodnocení poměru benefit/ riziko odůvodnilo použití vorikonazolu (viz
39% (↓22 až ↓52%).
průměru o 24% (↓6% až ↓39%), resp. o 14% (↓26% až ↑1%).
nežádoucí účinky a/ nebo ztrátu účinnosti během souběžného podávání vorikonazolu a přípravku REYATAZ s ritonavirem.
Flukonazol 200 mg QD (atazanavir 300 mg a ritonavir 100 mg QD)
Není potřebná žádná úprava dávky při podání přípravku REYATAZ s ritonavirem a flukonazolu.
Antimykobakteriální látky Rifabutin 150 mg QD
Pokud se rifabutin podává
(atazanavir 400 mg
↑1. 15
↑1. 34
↑1. 13
s přípravkem REYATAZ
(0. 98, 1. 34)
(1. 14, 1. 59)
(0. 68, 1. 87)
a ritonavirem, doporučuje se dávku rifabutinu snížit
Rifabutin 150 mg QD
rifabutin
↑2. 10
↑1. 18
↑3. 43
až na 75% (např.
(atazanavir 600 mg QD)
(1. 57, 2. 79)
(0. 94, 1. 48)
(1. 98, 5. 96)
obden nebo 3 krát týdně).
Není nutné upravovat
Toto není doporučená 25- O- desacetyl- rifa
↑22. 01 *
↑8. 20 *
↑75. 6 *
dávkování u přípravku
terapeutická dávka atazanaviru.
butin
(15. 97, 30. 34) (5. 90, 11. 40)
(30. 1, 190. 0) REYATAZ a ritonaviru.
* v porovnání s rifabutinem v dávce 300 mg QD.
Mechanizmus interakce rifabutinu a atazanaviru spočívá v inhibici CYP3A4.
Rifampicin
Rifampicin je silný induktor CYP3A4, který způsobuje 72% snížení Kombinace rifampicinu a hodnoty AUC u atazanaviru, což může vést k virologickému selhání a REYATAZ se souběžnou vzniku rezistence.
Během pokusů překonat sníženou expozici nízkou dávkou ritonaviru zvýšením dávky REYATAZ nebo jiných inbibitorů proteázy s je kontraindikována (viz ritonavirem se zjistila vysoká četnost jaterních reakcí. bod 4. 3).
LÉČIVA SNIŽUJÍCÍ KYSELOST Antagonisté H2- receptorů Famotidin 40 mg BID
atazanavir
↓ 0. 82
↓0. 86
↓0. 72
Při souběžném podávání
(atazanavir 300 mg QD
(0. 79, 0. 94)
(0. 64, 0. 81) antagonistů H2- receptorů
s ritonavirem 100 mg Ačkoliv to nebylo studováno, podobné výsledky lze očekávat s jinými QD)
Význam těchto údajů pro pacienty
infikované HIV není známý, protože intragastrické pH bývá u této populace vyšší.
Tudíž by význam tohoto vlivu mohl být více zdůrazněn.
atazanaviru, jelikož intra- gastrické pH je vyšší v důsledku působení Snížení koncentrace
atazanaviru je možné předejít dočasným oddělením přípravku REYATAZ a antagonistů H2- receptorů takto:
REYATAZ 300 mg s ritonavirem 100 mg 1x denně s jídlem, 2 hodiny před a alespoň 10 hodin po podání antagonistů H2- receptorů.
Inhibitory protonové pumpy Omeprazol 40 mg QD
atazanavir
Souběžné podávání
(atazanavir 300 mg QD
(dopoledne):
0. 39
0. 44
0. 35
ritonavirem a inhibitorům
QD)
2 hodiny po omeprazolu
(0. 35, 0. 45)
(0. 38, 0. 51)
(0. 29, 0. 41)
protonové pumpy se nedoporučuje.
Pokud je
atazanavir
kombinace REYATAZ s
(atazanavir 400 mg QD
↓0. 70 *
↓0. 69 *
↓0. 69 *
protonové pumpy
QD)
1 hodinu po omeprazolu
(0. 57, 0. 86)
(0. 58, 0. 83)
(0. 54, 0. 88)
shledána nevyhnutelnou, doporučuje se pečlivé
28
Snížení hodnot AUC, Cmax a Cmin nebylo zmírněno, když byla zvýšená dávka REYATAZ/ ritonavir (400/ 100 mg jednou denně) dočasně
inhibitorů protonové pumpy srovnatelné s
Mechanizmus interakce spočívá ve snížené dávkou omeprazolu 20 Antacida
rozpustnosti atazanaviru, jelikož intra- gastrické pH je zvýšeno působením inhibitorů protonové pumpy.
mg by neměly být překročeny (viz bod 4. 4).
Antacida a léčivé přípravky obsahující pufry ANTIKOAGULANCIA
Snížené plazmatické koncentrace atazanaviru mohou být důsledkem REYATAZ s ritonavirem zvýšeného pH v žaludku, pokud se antacida, včetně pufrovaných by měl být podáván léčivých přípravků, podávájí s přípravkem REYATAZ a ritonavirem.
2 hodiny před nebo 1 hodinu po podání antacid nebo pufrovaných léčivých přípravků.
Warfarin
Souběžné podávání přípravku REYATAZ s ritonavirem může V průběhu léčby způsobit snížení nebo méně často zvýšení INR (International přípravkem REYATAZ a Normalised Ratio). ritonavirem se doporučuje pečlivé sledování INR, zejména při zahájení léčby.
ANTINEOPLASTIKA A IMUNOSUPRESIVA Antineoplastika Irinotekan Imunosupresiva
Atazanavir inhibuje UGT a může interferovat s metabolizmem irinotekanu, což vede ke zvýšené toxicitě irinotekanu.
Pokud je REYATAZ s ritonavirem podáván souběžně s irinotekanem, pacienti by měli být pečlivě monitorováni kvůli nežádoucím účinkům irinotekanu.
Koncentrace těchto imunosupresivních látek múže být zvýšena, když U
Takrolimus Sirolimus KARDIOVASKULÁRNÍ LÉKY Antiarytmika
jsou podávány souběžně s přípravkem REYATAZ a ritonavirem, a to přípravků se doporučuje v důsledku inhibice CYP3A4. častější sledování jejich terapeutických koncentrací, dokud nedojde ke stabilizaci plazmatických hladin.
Koncentrace těchto antiarytmik mohou být zvýšeny při souběžném Je potřeba opatrnosti a
Mechanizmus Chinidin interakce amiodaronu nebo systémového lidokainu s atazanavirem
pokud je to možné, doporučuje se sledovat
spočívá v inhibici CYP3A.
Chinidin má úzké terapeutické spektrum a terapeutické koncentrace.
je kontraindikován kvůli potenciální inhibici CYP3A přípravkem REYATAZ a ritonavirem.
Souběžné užívání chinidinu je kontraindikováno (viz bod 4. 3).
Blokátory kalciových kanálů Bepridil
REYATAZ/ ritonavir by se neměl užívat v kombinaci s léčivými přípravky, které jsou substráty CYP3A4 a mají úzké terapeutické spektrum.
Souběžné podávání s bediprilem je kontraindikováno (viz bod 4. 3).
Diltiazem 180 mg QD
↑2. 25 ↑1. 98 ↑2. 42 diltiazem
Počáteční dávku
(atazanavir 400 mg QD)
(2. 09, 2. 41) (1. 78, 2. 19) (2. 14, 2. 73) ↑2. 65 ↑2. 72 ↑2. 21 desacetyl- diltiazem
(2. 45, 2. 87) (2. 44, 3. 03) (2. 02, 2. 42) Nebyl pozorován žádný významný vliv na koncentrace atazanaviru. Ve srovnání s podáním samotného atazanaviru došlo k prodloužení maximálního PR intervalu.
Souběžné podávání diltiazemu a přípravku REYATAZ s ritonavirem nebylo studováno.
Mechanizmus interakce diltiazem/ atazanavir spočívá v inhibici CYP3A4.
titrací dle potřeby a monitorováním EKG.
Verapamil
Sérové koncentrace verapamilu mohou být zvýšeny při podávání přípravku REYATAZ s ritonavirem v důsledku inhibice CYP3A4.
Opatrnost je potřebná při souběžném podávání verapamilu a přípravku REYATAZ s ritonavirem.
29
Intranazální flutikazon propionát
Plazmatické hladiny flutikazon propionátu se výrazně zvýšily, zatímco Souběžné podávání vlastní hladiny kortizolu byly sníženy zhruba o 86% (90% interval přípravku REYATAZ s
50 µg 4krát denně po spolehlivosti 82- 89%).
Výraznější účinky lze očekávat při inhalaci dobu 7 dní (ritonavir flutikazon propionátu.
Systémové účinky kortikosteroidů včetně 100 mg tobolky BID) Cushingova syndromu a adrenální suprese byly zaznamenány u pacientů, kteří dostávali ritonavir a inhalovali, nebo jim byl intranazálně aplikován flutikazon propionát; toto se může vyskytnout i
u jiných kortikoisteroidech metabolizovaných přes P450 3A jako např. systémových kortikoidů PORUCHY EREKCE Inhibitory PDE5
Účinky vysoké systémové expozice flutikazonu na plazmatické hladiny ritonaviru jsou zatím neznámé.
Mechanizmus interakce spočívá v inhibici CYP3A4.
(viz bod 4. 4).
Mělo by se zvážit snížení dávky glukokortikoidů spolu s pečlivým monitorováním lokálních a systémových účinků nebo přechod na glukokortikoid, který není substrátem CYP3A4 (např. beklometazon).
Navíc v případě vysazení glukokortikoidů může být potřeba progresivního snižování dávky po delší dobu.
Sildenafil
Sildenafil je metabolizován CYP3A4.
Souběžné podávání s přípravkem REYATAZ a ritonavirem může vést ke zvýšeným
Pacienty je třeba na tyto možné nežádoucí účinky
Mechanizmus interakce sildenafil/ atazanavir je inhibice CYP3A4.
ROSTLINNÉ PŘÍPRAVKY Třezalka tečkovaná (Hypericum perforatum)
Souběžné užívání třezalky tečkované a přípravku REYATAZ s ritonavirem může vést k výraznému snížení plazmatických hladin atazanaviru.
Tento účinek může být způsoben indukcí CYP3A4.
Je zde riziko ztráty léčebného efektu a vzniku rezistence (viz bod 4. 3).
Souběžné podávání přípravku REYATAZ s ritonavirem a přípravky obsahujícími třezalku tečkovanou je kontraindikováno.
(atazanavir 400 mg QD)
Koncentrace perorálních kontraceptiv byla zvýšena kvůli inhibici UGT.
Účinky souběžného podávání perorální
přípravku REYATAZ s ritonavirem a perorální antikoncepce (viz
antikoncepce a přípravku REYATAZ s ritonavirem nebyly studovány. bod 4. 4).
Je třeba zvážit vhodnou alternativní antikoncepční metodu.
Simvastatin a lovastatin jsou z hlediska jejich metabolizmu vysoce
Souběžné podávání
Lovastatin
závislé na CYP3A4 a souběžné podávání s přípravkem REYATAZ a simvastatinu nebo ritonavirem může mít za následek zvýšení koncentrací. lovastatinu a přípravku REYATAZ s ritonavirem se nedoporučuje kvůli zvýšenému riziku myopatie včetně rabdomyolýzy.
Doporučuje se použití jiného inhibitoru HMG- CoA reduktázy, který není metabolizován přes CYP3A, jako je pravastatin nebo fluvastatin.
Atorvastatin OPIOIDY
Riziko myopatie včetně rabdomyolýzy se může zvýšit při podání Je nutné dbát zvýšené atorvastatinu, který je také metabolizován CYP3A4. opatrnosti.
Buprenorfin QD, stabilní udržovací
buprenorfin ↑1. 67 ↑1. 37 ↑1. 69 Souběžné podávání si vyžaduje klinické
30 dávka, (atazanavir 300 mg QD s ritonavirem 100 mg QD)
norbuprenorfin
↑2. 05
↑1. 61
↑2. 01
monitorování kvůli sedaci a kognitivním účinkům.
Může se zvážit úprava dávky buprenorfinu.
Mechanizmem interakce je inhibice CYP3A4 a UGT1A1.
Koncentrace atazanaviru nebyly významně ovlivněny.
Metadon, stabilní udržovací dávka (atazanavir 400 mg QD)
Vzhledem k tomu, že se prokázalo, že nízké dávky ritonaviru (100 mg dvakrát denně) nemají žádný signifikantní vliv na koncentrace metadonu, na základě těchto údajů se nepředpokládá žádná interakce, je- li metadon podáván souběžně s přípravkem REYATAZ a ritonavirem.
Není potřeba úprava dávky, je- li metadon podáván spolu s přípravkem REYATAZ a ritonavirem.
SEDATIVA Benzodiazepiny
Midazolam a triazolam se extenzivně metabolizují pomocí CYP3A4.
Souběžné podávání s přípravkem REYATAZ s ritonavirem může vést k významnému zvýšení koncentrace těchto benzodiazepinů.
Nebyly provedeny žádné studie interakce pro souběžné podávání přípravku REYATAZ s ritonavirem a benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 se předpokládá výrazně vyšší zvýšení koncentrací midazolamu, pokud je midazolam podáván perorálně.
Údaje získané ze souběžného užívání parenterálního midazolamu a jiných proteázových inhibitorů naznačují možné 3- 4 násobné zvýšení plazmatických hladin midazolamu.
REYATAZ s ritonavirem se nemá podávat souběžně s triazolamem nebo s perorálním midazolamem (viz bod 4. 3), zatímco při souběžném podávání přípravku REYATAZ s ritonavirem a parenterálního midazolamu je potřebná opatrnost.
Pokud je REYATAZ podáván souběžně s parenterálním midazolamem, mělo by tomu tak být na jednotkách intenzivní péče nebo podobných odděleních, která umožňují pečlivé klinické monitorování a vhodný lékařský zásah v případě respirační deprese a/ nebo prodloužené sedace.
Měla by se zvážit úprava dávky midazolamu, zejména pokud se podává více než jedna dávka midazolamu.
4. 6 Těhotenství a
Adekvátní údaje o podávání atazanaviru těhotným ženám nejsou k dispozici.
Studie na zvířatech neprokázaly selektívní vývojovou toxicitu nebo účinky na reprodukční funkce a fertilitu (viz bod 5. 3).
REYATAZ by měl být v těhotenství používán pouze tehdy, převyšuje- li předpokládaný prospěch potenciální riziko.
Není známo, zda podávání přípravku REYATAZ těhotným ženám může zhoršit fyziologickou hyperbilirubinémii a vést až k jádrovému ikteru novorozenců a kojenců.
V období před porodem je nutné zvážit alternativu k léčbě přípravkem REYATAZ a častější sledování.
Není známo, zda se atazanavir u lidí vylučuje do mateřského mléka.
Studie na potkanech prokázaly, že atazanavir do mléka vylučován je.
Proto je doporučeno matkám, léčeným přípravkem REYATAZ, aby své děti nekojily.
Všeobecně platné pravidlo je: doporučit HIV infikovaným ženám své děti nekojit, aby se zabránilo přenosu HIV na dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
31 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by měli být informováni o tom, že v průběhu léčby, jejíž součástí je přípravek REYATAZ, byly hlášeny závratě (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnost a tolerance přípravku REYATAZ v terapeutické kombinaci s jinými antiretrovirovými léky byla sledována u 1 806 dospělých pacientů, kteří dostávali přípravek REYATAZ 400 mg jednou denně (1 151 pacientů, medián trvání 52 týdnů a maximální doba trvání 152 týdnů) anebo REYATAZ 300 mg se 100 mg ritonaviru jednou denně (655 pacientů, medián trvání 48 týdnů a maximální doba trvání 101 týdnů).
Nežádoucí účinky byly shodné mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně a těmi, kteří dostávali přípravek REYATAZ 300 mg s ritonavirem 100 mg jednou denně, kromě žloutenky a zvýšení hladin celkového bilirubinu, častěji hlášených u kombinace REYATAZ plus ritonavir.
Mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně nebo REYATAZ 300 mg s ritonavirem 100 mg jednou denně, byly, bez ohledu na závažnost, nejčastěji hlášenými nežádoucími účinky, u nichž se předpokládala aspoň minimální souvislost s léčebným režimem, obsahujícím REYATAZ spolu s jedním nebo více NRTI: nauzea (20%), průjem (10%) a žloutenka (12%).
Mezi pacienty dostávajícími REYATAZ 300 mg se 100 mg ritonaviru frekvence žloutenky byla 17%.
Ve většině případů byl vznik žloutenky hlášen v průběhu několika dnů až několika měsíců od začátku léčby (viz bod 4. 4).
Kombinovaná antiretrovirová léčba pacientů infikovaných HIV je spojena s redistribucí tělesného tuku (lipodystrofií), vyznačující se ztrátou podkožního tuku na periferii a na tvářích, zmnožením tuku intraabdominálního a viscerálního, hypertrofií prsních žlaz a kumulací tuku v oblasti šíje ("bůvolí hrb").
Kombinovaná antiretrovirová léčba byla spojena s metabolickými poruchami, jakými jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistencie, hyperglykémie a hyperlaktacidémie (viz body 4. 4 a 5. 1).
Dospělí pacienti Tyto následující nežádoucí účinky, střední a větší intenzity, s minimálním možným vztahem k režimu obsahujícímu REYATAZ spolu s jedním nebo více přípravky skupiny NRTI také byly hlášeny.
Četnost výskytu nežádoucích účinků, uvedených níže, je definována následovně: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) nebo velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
vzácné: otoky, palpitace
časté: bolesti hlavy; méně časté: periferní neuropatie, synkopa, amnézie, závratě, spavost, porucha chuti
časté: oční ikterus
Respirační, hrudní a mediastinální poruchy:
časté: zvracení, průjem, bolesti břicha, nauzea, dyspepsie; méně časté: pankreatitida, gastritida, abdominální distenze, aftózní stomatitida, plynatost, sucho v ústech
Poruchy ledvin a močových cest:
časté: nefrolitiáza, hematurie, proteinurie,
časté: exantém; méně časté: urtika, alopecie, pruritus; vzácné: vezikobulózní vyrážka, ekzém, vazodilatace
méně časté: svalová atrofie, artralgie, myalgie; vzácné: myopatie
méně časté: úbytek hmotnosti, zvýšení hmotnosti, anorexie, zvýšená chuť k jídlu
Celkové poruchy a reakce v místě aplikace:
časté: lipodystrofický syndrom, únava; méně časté: bolest na hrudníku, malátnost, pyrexie, astenie; vzácné: poruchy chůze
méně časté: hypersenzitivita
časté: žloutenka; méně časté: hepatitida; vzácné: hepatosplenomegalie
Psychiatrické poruchy:
méně časté: deprese, dezorientace, úzkost, nespavost, poruchy spánku, abnormální sny
Při zahájení kombinované antiretrovirové terapie (CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Laboratorní abnormality Nejčastěji se vyskytujícími laboratorními abnormalitami u pacientů léčených kombinací přípravku REYATAZ s jedním nebo více NRTI byly zvýšení celkového bilirubinu vyskytující se převážně jako zvýšení nepřímého [nekonjugovaného] bilirubinu (84% stupně 1, 2, 3 nebo 4).
Zvýšení celkového bilirubinu 3. nebo 4. stupně bylo pozorováno u 35% (5% 4. stupně).
U 53% z celkového počtu pacientů již léčených přípravkem REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 95 týdnů byly hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň.
U dosud neléčených pacientů, kteří dostávali REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 48 týdnů, 39% pacientů mělo hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň (viz bod 4. 4).
Jiné klinicky významné laboratorní abnormality (stupně 3 nebo 4) zaznamenané u ≥ 2% pacientů, léčených kombinací obsahující REYATAZ s jedním nebo více NRTI zahrnovaly: zvýšení kreatinkinázy (7%), zvýšení alanin- aminotransferázy/ sérové glutamát- pyruvát- transaminázy (ALT/ SGPT) (4%), nízkou hladinu neutrofilů (4%), zvýšení aspartát- aminotransferázy/ sérové glutamát- oxaloacetát- transaminázy (AST/ SGOT) (3%) a zvýšení lipázy (2%).
33 U 1% pacientů, léčených přípravkem REYATAZ došlo k současnému zvýšení ALT/ AST 3- 4 stupně a zvýšení celkového bilirubínu 3 - 4 stupně.
Pacienti současně infikovaní virem hepatitidy B a hepatitidy C Mezi 1 151 pacienty léčenými atazanavirem 400 mg jednou denně bylo 177 pacientů současně infikováno chronickou hepatitidou B nebo C a mezi 655 pacienty, kterým byl podáván atazanavir 300 mg se 100 mg ritonaviru jednou denně, bylo infikováno chronickou hepatitidou B nebo C 97 pacientů.
U takto infikovaných pacientů byla pravděpodobnost zvýšení jaterních transamináz oproti normálu vyšší než u těch bez hepatitidy.
Nebyly pozorovány žádné rozdíly v četnosti zvýšení bilirubinu mezi těmito pacienty a pacienty bez virové hepatitidy.
Frekvence léčbou vyvolané hepatitidy nebo elevace transamináz u takto infikovaných pacientů byla srovnatelná mezi režimy s přípravkem REYATAZ a s komparátorem (viz bod 4. 4).
Postmarketingová zkušenost S neznámou četností výskytu byly hlášeny torsades de pointes, prodloužení QTc, diabetes mellitus, hyperglykémie, nefrolitiáza a poruchy žlučníku včetně cholelitiázy, cholecystitidy a cholestázy.
4. 9 Předávkování
Zkušenosti s akutním předávkovaním přípravkem REYATAZ u lidí jsou omezené.
Jednotlivé dávky až do výše 1 200 mg podávané zdravým jedincům byly bez příznaků nežádoucích účinků.
Při vysokých dávkách, vedoucích k vysoké expozici byly zaznamenány případy žloutenky způsobené hyperbilirubinemií nepřímého (nekonjugovaného) bilirubinu (bez přítomných změn funkčních jaterních testů) nebo k prodloužení intervalu PR (viz body 4. 4 a 4. 8)
Léčba předávkování přípravkem REYATAZ spočívá v použití obecných podpůrných opatření včetně monitoringu vitálních funkcí, elektrokardiogramu (EKG) a sledování klinického stavu pacienta.
V indikovaných případech lze neabsorbovaný atazanavir odstranit ze žaludku vyvoláním zvracení nebo laváží.
K odstranění neabsorbovaného léku lze použít i aktivního uhlí.
Na předávkování přípravkem REYATAZ neexistuje žádné specifické antidotum.
Jelikož se atazanavir metabolizuje v játrech a váže se významně na bílkoviny, je nepravděpodobné, že by použití dialýzy bylo přínosné pro odstranění signifikantního množství léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J05A E08
Mechanizmus účinku: atazanavir je azapeptidový inhibitor HIV- 1 proteázy (PI).
Sloučenina selektivně inhibuje virově specifické štěpení virových proteinů Gag- Pol v buňkách infikovaných viry HIV- 1, čímž brání tvorbě zralých virionů a infikování dalších buněk.
Antivirová aktivita in vitro: atazanavir vykazuje anti- HIV- 1 aktivitu (EC50 na úrovni 2 až 5 nM) v nepřítomnosti lidského séra vůči škále laboratorních a klinických HIV izolátů.
Atazanavir vykazuje aktivitu vůči izolátům virů HIV- 1 skupiny M subtypu A, B, C, D, AE, AG, F, G a J v buněčné kultuře.
Atazanavir vykazuje aktivitů vůči HIV- 2 izolátům (EC50 od 1, 9 do 32 nM).
Kombinace atazanaviru se stavudinem, didanosinem, lamivudinem, zidovudinem, nelfinavirem, indinavirem, ritonavirem, sachinavirem, amprenavirem nevedly k antagonistické anti- HIV aktivitě nebo k zesíleným cytotoxickým účinkům ani při nejvyšších koncentracích, které byly použity pro hodnocení antivirových účinků.
Fenotyp atazanavirové rezistence je
34 přítomný ve všech rekombinovaných virových klonech obsahující substituci I50L na různém genetickém pozadí.
Stupeň rezistence se pohyboval v rozmezí 3, 5 až 29- ti násobku.
Nejsou důkazy pro zkříženou rezistenci mezi atazanavirem a amprenavirem, a přítomností substitucí 150L a 150V, které by vedly k selektivní rezistenci na atazanavir resp. amprenavir.
Substituce N88S byla vzácně zaznamenána u pacientů s virologickým selháním léčených atazanavirem.
Zatímco její výskyt s jinými substitucemi proteáz může být jednou z příčin snížené citlivosti na atazanavir, samotná N88S v klinických studiích nevedla k fenotypové rezistenci vůči atazanaviru anebo měla stálý vliv na klinickou účinnost.
Antiretrovirová léčba léčených pacientů Mezi 100 izoláty, získaných od pacientů, již dříve podstoupivších antiretrovirovou léčbu obsahující buď atazanavir, atazanavir + ritonavir nebo atazanavir + sachinavir, a která byla označená jako neúspěšná, byl potvrzen rozvoj rezistence na atazanavir. U 60 izolátů od pacientů léčených buď atazanavirem nebo atazanavirem + ritonavirem, 18 (30%) se objevil 150L fenotyp, předtím popsaný u pacientů bez předchozí léčby.
K rezistenci u pacientů již dříve léčených antiretrovirovými prostředky dochází hlavně akumulací primární a sekundární rezistence záměnami již dříve popsanými, které způsobují rezistenci na inhibitory proteáz.
Tyto izoláty vedly k vyššímu stupni rezistence na ostatní inhibitory proteáz.
Zkřížená rezistence in vitro u virů rezistentních vůči jiným inhibitorům proteáz Citlivost atazanaviru byla hodnocena na 943 klinických izolátech získaných od pacientů bez předcházející léčby atazanavirem, kteří vykazovali širokou škálu genotypových a fenotypových variací.
In vitro existoval jasný trend směrem ke snížené citlivosti vůči atazanaviru, protože izoláty vykazovaly vysoký stupeň rezistence vůči četným inhibitorům proteáz.
Obecně citlivost na atazanavir byla zachována (83% izolátů vykázalo < 2, 5- násobnou změnu hodnoty EC50) mezi izoláty rezistentními nejvýš vůči dvěma inhibitorům proteáz.
Osmnáct procent izolátů mělo 4 nebo více z následujících 6 substitucí, které jsou považovány za kritické substituce pro inhibitory proteáz: pozice L10, M46, I54, V82, I84 a L90.
Tyto izoláty explicitně prokazují změny hladiny mediánu pro EC50 ve vztahu k nekontrolovaně rostoucím typům 12, 0 pro atazanavir.
Tudíž virové izoláty mající nejméně 4 z těchto specifických mutací jsou považovány za rezistentní na atazanavir.
Klinické výsledky U pacientů dosud neléčených antiretrovirotiky Studie 138 je mezinárodní randomizovaná, otevřená, multicentrická, prospektivní studie zahrnující 883 pacientů dosud neléčených antretrovirotiky a srovnávající REYATAZ/ ritonavir (300 mg/ 100 mg jednou denně) s lopinavirem/ ritonavirem (400 mg/ 100 mg dvakrát denně), každý v kombinaci s fixní dávkou tenofovir/ emtricitabin (300 mg/ 200 mg tablety jednou denně).
2, 6 až 5, 88 log10 kopií/ ml).
Rameno REYATAZ/ ritonavir mělo podobnou (non- inferiorita) antivirovou účinnost ve srovnání s ramenem lopinavir/ ritonavir, když tato byla stanovena podle podílu pacientů s HIV RNA < 50 kopií/ ml v týdnu 48:
78% pacientů užívajících REYATAZ/ ritonavir ve srovnáni s 76% užívajících lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] podle následující definice odpovědi: kompletní virologická odpověď - CVR (Confirmed Virologic Response), nedokončil studii
V per protokol analýze s vyloučením „ non- completers “ (např. pacientů, kteří přerušili léčbu před hodnocením HIV RNA v týdnu 48) a pacientů s velkou odchylkou od protokolu, byl podíl pacientů s HIV RNA < 50 kopií/ ml v týdnu 48 86% (338/ 392) pacientů v rameni REYATAZ/ ritonavir ve srovnání s 89% (332/ 372) v rameni lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
35 Tabulka 2:
REYATAZ/ ritonavira (300 mg/ 100 mg jednou denně)
lopinavir/ ritonavirb (400 mg/ 100 mg dvakrát denně)
n=440
n=443
Všichni pacienti Výchozí hodnoty HIV RNA
78
76
< 100, 000 kopií/ ml ≥100, 000 kopií/ m CD4 počet
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 buněk/ mm3 50 to < 100 buněk / mm3 100 to < 200 buněk / mm3 ≥200 buněk / mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78 (n=134) 80 (n=228)
Průměrná změna HIV RNA od výchozí hodnoty, log10 kopií/ ml
Všichni pacienty
- 3. 09 (n=397)
- 3. 13 (n=379)
Průměrná změna CD4 od výchozí hodnoty, buňky/ mm3 Všichni pacienti Výchozí hodnoty HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopií/ ml ≥100, 000 kopií/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). b Lopinavir/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). c analýza “ intent- to- treat ”, s chybějícími hodnotami považovanými za selhání. d počet hodnotitelných pacientů.
U pacientů již léčených antiretrovirotiky Studie 045 je randomizovaná, multicentrická studie srovnávající REYATAZ (300 mg jednou denně) s ritonavirem (100 mg jednou denně), REYATAZ (400 mg jednou denně) se saquinavirem - měkké želatinové tobolky (1 200 mg jednou denně) a kombinaci lopinaviru + ritonaviru (kombinace fixních dávek 400/ 100 mg dvakrát denně), každá v kombinaci s tenofovirem (viz body 4. 5 a 4. 8) a jedním NRTI, které se účastní 347 (358 randomizovaných) pacientů s virologickým selháním při dvou nebo více předchozích antiretrovirových terapeutických režimech obsahujících nejméně jeden PI, NRTI a NNRTI.
U randomizovaných pacientů představoval průměrný čas předchozí antiretrovirové expozice 138 týdnů pro PI, 281 týdnů pro NRTI a 85 týdnů pro NNRTI.
Při zahájení 34% pacientů dostávalo PI a 60% dostávalo NNRTI.
15 ze 120 pacientů (13%) v léčebné větvi REYATAZ + ritonavir a 17 ze 123 pacientů (14%) větve lopinavirové + ritonavirové mělo 4 nebo více PI substitucí L10, M46, I54, V82, I84 a L90.
U 32% pacientů ve studii byl nalezen virový kmen s méně než dvěma substitucemi NRTI.
Průměrný výchozí počet CD4 buněk byl 337 buněk/ mm3 (rozmezí 14 až 1 543 buněk/ mm3) a průměrná výchozí plazmatická hladina HIV- 1 RNA byla 4, 4 log10 kopií/ ml (rozmezí:
Populace zavzatá do této studie byla již přiměřeně léčena.
Primárním cílovým parametrem účinnosti v této studii byly rozdíly ve změnách hodnot HIV RNA proti výchozím hodnotám, v průběhu 48 týdnů.
Během 48 týdnů léčby představovaly poklesy hladin HIV RNA oproti výchozím hodnotám (primární cílový parametr) 1, 93 log10 kopií/ ml pro REYATAZ + ritonavir, a 1, 87 log10 kopií/ ml pro lopinavir + ritonavir.
Míra účinnosti (průměrný rozdíl v čase 0, 13, 97, 5% interval spolehlivosti [- 0, 12, 0, 39]) byla u přípravku REYATAZ + ritonaviru podobná (ne však nižší) jako u lopinaviru s ritonavirem.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování (průměrný časový rozdíl 0, 11, 97, 5% interval konfidence [- 0, 15, 0, 36]).
54% podle analýzy "intent- to- treat", chybějící hodnoty byly považovány za selhání.
Podíly pacientů s HIV RNA < 50 kopií/ ml u větví REYATAZ + ritonavir a lopinavir + ritonavir byly 36%, resp.
Podle
36 "as- treated" analýzy, vyjímaje chybějící hodnoty, byly podíly pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) ve větvi REYATAZ +ritonavir 55% (40%) a ve větvi lopinavir + ritonavir 56% (46%).
Průměrné zvýšení počtu CD4 buněk oproti výchozím hodnotám bylo 110 buněk/ mm3 u větve s přípravkem REYATAZ + ritonavir a 121 buněk/ mm3 ve větvi lopinavir +ritonavirové.
Analýza údajů z 96 týdnů léčby ukázala přetrvávání antivirového účinku.
Průměrné změny HIV RNA oproti výchozím hodnotám v 96. týdnu (- 2, 29 log10 kopií/ ml pro REYATAZ + ritonavir a - 2, 08 log10 kopií/ ml pro lopinavir+ritonavir, průměrný rozdíl v čase 0. 14, 97, 5% interval spolehlivosti [- 0. 13, 0. 41]) splnily kritéria pro neinferioritu na základě pozorovaných případů.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování.
Podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir byl 43% (32%) a pro lopinavir + ritonavir byl 46% (35%).
Pacienti, kteří dokončili terapii a měli odpověď po 48 týdnu, byli vyškrtnuti.
Podle „ as - treated “ analýzy s vyjmutím chybějících hodnot byl podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir 84% (72%) a pro lopinavir+ritonavir 82% (72%).
Je důležité poukázat na to, že v době 96- týdenní analýzy zůstalo ve studii 48% všech pacientů.
V průběhu 48 týdnů léčby byly provedeny dva typy analýzy založené na výchozích hodnotách genotypových mutací.
První spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < 4 anebo s ≥ 4 z následující skupiny mutací:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90.
Druhá spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < nebo ≥ 4 z následující, blíže specifikované skupiny mutací:
10, 46, 54, 82, 84, 90.
Z analýzy provedené u pacientů s ≥ 4 genovými mutacemi proteáz mezi následující skupinou mutací 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90, byly výsledky signifikantně příznivější ve větvi lopinavirové +ritonavirové.
10, 46, 54, 82, 84, 90) aby byla zhodnoceny režimy REYATAZ +ritonavir a lopinavir + ritonavir, ale mezi pacienty s tímto profilem rezistence lze očekávat redukovanou virologickou aktivitu.
Ukázalo se, že REYATAZ se saquinqvirem je méně účinný než lopinavir + ritonavir.
5. 2 Farmakokinetické vlastnosti
Mezi oběma skupinami nebyly nalezeny signifikantní rozdíly.
Farmakokinetika atazanaviru byla nelineární povahy.
U zdravých subjektů byla AUC podobná pro atazanavir v tobolkách i v perorálním prášku.
Absorpce: u HIV infikovaných pacientů (n = 33, kombinované studie) opakované dávky přípravku REYATAZ 300 mg jednou denně se 100 mg ritonaviru podávané jednou denně s jídlem vedly ke geometrickému průměru (CV%) hodnoty Cmax pro atazanavir 4 466 (42%) ng/ ml, čehož bylo dosaženo přibližně za 2, 5 hodiny.
Geometrický průměr (CV%) pro hodnoty atazanaviru Cmin a AUC byla 654 (76%) ng/ ml, resp. 44 185 (51%) ng• h/ ml.
Vliv stravy: souběžné podávání přípravku REYATAZ a ritonaviru s jídlem optimalizovalo bologickou dostupnost atazanaviru.
Souběžné podání jedné dávky 300 mg přípravku REYATAZ a dávky 100 mg ritonaviru vedlo k 33% zvýšení hodnoty AUC a k 40% zvýšení jak Cmax, tak i 24- hodinové koncentrace atazanaviru ve srovnání se stavem nalačno.
Souběžné podání s jídlem o vysokém obsahu tuku neovlivnilo hodnotu AUC atazanaviru ve srovnání se stavem nalačno a hodnota Cmax byla pod 11% hodnoty nalačno.
Hodnota 24- hodinové koncentrace po vysoce tučném jídlu byla zvýšena zhruba o 33% vzhledem k opožděné absorpci; medián Tmax se zvýšil z 2, 0 na 5, 0 hodin.
Podání přípravku REYATAZ s ritonavirem buď s lehkým jídlem nebo s jídlem o vysokém obsahu tuku snížilo koeficient změny AUC a Cmax na přibližně 25% v porovnání se stavem nalačno.
Aby se zlepšila biologická dostupnost a minimalizovala variabilita, má se REYATAZ užívat s jídlem.
Distribuce: atazanavir se vázal asi z 86% na lidské sérové proteiny v koncentračním rozsahu 100 až 10 000 ng/ ml.
Atazanavir se vázal jak na alfa- 1- acidoglykoprotein (AAG) tak na albumín v podobném
Ve studii opakovaného podávání HIV- infikovaným pacientům byl po podávání dávky 400 mg jednou denně spolu s lehkým jídlem po dobu 12 týdnů atazanavir nalezen v cerebrospinálním moku a ve spermatu.
Metabolizmus: studie na lidech a in vitro studie s použitím lidských jaterních mikrozomů prokázaly, že atazanavir je metabolizován izoenzymem CYP3A4 na metabolity oxygenací.
Metabolity se poté vylučují do žluče buď jako volné nebo jako metabolity glukuronidované.
Další méně významné metabolické cesty představuje N- dealkylace a hydrolýza.
V plazmě byly určeny dva méně významné metabolity atazanaviru.
Žádný z metabolitů nevykazoval in vitro antivirovou aktivitu.
Eliminace: po podání jednotlivé 400 mg dávky 14C- atazanaviru se ve stolici a v moči zjistilo 79% a 13% celkové radioaktivity.
Přibližně 20% a 7% podaného léčiva bylo ve stolici a v moči nalezeno v nezměněné podobě.
Průměrná exkrece nezměněného léčiva močí po 2- týdenním podávání 800 mg jednou denně představovala 7%.
U pacientů infikovaných HIV virem (n = 33, kombinované studie) byl průměrný poločas v rámci dávkovacího intervalu atazanaviru 12 hodin v rovnovážném stavu po podání 300 mg denně se 100 mg ritonaviru jednou denně, s lehkým jídlem.
Zvláštní skupiny populace
Poškozená funkce ledvin: u zdravých subjektů bylo ledvinami vyloučeno přibližně 7% atazanaviru z podané dávky v nezměněné podobě.
Žádná farmakokinetická data získaná od pacientů s renální insuficiencí nejsou k dispozici (viz bod 4. 2), nicméně se předpokládá že poškození ledvin, bude mít na eliminaci atazanaviru jen minimální vliv.
Poškozená funkce jater: atazanavir se primárně metabolizuje a vylučuje játry.
Nebyl sledován dopad poškozené funkce jater na farmakokinetiku atazanaviru v dávce 300 mg s ritonavirem.
Očekávají se zvýšené koncentrace atazanaviru podaného s nebo bez ritonaviru u pacientů se středně závažnou nebo závažnou poruchou funkce jater (viz body 4. 2, 4. 3, a 4. 4).
Věk/ pohlaví: studie farmakokinetiky atazanaviru, která proběhla u 59 zdravých mužů a žen (29 mladých, 30 starších) neprokázala klinicky významné rozdíly mezi osobami různého věku nebo pohlaví.
Rasa: farmakokinetická analýza vzorků populace získaných z klinických studií fáze II prokázala, že neexistuje rasové ovlivnění farmakokinetiky atazanaviru.
Kojenci, batolata, děti a mladiství: farmakokinetika atazanaviru po podání opakovaných dávek pediatrickým pacientům, rozděleným podle věku je studována.
Údaje pro doporučení dávkování u dětí jsou v současné době nedostatečné (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity opakovaných dávek, prováděných na myších, potkanech a psech, byly nálezy týkající se atazanaviru obecně vázány na játra a zahrnovaly obvykle minimální až střední zvýšení sérového bilirubinu a jaterních enzymů, hepatocelulární vakuolizaci a hypertrofii, a - pouze u myších samic - nekrózu jednotlivých jaterních buněk.
Systémové expozice atazanaviru u myších samců, potkanů a psů dávkami spojenými s hepatickými změnami, byly přinejmenším stejné jako ty, které byly nalezeny u lidí při dávkách 400 mg jednou denně.
Expozice atazanaviru, která u myších samic vyvolávala nekrózu jednotlivých buněk byla 12 krát vyšší, než expozice u lidí při dávce 400 mg jednou denně.
Minimální až mírný vzestup cholesterolu v séru a glukosy byl zaznamenán u potkanů, ale ne u myší a psů.
Ve studiích in vitro, při koncentraci atazanaviru (30 μM) odpovídající 30- ti násobku Cmax koncentrace nevázaného léčiva u lidí, byly draslíkové kanály klonovaných lidských kardiocytů (hERG) inhibovány z 15%.
Podobné koncentrace atazanaviru ve studii s králičími Purkyňovými vlákny prodloužily dobu trvání akčního potenciálu (APD90) o 13%.
Elektrokardiografické změny (sinusová bradykardie, prodloužení PR intervalu, prodloužení QT intervalu a rozšíření QRS komplexu) byly pozorovány jen
Následné 9- měsíční studie perorální toxicity na psech neprokázaly elektrokardiografické změny související s lékem.
Klinická relevance těchto neklinických dat není známa.
Potenciální účinky tohoto léčiva na srdce u lidí nelze vyloučit (viz body 4. 4 a 4. 8).
Možnost prodloužení PR intervalu je nutno brát v úvahu při předávkování (viz bod 4. 9).
Ve studii fertility a časných embryonálních vývojových stádií u potkanů změnil atazanavir cyklus říje bez efektu na páření nebo fertilitu.
Žádné teratogenní vlivy nebyly pozorovány u potkanů a králíků při dávkách pro matku již toxických.
Ve studii na březích samicích králíka byly pozorovány u mrtvých nebo skonávajících samiček těžké žaludeční a intestinální léze při podávání dávek samicím, které 2- 4 krát převyšovaly nejvyšší dávky podávané ve studii sledující rozhodující stadia embryonálního vývoje.
Při hodnocení vlivu atazanaviru na pre - a postnatální vývoj u potkanů bylo zjištěno, že dávky, pro samice již toxické, způsobovaly přechodné snížení hmotnosti mláďat.
Systémová expozice atazanaviru při podávání dávek, které byly již pro samice toxické, byla přinejmenším stejná nebo o něco vyšší než ta, která byla zjištěna u lidí při podávání 400 mg jednou denně.
Atazanavir byl negativní v Amesově testu reverzní mutace, ale indukoval chromozomální aberace in vitro jak bez, tak i s metabolickou aktivací.
V in vivo studiích na potkanech atazanavir neovlivňoval mikrojádra v kostní dřeni, nepoškozoval DNA v duodenu (comet assay) nebo neočekávanou DNA reparaci v játrech při plazmatických a tkáňových koncentracích, převyšující ty, které byly klastogenní in vitro.
V dlouhodobých studiích kancerogenity atazanaviru na myších a potkanech byl pozorován zvýšený výskyt benigních jaterních adenomů pouze u myších samiček.
Zvýšený výskyt benigních jaterních adenomů u myších samiček je pravděpodobně následek cytotoxických změn, manifestujících se jako prostá nekróza buněk a tento nález je považován za irelevantní u lidí při zamýšlených terapeutických expozicích.
U myších samců a potkanů nebyly žádné známky kancerogenního působení nalezeny.
Atazanavir zvyšoval in vitro opacitu hovězí rohovky ve studii dráždivosti očí, což naznačuje, že by mohl mít v přímém styku s očima dráždivé účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tobolky obsahují:
Krospovidon Monohydrát laktosy Magnesium- stearát
Plášť tobolky:
Želatina Hlinitý lak indigokarmínu (E132) Oxid titaničitý (E171)
Modrý potisk obsahuje:
Šelak Propylenglykol Amoniak koncentrovaný roztok Indigokarmín (E132)
Bílý inkoust obsahuje:
Šelak Oxid titaničitý (E171) Isopropylalkohol Butanol
39 Roztok amoniaku 30% Propylenglykol Simetikon
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Jedna krabička obsahuje 1 HDPE lahev s dětským bezpečnostním polypropylénovým uzávěrem.
Jedna lahev obsahuje 60 tvrdých tobolek.
Jedna krabička obsahuje 60 x 1 tobolku, 10 jednotlivých blistrů každý 10 tobolek v perforovaném Alu/ Alu blistru..
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 267/ 003- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
40 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
41 1.
NÁZEV PŘÍPRAVKU
REYATAZ 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 200 mg atazanavirum (ve formě sulfátu).
Pomocné látky:
109, 57 mg laktosy v 1 tobolce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka. neprůhledná modrá tobolka označená bílým potiskem, "BMS 200 mg" na jedné polovině a "3631" na druhé polovině tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
REYATAZ je určen k antiretrovirové léčbě HIV- 1 infikovaných dospělých v kombinaci s jinými antiretrovirovými léky.
Důkaz účinnosti léčby u pacientů již dříve léčených byl založen na studii srovnávající podání přípravku REYATAZ 300 mg jednou denně v kombinaci se 100 mg ritonaviru jednou denně s podáváním lopinaviru/ ritonaviru, každá kombinace ještě s tenofovirem (viz body 4. 8 a 5. 1) Na základě dostupných virologických a klinických údajů se neočekává přínos u pacientů s výskytem kmenů rezistentních na více inhibitorů proteáz (≥ 4 PI mutací).
Volba léku REYATAZ u již léčených pacientů by měla záviset na individuální rezistenci a pacientově předchozí léčbě (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Terapie má být zahájena lékařem majícím zkušenosti s léčbou HIV infekce.
Dospělí: doporučená dávka přípravku REYATAZ je 300 mg jednou denně se 100 mg ritonaviru jednou denně spolu s jídlem.
Ritonavir se užívá proto, že pozitivně ovlivňuje farmakokinetiku atazanaviru (viz body 4. 5 a 5. 1).
Podává- li se REYATAZ a ritonavir souběžně s didanosinem, je doporučeno, aby didanosin byl užit 2 hodiny po přípravku REYATAZ s ritonavirem, které se užívají s jídlem (viz bod 4. 5).
Kojenci, batolata, děti a mladiství: bezpečnost a účinnost přípravku REYATAZ u dětských pacientů nebyla stanovena (viz bod 5. 2).
Pacienti s poškozenou funkcí ledvin: nevyžadují úpravu dávkování (viz bod 5. 2).
Pacienti s poškozenou funkcí jater: podávání přípravku REYATAZ s ritonavirem nebylo u pacientů s jaterní insuficiencí sledováno.
REYATAZ s ritonavirem vyžaduje u pacientů s mírnou jaterní poruchou opatrnost.
REYATAZ se nesmí podávat pacientům se střední až těžkou jaterní poruchou (viz body 4. 3, 4. 4 a 5. 2).
42 Způsob podání: perorální podání.
Tobolky se polykají celé.
(Viz Souhrn údajů o přípravku pro REYATAZ perorální prášek).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Pacienti se středně závažnou až závažnou jaterní insuficiencí (viz body 4. 2 a 4. 4).
Kombinace rifampicinu a REYATAZ se souběžnou nízkou dávkou ritonaviru je kontraindikována (viz bod 4. 5).
REYATAZ s ritonavirem nesmí být užíván v kombinaci s léčivými přípravky, které jsou substráty izoformy CYP3A4 cytochromu P450, a které mají úzkou terapeutickou šíři (jako např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, midazolam podávaný perorálně (upozornění týkající se parenterálně podávaného midazolamu viz bod 4. 5) a námelové alkaloidy, zejména ergotamin, dihydroergotamin, ergonovin, methylergonovin) (viz bod 4. 5).
REYATAZ nesmí být užíván v kombinaci s přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být poučeni, že současná antiretrovirová léčba nesnižuje riziko přenosu HIV krví nebo pohlavním stykem. Proto musí být nadále dodržována patřičná opatření.
Souběžné podávání přípravku REYATAZ jednou denně s ritonavirem, jehož dávka je větší než 100 mg, nebylo klinicky vyhodnoceno.
Užití vyšších dávek ritonaviru může změnit bezpečnostní profil atazanaviru (kardiální účinky, hyperbilirubinemie), a proto se nedoporučuje.
Pacienti se zdravotními potížemi Atazanavir se primárně metabolizuje v játrech a u pacientů s poškozenou funkcí jater byly pozorovány jeho zvýšené koncentrace v plazmě (viz body 4. 2 a 4. 3).
Bezpečnost a účinnost přípravku REYATAZ nebyla u pacientů s výrazným primárním postižením jater stanovena.
Pacienti s chronickou hepatitidou B nebo C, léčení kombinací antiretrovirových přípravků, mají zvýšené riziko vzniku těžkých a potenciálně fatálních nežádoucích účinků postihujících játra.
V případě souběžně probíhající antivirové léčby hepatitidy B nebo C, přečtěte si, prosím, patřičné Souhrny údajů o přípravku pro tyto léky (viz bod 4. 8).
U pacientů s preexistující jaterní dysfunkcí, včetně chronické aktivní hepatitidy, je po dobu kombinované antiretrovirové terapie četnost funkčních jaterních abnormalit zvýšena, a proto by měli být monitorováni podle zásad správné klinické praxe.
Objeví- li se u těchto pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V klinických studiích s přípravkem REYATAZ bylo pozorováno, na velikosti dávky závislé, asymptomatické prodloužení PR intervalu.
Pozornost vyžaduje užití léků, o nichž je známo, že mohou prodloužení PR vyvolat.
Podávání přípravku REYATAZ pacientům s preexistujícími převodními poruchami (atrioventrikulární blok II. a vyššího stupně nebo blok ramének) vyžaduje zvýšenou opatrnost a je možné jen za předpokladu, že prospěch převažuje možné riziko (viz bod 5. 1).
Zvláštní pozornost by měla být věnována pacientům, kterým je přípravek REYATAZ předepisován spolu s léčivými přípravky, které mohou prodlužovat QT interval a/ nebo pacientům s preexistujícími rizikovými faktory (bradykardie, vrozený dlouhý QT interval, nerovnováha elektrolytů), (viz body 4. 8 a 5. 3).
U pacientů s hemofilií typu A a B, léčenými inhibitory proteáz, byly zaznamenány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům byl podán navíc
43 faktor VIII.
U více než poloviny hlášených případů léčba inhibitory proteáz pokračovala nebo byla po přerušení znovu nasazena.
Předpokládá se kauzální vztah, ačkoliv mechanizmus vzniku nebyl osvětlen.
Hemofilici by proto měli být na možnost zvýšeného krvácení upozorněni.
Redistribuce tuku a metabolické poruchy Kombinovaná antiretrovirová terapie pacientů postižených HIV infekcí bývá spojena s redistribucí tělesného tuku (lipodystrofií).
Poznatky o mechanizmu vzniku nejsou kompletní.
Byla vyslovena hypotéza o spojitosti mezi viscerální lipomatózou a inhibitory proteáz a mezi lipodystrofií a nukleosidovými inhibitory reverzní transkriptázy.
Zvýšené riziko lipodystrofie bývá spojováno s individuálními faktory jako je např. vyšší věk nebo faktory mající vztah k léku, jako jsou např. trvání antiretrovirové léčby a přítomnost s ní spojených metabolických poruch.
Klinické vyšetření by mělo zahrnovat zhodnocení známek redistribuce tuku.
Kombinovaná antiretrovirová terapie (CART), zahrnující REYATAZ (s anebo bez ritonaviru) jako základ CART, je spojena s dyslipidémií.
Pozornost je třeba věnovat sledování hladiny sérových lipidů a krevní glukosy nalačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
V klinických studiích bylo prokázáno, že REYATAZ (s nebo bez ritonaviru) vyvolává dyslipidémii nižšího rozsahu než komparátory.
Avšak klinický dopad takových nálezů nebyl dokázán, protože specifické studie o kardiovaskulárních rizicích chybějí.
Výběr antiretrovirové terapie se musí řídit hlavně antivirovou účinností.
V léčbě dyslipidémie se doporučuje postupovat podle standardních pokynů.
Hyperglykémie Nově diagnostikovaný diabetes mellitus, hyperglykémie a exacerbace diabetu byly hlášeny u pacientů léčených inhibitory proteáz.
V některých případech byla hyperglykémie výrazná a v některých případech byla spojena i s ketoacidózou.
Mnoho pacientů však mělo neurčité zdravotní potíže, které vyžadovaly léčbu přípravky, které samy jsou s rozvojem diabetu nebo hyperglykémií spojovány.
Hyperbilirubinémie U pacientů léčených přípravkem REYATAZ se objevily případy reverzibilního zvýšení nepřímého (nekonjugovaného) bilirubinu, souvisejícího s inhibicí UDP- glukuronosyltransferázy (UGT) (viz bod 4. 8).
Je- li u pacientů, kteří dostávají přípravek REYATAZ, zvýšení bilirubinu provázeno zvýšením jaterních transamináz, je nutné posoudit, zda to nemá jiný etiologický původ.
Pokud projevy žloutenky nebo ikteru sklér jsou pro pacienta nepřijatelné, je možné zvážit alternativní antiretrovirovou léčbu místo podávání přípravku REYATAZ.
Snížení dávky atazanaviru se nedoporučuje, protože může vést ke ztrátě terapeutického efektu a rozvoji rezistence.
Indinavir je rovněž spojován s nepřímou (nekonjugovanou) hyperbilirubinemií, díky inhibici UGT.
Kombinace REYATAZ + indinavir nebyly zkoumány a souběžné podávání těchto přípravků se nedoporučuje (viz bod 4. 5).
Nefrolitiáza Nefrolitiáza byla hlášená u pacientů, kteří byli léčeni přípravkem REYATAZ (viz bod 4. 8).
Pokud se objeví známky nebo symptomy nefrolitiázy, mělo by se zvážit dočasné přerušení nebo ukončení léčby.
Syndrom imunitní reaktivace Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
44 Osteonekróza Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Interakce s jinými léky Souběžné podávání přípravku REYATAZ se simvastatinem nebo lovastatinem se nedoporučuje (viz bod 4. 5).
Souběžné podávání přípravku REYATAZ s nevirapinem nebo efavirenzem se nedoporučuje (viz bod 4. 5).
Pokud situace vyžaduje souběžné podávání přípravku REYATAZ s NNRTI, lze zvážit kombinaci s efavirenzem a zvýšení dávky přípravku REYATAZ na 400 mg a dávky ritonaviru na 200 mg, za pečlivého klinického monitorování.
Atazanavir je metabolizován zejména prostřednictvím CYP3A4.
Souběžné podávání přípravku REYATAZ s ritonavirem a léků stimulujících CYP3A4 se nedoporučuje (viz body 4. 3 a 4. 5).
Souběžnému podávání přípravku REYATAZ s orálními kontraceptivy je lepší se vystříhat (viz bod 4. 5).
Souběžné podávání vorikonazolu a přípravku REYATAZ s ritonavirem se nedoporučuje, pokud zhodnocení přínosu a rizika neopravňuje použití vorikonazolu (viz bod 4. 5).
Souběžné podávání REYATAZ a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Absorpce atazanaviru může být snížena v situacích, kdy je zvýšeno pH žaludku, a to bez ohledu na příčinu.
Souběžné podávání REYATAZ s inhibitory protonové pumpy se nedoporučuje (viz bod 4. 5).
Jestliže je kombinace REYATAZ s inhibitory protonové pumpy posouzena jako nezbytná, doporučuje se pečlivé klinické sledování v kombinaci se zvýšením dávky REYATAZ na 400 mg a 100 mg ritonaviru; dávky inhibitorů protonové pumpy srovnatelné s 20 mg omeprazolu by se neměly překročit.
Laktosa Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, vrozené deficience laktázy nebo malabsorpcí glukoso- galaktosového komplexu by neměli tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je- li REYATAZ podáván souběžně s ritonavirem, je profil ritonaviru určující pro metabolické lékové interakce, protože ritonavir je silnější inhibitor CYP3A4 než atazanavir.
Před začátkem léčby přípravkem REYATAZ s ritonavirem je nutné prostudovat Souhrn údajů o přípravku pro ritonavir.
Atazanavir se metabolizuje v játrech prostřednictvím CYP3A4.
Tím CYP3A4 inhibuje.
Proto je kontraindikováno podávání přípravku REYATAZ s ritonavirem a léky, které jsou substráty CYP3A4 a mají úzký terapeutický index: astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, perorálně podávaný midazolam a námelové alkaloidy, hlavně ergotamin a dihydroergotamin (viz bod 4. 3).
45 V následující tabulce jsou uvedeny interakce atazanaviru/ ritonaviru s inhibitory proteáz, antiretrovirovými látkami jinými než inhibitory proteáz a jinými ne- antiretrovirovými léčivými přípravky (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, žádná změna jako “ ↔ ”, dvakrát denně “ BID ” a jedenkrát denně “ QD ”).
Pokud je dostupný, je 90% interval spolehlivosti (CI) uveden v kulatých závorkách.
Není- li uvedeno jinak, byly studie uvedené v Tabulce 1 prováděny na zdravých subjektech.
Je důležité zmínit, že mnoho studií bylo provedeno s nebustovaným atazanavirem, který není schváleným režimem pro atazanavir.
Tabulka 1:
Interakce přípravku REYATAZ s jinými léčivými přípravky
Souběžně podávaný Léčivý přípravek
AU
C C C max min
Doporučení při
léčivý přípravek (dávka v mg)
hodnocený
(90% CI)
(90% CI)
souběžném podávání
ANTI- INFEKTIVA Antiretrovirika Inhibitory proteáz:
Souběžné podávání přípravku REYATAZ s ritonavirem a jinými proteázovými inhibitory nebylo studováno, ale dá se očekávat, že zvyšuje expozici vůči jiným inhibitorům proteáz.
Tudíž se takové souběžné podávání nedoporučuje.
Ritonavir 100 mg QD (atazanavir 300 mg
Ritonavir 100 mg 1x denně se používá jako
atazanavir
↑3. 50 *
↑2. 20 *
↑8. 13 *
buster farmakokinetiky
studie provedeny u HIV- infikovaných pacientů
(2. 44, 5. 03)
(1. 56, 3. 11)
(4. 59, 14. 39) atazanaviru.
* V kombinované analýze, atazanavir 300 mg a ritonavir 100 mg (n=33) byl srovnáván s atazanavirem 400 mg bez ritonaviru (n=28).
Mechanizmus interakce mezi atazanavirem a ritonavirem je inhibice CYP3A4.
Indinavir
Účinek indinaviru je spojený s nepřímou (nekonjugovanou) hyperbilirubinémií v důsledku inhibice UGT.
Souběžné podávání přípravku REYATAZ s ritonavirem a indinaviru se nedoporučuje (viz bod 4. 4).
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Lamivudin 150 mg
Na základě těchto ůdajů a
tablety)
současné podání s (0. 08, 0. 21) (0. 06, 0. 18) (0. 10, 0. 27)
podán nalačno 2 hodiny
200 mg/ stavudin 40 mg, oba v jedné
ddI+d4T (nalačno) atazanavir, podat ↔1. 03 ↑1. 12 ↔1. 03
po podání přípravku REYATAZ s ritonavirem,
400 mg jedna dávka)
(nalačno) Koncentrace atazanaviru byly velmi sníženy, když byl podáván souběžně s didanosinem (pufrované tablety) a stavudinem.
Mechanizmem interakce je snížená rozpustnost atazanaviru při zvýšeném pH vzhledem k přítomnosti antiacidních látek v pufrovaných tabletách didanosinu.
Nebyl pozorován žádný významný vliv na koncentrace didanosinu a stavudinu.
Didanosin (gastrorezistentní potahované tablety)
Didanosin (s ↓0. 66 ↓0. 62 ↑1. 25 jídlem) (0. 59, 0. 73) (0. 52, 0. 74) (0. 92, 1. 69)
46 300 mg QD s ritonavirem 100 mg QD)
jídlem snížilo koncentrace didanosinu.
fumarát 300 mg QD
(0. 70, 1. 00)
(atazanavir 300 mg QD * V kombinované analýze z několika klinických studií, s ritonavirem 100 mg atazanavir/ ritonavir 300/ 100mg podáváný souběžně s tenofovir QD) studie prováděná disoproxil fumarátem 300 mg (n=39) byl srovnáván s u HIV infikovaných pacientů
atazanavirem/ ritonavirem 300/ 100 mg (n=33).
Účinnost přípravku REYATAZ/ ritonavir v kombinaci s tenofovirem u již dříve léčených pacientů byla demonstrována v klinické studii 045 a u dosud neléčených pacientů v klinické studii 138 (viz body 4. 8 a 5. 1).
Mechanizmus interakce mezi atazanavirem a tenofovirem není známý.
Pacienti by měli být
fumarát 300 mg QD
pečlivě monitorováni pro
(atazanavir 300 mg QD
↑1. 29
nežádoucí účinky spojené
s ritonavirem 100 mg QD)
(1. 20, 1. 51)
s tenofovirem, včetně renálních poruch
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Efavirenz 600 mg QD
atazanavir (pm):
Souběžné podávání
(atazanavir 400 mg QD
↔1. 00 *
↑1. 17 *
↓0. 58 *
efavirenzu a přípravku
s ritonavirem 100 mg
jídlem
(0. 91, 1. 10)
(1. 08, 1. 27)
(0. 49, 0. 69)
se nedoporučuje (viz
Efavirenz 600 mg QD atazanavir (pm):
bod 4. 4)
↔1. 06 * / **
↔1. 09 * / **
↔1. 12 * / **
s ritonavirem 200 mg jídlem
(0. 90, 1. 26)
(0. 95, 1. 26)
(0. 84, 1. 49)
QD) * v porovnání s kombinací REYATAZ 300 mg/ ritonavir 100 mg 1x denně večer bez efavirenzu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce efavirenz/ atazanavir spočívá v indukci CYP3A4. ** na základě historického porovnáni Nevirapin 200 mg BID (atazanavir 400 mg QD
nevirapin
↑1. 26
↑1. 21
↑1. 35
Souběžné podávání nevirapinu a přípravku
s ritonavirem 100 mg
(1. 17, 1. 36)
(1. 11, 1. 32)
(1. 25, 1. 47)
REYATAZ s ritonavirem
QD) studie provedená u HIV infikovaných
↓0. 81 * (0. 65, 1. 02)
↔1. 02 * (0. 85, 1. 24)
↓0. 41 * (0. 27, 0. 60)
se nedoporučuje (viz bod 4. 4)
* v porovnání s kombinací REYATAZ 300 mg s ritonavirem 100 mg pacientů bez nevirapinu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce nevirapin/ atazanavir spočívá v indukci CYP3A4.
Antibiotika Klaritromycin 500 mg
klaritromycin
↑1. 94
↑1. 50
↑2. 60
Nelze dát žádná
BID (atazanavir 400 mg QD)
14- OH
(1. 75, 2. 16) ↓0. 30
(1. 32, 1. 71) ↓0. 28
(2. 35, 2. 88) ↓0. 38
doporučení týkající se redukce dávky; je proto
klaritromycin
třeba opatrnosti při
(0. 26, 0. 34)
(0. 24, 0. 33)
(0. 34, 0. 42)
souběžném podávání
atazanavir
↑1. 28
↔1. 06
↑1. 91
(1. 16, 1. 43)
(0. 93, 1. 20)
(1. 66, 2. 21)
Snížení dávky klaritromycinu může vést k subterapeutickým koncentracím 14- OH klaritromycinu.
Mechanizmus interakce klaritromycin/ atazanavir spočívá v inhibici CYP3A4.
Ketokonazol 200 mg
Ketokonazol a itrakonazol
Itrakonazol
substrátem CYP3A4.
Vysoké dávky ketokonazolu a
Na základě dat získaných s jinými bustovanými PI a ketokonazolem, itrakonazolu
(> 200 mg/ den) nejsou doporučeny.
Vorikonazol
Souběžné podávání přípravku REYATAZ s ritonavirem a vorikonazolu nebylo studováno.
Souběžné podávání vorikonazolu a přípravku REYATAZ s ritonavirem
U zdravých dobrovolníků byl sledován efekt souběžného podávání
se nedoporučuje, ledaže
47
O
Podávání vorikonazolu vedlo k nižšímu poklesu bod 4. 4).
nežádoucí účinky a/ nebo ztrátu účinnosti během souběžného podávání vorikonazolu a přípravku REYATAZ s ritonavirem.
Flukonazol 200 mg QD (atazanavir 300 mg a ritonavir 100 mg QD)
Není potřebná žádná úprava dávky při podání přípravku REYATAZ s ritonavirem a flukonazolu.
Antimykobakteriální látky Rifabutin 150 mg QD
Pokud se rifabutin podává
(atazanavir 400 mg
↑1. 15
↑1. 34
↑1. 13
s přípravkem REYATAZ
(0. 98, 1. 34)
(1. 14, 1. 59)
(0. 68, 1. 87)
a ritonavirem, doporučuje se dávku rifabutinu snížit
Rifabutin 150 mg QD
rifabutin
↑2. 10
↑1. 18
↑3. 43
až na 75% (např.
(atazanavir 600 mg QD)
(1. 57, 2. 79)
(0. 94, 1. 48)
(1. 98, 5. 96)
obden nebo 3 krát týdně).
Není nutné upravovat
Toto není doporučená 25- O- desacetyl- rifa
↑22. 01 *
↑8. 20 *
↑75. 6 *
dávkování u přípravku
terapeutická dávka atazanaviru.
butin
(15. 97, 30. 34) (5. 90, 11. 40)
(30. 1, 190. 0) REYATAZ a ritonaviru.
* v porovnání s rifabutinem v dávce 300 mg QD.
Mechanizmus interakce rifabutinu a atazanaviru spočívá v inhibici CYP3A4.
Rifampicin
Rifampicin je silný induktor CYP3A4, který způsobuje 72% snížení Kombinace rifampicinu a hodnoty AUC u atazanaviru, což může vést k virologickému selhání a REYATAZ se souběžnou vzniku rezistence.
Během pokusů překonat sníženou expozici nízkou dávkou ritonaviru zvýšením dávky REYATAZ nebo jiných inbibitorů proteázy s je kontraindikována (viz ritonavirem se zjistila vysoká četnost jaterních reakcí. bod 4. 3).
LÉČIVA SNIŽUJÍCÍ KYSELOST Antagonisté H2- receptorů Famotidin 40 mg BID
atazanavir
↓ 0. 82
↓0. 86
↓0. 72
Při souběžném podávání
(atazanavir 300 mg QD
(0. 79, 0. 94)
(0. 64, 0. 81) antagonistů H2- receptorů
s ritonavirem 100 mg Ačkoliv to nebylo studováno, podobné výsledky lze očekávat s jinými QD)
Význam těchto údajů pro pacienty
infikované HIV není známý, protože intragastrické pH bývá u této populace vyšší.
Tudíž by význam tohoto vlivu mohl být více zdůrazněn.
atazanaviru, jelikož intra- gastrické pH je vyšší v důsledku působení Snížení koncentrace
atazanaviru je možné předejít dočasným oddělením přípravku REYATAZ a antagonistů H2- receptorů takto:
REYATAZ 300 mg s ritonavirem 100 mg 1x denně s jídlem, 2 hodiny před a alespoň 10 hodin po podání antagonistů H2- receptorů.
Inhibitory protonové pumpy Omeprazol 40 mg QD
atazanavir
Souběžné podávání
(atazanavir 300 mg QD
(dopoledne):
0. 39
0. 44
0. 35
ritonavirem a inhibitorům
QD)
2 hodiny po omeprazolu
(0. 35, 0. 45)
(0. 38, 0. 51)
(0. 29, 0. 41)
protonové pumpy se nedoporučuje.
Pokud je
atazanavir
kombinace REYATAZ s
(atazanavir 400 mg QD
↓0. 70 *
↓0. 69 *
↓0. 69 *
protonové pumpy
QD)
1 hodinu po omeprazolu
(0. 57, 0. 86)
(0. 58, 0. 83)
(0. 54, 0. 88)
shledána nevyhnutelnou, doporučuje se pečlivé
48
Snížení hodnot AUC, Cmax a Cmin nebylo zmírněno, když byla zvýšená dávka REYATAZ/ ritonavir (400/ 100 mg jednou denně) dočasně
inhibitorů protonové pumpy srovnatelné s
Mechanizmus interakce spočívá ve snížené dávkou omeprazolu 20 Antacida
rozpustnosti atazanaviru, jelikož intra- gastrické pH je zvýšeno působením inhibitorů protonové pumpy.
mg by neměly být překročeny (viz bod 4. 4).
Antacida a léčivé přípravky obsahující pufry ANTIKOAGULANCIA
Snížené plazmatické koncentrace atazanaviru mohou být důsledkem REYATAZ s ritonavirem zvýšeného pH v žaludku, pokud se antacida, včetně pufrovaných by měl být podáván léčivých přípravků, podávájí s přípravkem REYATAZ a ritonavirem.
2 hodiny před nebo 1 hodinu po podání antacid nebo pufrovaných léčivých přípravků.
Warfarin
Souběžné podávání přípravku REYATAZ s ritonavirem může V průběhu léčby způsobit snížení nebo méně často zvýšení INR (International přípravkem REYATAZ a Normalised Ratio). ritonavirem se doporučuje pečlivé sledování INR, zejména při zahájení léčby.
ANTINEOPLASTIKA A IMUNOSUPRESIVA Antineoplastika Irinotekan Imunosupresiva
Atazanavir inhibuje UGT a může interferovat s metabolizmem irinotekanu, což vede ke zvýšené toxicitě irinotekanu.
Pokud je REYATAZ s ritonavirem podáván souběžně s irinotekanem, pacienti by měli být pečlivě monitorováni kvůli nežádoucím účinkům irinotekanu.
Koncentrace těchto imunosupresivních látek múže být zvýšena, když U
Takrolimus Sirolimus KARDIOVASKULÁRNÍ LÉKY Antiarytmika
jsou podávány souběžně s přípravkem REYATAZ a ritonavirem, a to přípravků se doporučuje v důsledku inhibice CYP3A4. častější sledování jejich terapeutických koncentrací, dokud nedojde ke stabilizaci plazmatických hladin.
Koncentrace těchto antiarytmik mohou být zvýšeny při souběžném Je potřeba opatrnosti a
Mechanizmus Chinidin interakce amiodaronu nebo systémového lidokainu s atazanavirem
pokud je to možné, doporučuje se sledovat
spočívá v inhibici CYP3A.
Chinidin má úzké terapeutické spektrum a terapeutické koncentrace.
je kontraindikován kvůli potenciální inhibici CYP3A přípravkem REYATAZ a ritonavirem.
Souběžné užívání chinidinu je kontraindikováno (viz bod 4. 3).
Blokátory kalciových kanálů Bepridil
REYATAZ/ ritonavir by se neměl užívat v kombinaci s léčivými přípravky, které jsou substráty CYP3A4 a mají úzké terapeutické spektrum.
Souběžné podávání s bediprilem je kontraindikováno (viz bod 4. 3).
Diltiazem 180 mg QD
↑2. 25 ↑1. 98 ↑2. 42 diltiazem
Počáteční dávku
(atazanavir 400 mg QD)
(2. 09, 2. 41) (1. 78, 2. 19) (2. 14, 2. 73) ↑2. 65 ↑2. 72 ↑2. 21 desacetyl- diltiazem
(2. 45, 2. 87) (2. 44, 3. 03) (2. 02, 2. 42) Nebyl pozorován žádný významný vliv na koncentrace atazanaviru. Ve srovnání s podáním samotného atazanaviru došlo k prodloužení maximálního PR intervalu.
Souběžné podávání diltiazemu a přípravku REYATAZ s ritonavirem nebylo studováno.
Mechanizmus interakce diltiazem/ atazanavir spočívá v inhibici CYP3A4.
titrací dle potřeby a monitorováním EKG.
Verapamil
Sérové koncentrace verapamilu mohou být zvýšeny při podávání přípravku REYATAZ s ritonavirem v důsledku inhibice CYP3A4.
Opatrnost je potřebná při souběžném podávání verapamilu a přípravku REYATAZ s ritonavirem.
49
Intranazální flutikazon propionát
Plazmatické hladiny flutikazon propionátu se výrazně zvýšily, zatímco Souběžné podávání vlastní hladiny kortizolu byly sníženy zhruba o 86% (90% interval přípravku REYATAZ s
50 µg 4krát denně po spolehlivosti 82- 89%).
Výraznější účinky lze očekávat při inhalaci dobu 7 dní (ritonavir flutikazon propionátu.
Systémové účinky kortikosteroidů včetně 100 mg tobolky BID) Cushingova syndromu a adrenální suprese byly zaznamenány u pacientů, kteří dostávali ritonavir a inhalovali, nebo jim byl intranazálně aplikován flutikazon propionát; toto se může vyskytnout i
u jiných kortikoisteroidech metabolizovaných přes P450 3A jako např. systémových kortikoidů PORUCHY EREKCE Inhibitory PDE5
Účinky vysoké systémové expozice flutikazonu na plazmatické hladiny ritonaviru jsou zatím neznámé.
Mechanizmus interakce spočívá v inhibici CYP3A4.
(viz bod 4. 4).
Mělo by se zvážit snížení dávky glukokortikoidů spolu s pečlivým monitorováním lokálních a systémových účinků nebo přechod na glukokortikoid, který není substrátem CYP3A4 (např. beklometazon).
Navíc v případě vysazení glukokortikoidů může být potřeba progresivního snižování dávky po delší dobu.
Sildenafil
Sildenafil je metabolizován CYP3A4.
Souběžné podávání s přípravkem REYATAZ a ritonavirem může vést ke zvýšeným
Pacienty je třeba na tyto možné nežádoucí účinky
Mechanizmus interakce sildenafil/ atazanavir je inhibice CYP3A4.
ROSTLINNÉ PŘÍPRAVKY Třezalka tečkovaná (Hypericum perforatum)
Souběžné užívání třezalky tečkované a přípravku REYATAZ s ritonavirem může vést k výraznému snížení plazmatických hladin atazanaviru.
Tento účinek může být způsoben indukcí CYP3A4.
Je zde riziko ztráty léčebného efektu a vzniku rezistence (viz bod 4. 3).
Souběžné podávání přípravku REYATAZ s ritonavirem a přípravky obsahujícími třezalku tečkovanou je kontraindikováno.
(atazanavir 400 mg QD)
Koncentrace perorálních kontraceptiv byla zvýšena kvůli inhibici UGT.
Účinky souběžného podávání perorální
přípravku REYATAZ s ritonavirem a perorální antikoncepce (viz
antikoncepce a přípravku REYATAZ s ritonavirem nebyly studovány. bod 4. 4).
Je třeba zvážit vhodnou alternativní antikoncepční metodu.
Simvastatin a lovastatin jsou z hlediska jejich metabolizmu vysoce
Souběžné podávání
Lovastatin
závislé na CYP3A4 a souběžné podávání s přípravkem REYATAZ a simvastatinu nebo ritonavirem může mít za následek zvýšení koncentrací. lovastatinu a přípravku REYATAZ s ritonavirem se nedoporučuje kvůli zvýšenému riziku myopatie včetně rabdomyolýzy.
Doporučuje se použití jiného inhibitoru HMG- CoA reduktázy, který není metabolizován přes CYP3A, jako je pravastatin nebo fluvastatin.
Atorvastatin OPIOIDY
Riziko myopatie včetně rabdomyolýzy se může zvýšit při podání Je nutné dbát zvýšené atorvastatinu, který je také metabolizován CYP3A4. opatrnosti.
Buprenorfin QD, stabilní udržovací
buprenorfin ↑1. 67 ↑1. 37 ↑1. 69 Souběžné podávání si vyžaduje klinické
50 dávka, (atazanavir 300 mg QD s ritonavirem 100 mg QD)
norbuprenorfin
↑2. 05
↑1. 61
↑2. 01
monitorování kvůli sedaci a kognitivním účinkům.
Může se zvážit úprava dávky buprenorfinu.
Mechanizmem interakce je inhibice CYP3A4 a UGT1A1.
Koncentrace atazanaviru nebyly významně ovlivněny.
Metadon, stabilní udržovací dávka (atazanavir 400 mg QD)
Vzhledem k tomu, že se prokázalo, že nízké dávky ritonaviru (100 mg dvakrát denně) nemají žádný signifikantní vliv na koncentrace metadonu, na základě těchto údajů se nepředpokládá žádná interakce, je- li metadon podáván souběžně s přípravkem REYATAZ a ritonavirem.
Není potřeba úprava dávky, je- li metadon podáván spolu s přípravkem REYATAZ a ritonavirem.
SEDATIVA Benzodiazepiny
Midazolam a triazolam se extenzivně metabolizují pomocí CYP3A4.
Souběžné podávání s přípravkem REYATAZ s ritonavirem může vést k významnému zvýšení koncentrace těchto benzodiazepinů.
Nebyly provedeny žádné studie interakce pro souběžné podávání přípravku REYATAZ s ritonavirem a benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 se předpokládá výrazně vyšší zvýšení koncentrací midazolamu, pokud je midazolam podáván perorálně.
Údaje získané ze souběžného užívání parenterálního midazolamu a jiných proteázových inhibitorů naznačují možné 3- 4 násobné zvýšení plazmatických hladin midazolamu.
REYATAZ s ritonavirem se nemá podávat souběžně s triazolamem nebo s perorálním midazolamem (viz bod 4. 3), zatímco při souběžném podávání přípravku REYATAZ s ritonavirem a parenterálního midazolamu je potřebná opatrnost.
Pokud je REYATAZ podáván souběžně s parenterálním midazolamem, mělo by tomu tak být na jednotkách intenzivní péče nebo podobných odděleních, která umožňují pečlivé klinické monitorování a vhodný lékařský zásah v případě respirační deprese a/ nebo prodloužené sedace.
Měla by se zvážit úprava dávky midazolamu, zejména pokud se podává více než jedna dávka midazolamu.
4. 6 Těhotenství a
Adekvátní údaje o podávání atazanaviru těhotným ženám nejsou k dispozici.
Studie na zvířatech neprokázaly selektívní vývojovou toxicitu nebo účinky na reprodukční funkce a fertilitu (viz bod 5. 3).
REYATAZ by měl být v těhotenství používán pouze tehdy, převyšuje- li předpokládaný prospěch potenciální riziko.
Není známo, zda podávání přípravku REYATAZ těhotným ženám může zhoršit fyziologickou hyperbilirubinémii a vést až k jádrovému ikteru novorozenců a kojenců.
V období před porodem je nutné zvážit alternativu k léčbě přípravkem REYATAZ a častější sledování.
Není známo, zda se atazanavir u lidí vylučuje do mateřského mléka.
Studie na potkanech prokázaly, že atazanavir do mléka vylučován je.
Proto je doporučeno matkám, léčeným přípravkem REYATAZ, aby své děti nekojily.
Všeobecně platné pravidlo je: doporučit HIV infikovaným ženám své děti nekojit, aby se zabránilo přenosu HIV na dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
51 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by měli být informováni o tom, že v průběhu léčby, jejíž součástí je přípravek REYATAZ, byly hlášeny závratě (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnost a tolerance přípravku REYATAZ v terapeutické kombinaci s jinými antiretrovirovými léky byla sledována u 1 806 dospělých pacientů, kteří dostávali přípravek REYATAZ 400 mg jednou denně (1 151 pacientů, medián trvání 52 týdnů a maximální doba trvání 152 týdnů) anebo REYATAZ 300 mg se 100 mg ritonaviru jednou denně (655 pacientů, medián trvání 48 týdnů a maximální doba trvání 101 týdnů).
Nežádoucí účinky byly shodné mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně a těmi, kteří dostávali přípravek REYATAZ 300 mg s ritonavirem 100 mg jednou denně, kromě žloutenky a zvýšení hladin celkového bilirubinu, častěji hlášených u kombinace REYATAZ plus ritonavir.
Mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně nebo REYATAZ 300 mg s ritonavirem 100 mg jednou denně, byly, bez ohledu na závažnost, nejčastěji hlášenými nežádoucími účinky, u nichž se předpokládala aspoň minimální souvislost s léčebným režimem, obsahujícím REYATAZ spolu s jedním nebo více NRTI: nauzea (20%), průjem (10%) a žloutenka (12%).
Mezi pacienty dostávajícími REYATAZ 300 mg se 100 mg ritonaviru frekvence žloutenky byla 17%.
Ve většině případů byl vznik žloutenky hlášen v průběhu několika dnů až několika měsíců od začátku léčby (viz bod 4. 4).
Kombinovaná antiretrovirová léčba pacientů infikovaných HIV je spojena s redistribucí tělesného tuku (lipodystrofií), vyznačující se ztrátou podkožního tuku na periferii a na tvářích, zmnožením tuku intraabdominálního a viscerálního, hypertrofií prsních žlaz a kumulací tuku v oblasti šíje ("bůvolí hrb").
Kombinovaná antiretrovirová léčba byla spojena s metabolickými poruchami, jakými jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistencie, hyperglykémie a hyperlaktacidémie (viz body 4. 4 a 5. 1).
Dospělí pacienti Tyto následující nežádoucí účinky, střední a větší intenzity, s minimálním možným vztahem k režimu obsahujícímu REYATAZ spolu s jedním nebo více přípravky skupiny NRTI také byly hlášeny.
Četnost výskytu nežádoucích účinků, uvedených níže, je definována následovně: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) nebo velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
vzácné: otoky, palpitace
časté: bolesti hlavy; méně časté: periferní neuropatie, synkopa, amnézie, závratě, spavost, porucha chuti
časté: oční ikterus
Respirační, hrudní a mediastinální poruchy:
časté: zvracení, průjem, bolesti břicha, nauzea, dyspepsie; méně časté: pankreatitida, gastritida, abdominální distenze, aftózní stomatitida, plynatost, sucho v ústech
52
polakisurie; vzácné: bolesti ledvin
časté: exantém; méně časté: urtika, alopecie, pruritus; vzácné: vezikobulózní vyrážka, ekzém, vazodilatace
méně časté: svalová atrofie, artralgie, myalgie; vzácné: myopatie
méně časté: úbytek hmotnosti, zvýšení hmotnosti, anorexie, zvýšená chuť k jídlu
Celkové poruchy a reakce v místě aplikace:
časté: lipodystrofický syndrom, únava; méně časté: bolest na hrudníku, malátnost, pyrexie, astenie; vzácné: poruchy chůze
méně časté: hypersenzitivita
časté: žloutenka; méně časté: hepatitida; vzácné: hepatosplenomegalie
Psychiatrické poruchy:
méně časté: deprese, dezorientace, úzkost, nespavost, poruchy spánku, abnormální sny
Při zahájení kombinované antiretrovirové terapie (CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Laboratorní abnormality Nejčastěji se vyskytujícími laboratorními abnormalitami u pacientů léčených kombinací přípravku REYATAZ s jedním nebo více NRTI byly zvýšení celkového bilirubinu vyskytující se převážně jako zvýšení nepřímého [nekonjugovaného] bilirubinu (84% stupně 1, 2, 3 nebo 4).
Zvýšení celkového bilirubinu 3. nebo 4. stupně bylo pozorováno u 35% (5% 4. stupně).
U 53% z celkového počtu pacientů již léčených přípravkem REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 95 týdnů byly hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň.
U dosud neléčených pacientů, kteří dostávali REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 48 týdnů, 39% pacientů mělo hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň (viz bod 4. 4).
Jiné klinicky významné laboratorní abnormality (stupně 3 nebo 4) zaznamenané u ≥ 2% pacientů, léčených kombinací obsahující REYATAZ s jedním nebo více NRTI zahrnovaly: zvýšení kreatinkinázy (7%), zvýšení alanin- aminotransferázy/ sérové glutamát- pyruvát- transaminázy (ALT/ SGPT) (4%), nízkou hladinu neutrofilů (4%), zvýšení aspartát- aminotransferázy/ sérové glutamát- oxaloacetát- transaminázy (AST/ SGOT) (3%) a zvýšení lipázy (2%).
53 U 1% pacientů, léčených přípravkem REYATAZ došlo k současnému zvýšení ALT/ AST 3- 4 stupně a zvýšení celkového bilirubínu 3 - 4 stupně.
Pacienti současně infikovaní virem hepatitidy B a hepatitidy C Mezi 1 151 pacienty léčenými atazanavirem 400 mg jednou denně bylo 177 pacientů současně infikováno chronickou hepatitidou B nebo C a mezi 655 pacienty, kterým byl podáván atazanavir 300 mg se 100 mg ritonaviru jednou denně, bylo infikováno chronickou hepatitidou B nebo C 97 pacientů.
U takto infikovaných pacientů byla pravděpodobnost zvýšení jaterních transamináz oproti normálu vyšší než u těch bez hepatitidy.
Nebyly pozorovány žádné rozdíly v četnosti zvýšení bilirubinu mezi těmito pacienty a pacienty bez virové hepatitidy.
Frekvence léčbou vyvolané hepatitidy nebo elevace transamináz u takto infikovaných pacientů byla srovnatelná mezi režimy s přípravkem REYATAZ a s komparátorem (viz bod 4. 4).
Postmarketingová zkušenost S neznámou četností výskytu byly hlášeny torsades de pointes, prodloužení QTc, diabetes mellitus, hyperglykémie, nefrolitiáza a poruchy žlučníku včetně cholelitiázy, cholecystitidy a cholestázy.
4. 9 Předávkování
Zkušenosti s akutním předávkovaním přípravkem REYATAZ u lidí jsou omezené.
Jednotlivé dávky až do výše 1 200 mg podávané zdravým jedincům byly bez příznaků nežádoucích účinků.
Při vysokých dávkách, vedoucích k vysoké expozici byly zaznamenány případy žloutenky způsobené hyperbilirubinemií nepřímého (nekonjugovaného) bilirubinu (bez přítomných změn funkčních jaterních testů) nebo k prodloužení intervalu PR (viz body 4. 4 a 4. 8)
Léčba předávkování přípravkem REYATAZ spočívá v použití obecných podpůrných opatření včetně monitoringu vitálních funkcí, elektrokardiogramu (EKG) a sledování klinického stavu pacienta.
V indikovaných případech lze neabsorbovaný atazanavir odstranit ze žaludku vyvoláním zvracení nebo laváží.
K odstranění neabsorbovaného léku lze použít i aktivního uhlí.
Na předávkování přípravkem REYATAZ neexistuje žádné specifické antidotum.
Jelikož se atazanavir metabolizuje v játrech a váže se významně na bílkoviny, je nepravděpodobné, že by použití dialýzy bylo přínosné pro odstranění signifikantního množství léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J05A E08
Mechanizmus účinku: atazanavir je azapeptidový inhibitor HIV- 1 proteázy (PI).
Sloučenina selektivně inhibuje virově specifické štěpení virových proteinů Gag- Pol v buňkách infikovaných viry HIV- 1, čímž brání tvorbě zralých virionů a infikování dalších buněk.
Antivirová aktivita in vitro: atazanavir vykazuje anti- HIV- 1 aktivitu (EC50 na úrovni 2 až 5 nM) v nepřítomnosti lidského séra vůči škále laboratorních a klinických HIV izolátů.
Atazanavir vykazuje aktivitu vůči izolátům virů HIV- 1 skupiny M subtypu A, B, C, D, AE, AG, F, G a J v buněčné kultuře.
Atazanavir vykazuje aktivitů vůči HIV- 2 izolátům (EC50 od 1, 9 do 32 nM).
Kombinace atazanaviru se stavudinem, didanosinem, lamivudinem, zidovudinem, nelfinavirem, indinavirem, ritonavirem, sachinavirem, amprenavirem nevedly k antagonistické anti- HIV aktivitě nebo k zesíleným cytotoxickým účinkům ani při nejvyšších koncentracích, které byly použity pro hodnocení antivirových účinků.
Fenotyp atazanavirové rezistence je
54 přítomný ve všech rekombinovaných virových klonech obsahující substituci I50L na různém genetickém pozadí.
Stupeň rezistence se pohyboval v rozmezí 3, 5 až 29- ti násobku.
Nejsou důkazy pro zkříženou rezistenci mezi atazanavirem a amprenavirem, a přítomností substitucí 150L a 150V, které by vedly k selektivní rezistenci na atazanavir resp. amprenavir.
Substituce N88S byla vzácně zaznamenána u pacientů s virologickým selháním léčených atazanavirem.
Zatímco její výskyt s jinými substitucemi proteáz může být jednou z příčin snížené citlivosti na atazanavir, samotná N88S v klinických studiích nevedla k fenotypové rezistenci vůči atazanaviru anebo měla stálý vliv na klinickou účinnost.
Antiretrovirová léčba léčených pacientů Mezi 100 izoláty, získaných od pacientů, již dříve podstoupivších antiretrovirovou léčbu obsahující buď atazanavir, atazanavir + ritonavir nebo atazanavir + sachinavir, a která byla označená jako neúspěšná, byl potvrzen rozvoj rezistence na atazanavir. U 60 izolátů od pacientů léčených buď atazanavirem nebo atazanavirem + ritonavirem, 18 (30%) se objevil 150L fenotyp, předtím popsaný u pacientů bez předchozí léčby.
K rezistenci u pacientů již dříve léčených antiretrovirovými prostředky dochází hlavně akumulací primární a sekundární rezistence záměnami již dříve popsanými, které způsobují rezistenci na inhibitory proteáz.
Tyto izoláty vedly k vyššímu stupni rezistence na ostatní inhibitory proteáz.
Zkřížená rezistence in vitro u virů rezistentních vůči jiným inhibitorům proteáz Citlivost atazanaviru byla hodnocena na 943 klinických izolátech získaných od pacientů bez předcházející léčby atazanavirem, kteří vykazovali širokou škálu genotypových a fenotypových variací.
In vitro existoval jasný trend směrem ke snížené citlivosti vůči atazanaviru, protože izoláty vykazovaly vysoký stupeň rezistence vůči četným inhibitorům proteáz.
Obecně citlivost na atazanavir byla zachována (83% izolátů vykázalo < 2, 5- násobnou změnu hodnoty EC50) mezi izoláty rezistentními nejvýš vůči dvěma inhibitorům proteáz.
Osmnáct procent izolátů mělo 4 nebo více z následujících 6 substitucí, které jsou považovány za kritické substituce pro inhibitory proteáz: pozice L10, M46, I54, V82, I84 a L90.
Tyto izoláty explicitně prokazují změny hladiny mediánu pro EC50 ve vztahu k nekontrolovaně rostoucím typům 12, 0 pro atazanavir.
Tudíž virové izoláty mající nejméně 4 z těchto specifických mutací jsou považovány za rezistentní na atazanavir.
Klinické výsledky U pacientů dosud neléčených antiretrovirotiky Studie 138 je mezinárodní randomizovaná, otevřená, multicentrická, prospektivní studie zahrnující 883 pacientů dosud neléčených antretrovirotiky a srovnávající REYATAZ/ ritonavir (300 mg/ 100 mg jednou denně) s lopinavirem/ ritonavirem (400 mg/ 100 mg dvakrát denně), každý v kombinaci s fixní dávkou tenofovir/ emtricitabin (300 mg/ 200 mg tablety jednou denně).
2, 6 až 5, 88 log10 kopií/ ml).
Rameno REYATAZ/ ritonavir mělo podobnou (non- inferiorita) antivirovou účinnost ve srovnání s ramenem lopinavir/ ritonavir, když tato byla stanovena podle podílu pacientů s HIV RNA < 50 kopií/ ml v týdnu 48:
78% pacientů užívajících REYATAZ/ ritonavir ve srovnáni s 76% užívajících lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] podle následující definice odpovědi: kompletní virologická odpověď - CVR (Confirmed Virologic Response), nedokončil studii
V per protokol analýze s vyloučením „ non- completers “ (např. pacientů, kteří přerušili léčbu před hodnocením HIV RNA v týdnu 48) a pacientů s velkou odchylkou od protokolu, byl podíl pacientů s HIV RNA < 50 kopií/ ml v týdnu 48 86% (338/ 392) pacientů v rameni REYATAZ/ ritonavir ve srovnání s 89% (332/ 372) v rameni lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
55 Tabulka 2:
REYATAZ/ ritonavira (300 mg/ 100 mg jednou denně)
lopinavir/ ritonavirb (400 mg/ 100 mg dvakrát denně)
n=440
n=443
Všichni pacienti Výchozí hodnoty HIV RNA
78
76
< 100, 000 kopií/ ml ≥100, 000 kopií/ m CD4 počet
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 buněk/ mm3 50 to < 100 buněk / mm3 100 to < 200 buněk / mm3 ≥200 buněk / mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78 (n=134) 80 (n=228)
Průměrná změna HIV RNA od výchozí hodnoty, log10 kopií/ ml
Všichni pacienty
- 3. 09 (n=397)
- 3. 13 (n=379)
Průměrná změna CD4 od výchozí hodnoty, buňky/ mm3 Všichni pacienti Výchozí hodnoty HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopií/ ml ≥100, 000 kopií/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). b Lopinavir/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). c analýza “ intent- to- treat ”, s chybějícími hodnotami považovanými za selhání. d počet hodnotitelných pacientů.
U pacientů již léčených antiretrovirotiky Studie 045 je randomizovaná, multicentrická studie srovnávající REYATAZ (300 mg jednou denně) s ritonavirem (100 mg jednou denně), REYATAZ (400 mg jednou denně) se saquinavirem - měkké želatinové tobolky (1 200 mg jednou denně) a kombinaci lopinaviru + ritonaviru (kombinace fixních dávek 400/ 100 mg dvakrát denně), každá v kombinaci s tenofovirem (viz body 4. 5 a 4. 8) a jedním NRTI, které se účastní 347 (358 randomizovaných) pacientů s virologickým selháním při dvou nebo více předchozích antiretrovirových terapeutických režimech obsahujících nejméně jeden PI, NRTI a NNRTI.
U randomizovaných pacientů představoval průměrný čas předchozí antiretrovirové expozice 138 týdnů pro PI, 281 týdnů pro NRTI a 85 týdnů pro NNRTI.
Při zahájení 34% pacientů dostávalo PI a 60% dostávalo NNRTI.
15 ze 120 pacientů (13%) v léčebné větvi REYATAZ + ritonavir a 17 ze 123 pacientů (14%) větve lopinavirové + ritonavirové mělo 4 nebo více PI substitucí L10, M46, I54, V82, I84 a L90.
U 32% pacientů ve studii byl nalezen virový kmen s méně než dvěma substitucemi NRTI.
Průměrný výchozí počet CD4 buněk byl 337 buněk/ mm3 (rozmezí 14 až 1 543 buněk/ mm3) a průměrná výchozí plazmatická hladina HIV- 1 RNA byla 4, 4 log10 kopií/ ml (rozmezí:
Populace zavzatá do této studie byla již přiměřeně léčena.
Primárním cílovým parametrem účinnosti v této studii byly rozdíly ve změnách hodnot HIV RNA proti výchozím hodnotám, v průběhu 48 týdnů.
Během 48 týdnů léčby představovaly poklesy hladin HIV RNA oproti výchozím hodnotám (primární cílový parametr) 1, 93 log10 kopií/ ml pro REYATAZ + ritonavir, a 1, 87 log10 kopií/ ml pro lopinavir + ritonavir.
Míra účinnosti (průměrný rozdíl v čase 0, 13, 97, 5% interval spolehlivosti [- 0, 12, 0, 39]) byla u přípravku REYATAZ + ritonaviru podobná (ne však nižší) jako u lopinaviru s ritonavirem.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování (průměrný časový rozdíl 0, 11, 97, 5% interval konfidence [- 0, 15, 0, 36]).
54% podle analýzy "intent- to- treat", chybějící hodnoty byly považovány za selhání.
Podíly pacientů s HIV RNA < 50 kopií/ ml u větví REYATAZ + ritonavir a lopinavir + ritonavir byly 36%, resp.
Podle
56 "as- treated" analýzy, vyjímaje chybějící hodnoty, byly podíly pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) ve větvi REYATAZ +ritonavir 55% (40%) a ve větvi lopinavir + ritonavir 56% (46%).
Průměrné zvýšení počtu CD4 buněk oproti výchozím hodnotám bylo 110 buněk/ mm3 u větve s přípravkem REYATAZ + ritonavir a 121 buněk/ mm3 ve větvi lopinavir +ritonavirové.
Analýza údajů z 96 týdnů léčby ukázala přetrvávání antivirového účinku.
Průměrné změny HIV RNA oproti výchozím hodnotám v 96. týdnu (- 2, 29 log10 kopií/ ml pro REYATAZ + ritonavir a - 2, 08 log10 kopií/ ml pro lopinavir+ritonavir, průměrný rozdíl v čase 0. 14, 97, 5% interval spolehlivosti [- 0. 13, 0. 41]) splnily kritéria pro neinferioritu na základě pozorovaných případů.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování.
Podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir byl 43% (32%) a pro lopinavir + ritonavir byl 46% (35%).
Pacienti, kteří dokončili terapii a měli odpověď po 48 týdnu, byli vyškrtnuti.
Podle „ as - treated “ analýzy s vyjmutím chybějících hodnot byl podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir 84% (72%) a pro lopinavir+ritonavir 82% (72%).
Je důležité poukázat na to, že v době 96- týdenní analýzy zůstalo ve studii 48% všech pacientů.
V průběhu 48 týdnů léčby byly provedeny dva typy analýzy založené na výchozích hodnotách genotypových mutací.
První spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < 4 anebo s ≥ 4 z následující skupiny mutací:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90.
Druhá spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < nebo ≥ 4 z následující, blíže specifikované skupiny mutací:
10, 46, 54, 82, 84, 90.
Z analýzy provedené u pacientů s ≥ 4 genovými mutacemi proteáz mezi následující skupinou mutací 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90, byly výsledky signifikantně příznivější ve větvi lopinavirové +ritonavirové.
10, 46, 54, 82, 84, 90) aby byla zhodnoceny režimy REYATAZ +ritonavir a lopinavir + ritonavir, ale mezi pacienty s tímto profilem rezistence lze očekávat redukovanou virologickou aktivitu.
Ukázalo se, že REYATAZ se saquinqvirem je méně účinný než lopinavir + ritonavir.
5. 2 Farmakokinetické vlastnosti
Mezi oběma skupinami nebyly nalezeny signifikantní rozdíly.
Farmakokinetika atazanaviru byla nelineární povahy.
U zdravých subjektů byla AUC podobná pro atazanavir v tobolkách i v perorálním prášku.
Absorpce: u HIV infikovaných pacientů (n = 33, kombinované studie) opakované dávky přípravku REYATAZ 300 mg jednou denně se 100 mg ritonaviru podávané jednou denně s jídlem vedly ke geometrickému průměru (CV%) hodnoty Cmax pro atazanavir 4 466 (42%) ng/ ml, čehož bylo dosaženo přibližně za 2, 5 hodiny.
Geometrický průměr (CV%) pro hodnoty atazanaviru Cmin a AUC byla 654 (76%) ng/ ml, resp. 44 185 (51%) ng• h/ ml.
Vliv stravy: souběžné podávání přípravku REYATAZ a ritonaviru s jídlem optimalizovalo bologickou dostupnost atazanaviru.
Souběžné podání jedné dávky 300 mg přípravku REYATAZ a dávky 100 mg ritonaviru vedlo k 33% zvýšení hodnoty AUC a k 40% zvýšení jak Cmax, tak i 24- hodinové koncentrace atazanaviru ve srovnání se stavem nalačno.
Souběžné podání s jídlem o vysokém obsahu tuku neovlivnilo hodnotu AUC atazanaviru ve srovnání se stavem nalačno a hodnota Cmax byla pod 11% hodnoty nalačno.
Hodnota 24- hodinové koncentrace po vysoce tučném jídlu byla zvýšena zhruba o 33% vzhledem k opožděné absorpci; medián Tmax se zvýšil z 2, 0 na 5, 0 hodin.
Podání přípravku REYATAZ s ritonavirem buď s lehkým jídlem nebo s jídlem o vysokém obsahu tuku snížilo koeficient změny AUC a Cmax na přibližně 25% v porovnání se stavem nalačno.
Aby se zlepšila biologická dostupnost a minimalizovala variabilita, má se REYATAZ užívat s jídlem.
Distribuce: atazanavir se vázal asi z 86% na lidské sérové proteiny v koncentračním rozsahu 100 až 10 000 ng/ ml.
Atazanavir se vázal jak na alfa- 1- acidoglykoprotein (AAG) tak na albumín v podobném
Ve studii opakovaného podávání HIV- infikovaným pacientům byl po podávání dávky 400 mg jednou denně spolu s lehkým jídlem po dobu 12 týdnů atazanavir nalezen v cerebrospinálním moku a ve spermatu.
Metabolizmus: studie na lidech a in vitro studie s použitím lidských jaterních mikrozomů prokázaly, že atazanavir je metabolizován izoenzymem CYP3A4 na metabolity oxygenací.
Metabolity se poté vylučují do žluče buď jako volné nebo jako metabolity glukuronidované.
Další méně významné metabolické cesty představuje N- dealkylace a hydrolýza.
V plazmě byly určeny dva méně významné metabolity atazanaviru.
Žádný z metabolitů nevykazoval in vitro antivirovou aktivitu.
Eliminace: po podání jednotlivé 400 mg dávky 14C- atazanaviru se ve stolici a v moči zjistilo 79% a 13% celkové radioaktivity.
Přibližně 20% a 7% podaného léčiva bylo ve stolici a v moči nalezeno v nezměněné podobě.
Průměrná exkrece nezměněného léčiva močí po 2- týdenním podávání 800 mg jednou denně představovala 7%.
U pacientů infikovaných HIV virem (n = 33, kombinované studie) byl průměrný poločas v rámci dávkovacího intervalu atazanaviru 12 hodin v rovnovážném stavu po podání 300 mg denně se 100 mg ritonaviru jednou denně, s lehkým jídlem.
Zvláštní skupiny populace
Poškozená funkce ledvin: u zdravých subjektů bylo ledvinami vyloučeno přibližně 7% atazanaviru z podané dávky v nezměněné podobě.
Žádná farmakokinetická data získaná od pacientů s renální insuficiencí nejsou k dispozici (viz bod 4. 2), nicméně se předpokládá že poškození ledvin, bude mít na eliminaci atazanaviru jen minimální vliv.
Poškozená funkce jater: atazanavir se primárně metabolizuje a vylučuje játry.
Nebyl sledován dopad poškozené funkce jater na farmakokinetiku atazanaviru v dávce 300 mg s ritonavirem.
Očekávají se zvýšené koncentrace atazanaviru podaného s nebo bez ritonaviru u pacientů se středně závažnou nebo závažnou poruchou funkce jater (viz body 4. 2, 4. 3, a 4. 4).
Věk/ pohlaví: studie farmakokinetiky atazanaviru, která proběhla u 59 zdravých mužů a žen (29 mladých, 30 starších) neprokázala klinicky významné rozdíly mezi osobami různého věku nebo pohlaví.
Rasa: farmakokinetická analýza vzorků populace získaných z klinických studií fáze II prokázala, že neexistuje rasové ovlivnění farmakokinetiky atazanaviru.
Kojenci, batolata, děti a mladiství: farmakokinetika atazanaviru po podání opakovaných dávek pediatrickým pacientům, rozděleným podle věku je studována.
Údaje pro doporučení dávkování u dětí jsou v současné době nedostatečné (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity opakovaných dávek, prováděných na myších, potkanech a psech, byly nálezy týkající se atazanaviru obecně vázány na játra a zahrnovaly obvykle minimální až střední zvýšení sérového bilirubinu a jaterních enzymů, hepatocelulární vakuolizaci a hypertrofii, a - pouze u myších samic - nekrózu jednotlivých jaterních buněk.
Systémové expozice atazanaviru u myších samců, potkanů a psů dávkami spojenými s hepatickými změnami, byly přinejmenším stejné jako ty, které byly nalezeny u lidí při dávkách 400 mg jednou denně.
Expozice atazanaviru, která u myších samic vyvolávala nekrózu jednotlivých buněk byla 12 krát vyšší, než expozice u lidí při dávce 400 mg jednou denně.
Minimální až mírný vzestup cholesterolu v séru a glukosy byl zaznamenán u potkanů, ale ne u myší a psů.
Ve studiích in vitro, při koncentraci atazanaviru (30 μM) odpovídající 30- ti násobku Cmax koncentrace nevázaného léčiva u lidí, byly draslíkové kanály klonovaných lidských kardiocytů (hERG) inhibovány z 15%.
Podobné koncentrace atazanaviru ve studii s králičími Purkyňovými vlákny prodloužily dobu trvání akčního potenciálu (APD90) o 13%.
Elektrokardiografické změny (sinusová bradykardie, prodloužení PR intervalu, prodloužení QT intervalu a rozšíření QRS komplexu) byly pozorovány jen
Následné 9- měsíční studie perorální toxicity na psech neprokázaly elektrokardiografické změny související s lékem.
Klinická relevance těchto neklinických dat není známa.
Potenciální účinky tohoto léčiva na srdce u lidí nelze vyloučit (viz body 4. 4 a 4. 8).
Možnost prodloužení PR intervalu je nutno brát v úvahu při předávkování (viz bod 4. 9).
Ve studii fertility a časných embryonálních vývojových stádií u potkanů změnil atazanavir cyklus říje bez efektu na páření nebo fertilitu.
Žádné teratogenní vlivy nebyly pozorovány u potkanů a králíků při dávkách pro matku již toxických.
Ve studii na březích samicích králíka byly pozorovány u mrtvých nebo skonávajících samiček těžké žaludeční a intestinální léze při podávání dávek samicím, které 2- 4 krát převyšovaly nejvyšší dávky podávané ve studii sledující rozhodující stadia embryonálního vývoje.
Při hodnocení vlivu atazanaviru na pre - a postnatální vývoj u potkanů bylo zjištěno, že dávky, pro samice již toxické, způsobovaly přechodné snížení hmotnosti mláďat.
Systémová expozice atazanaviru při podávání dávek, které byly již pro samice toxické, byla přinejmenším stejná nebo o něco vyšší než ta, která byla zjištěna u lidí při podávání 400 mg jednou denně.
Atazanavir byl negativní v Amesově testu reverzní mutace, ale indukoval chromozomální aberace in vitro jak bez, tak i s metabolickou aktivací.
V in vivo studiích na potkanech atazanavir neovlivňoval mikrojádra v kostní dřeni, nepoškozoval DNA v duodenu (comet assay) nebo neočekávanou DNA reparaci v játrech při plazmatických a tkáňových koncentracích, převyšující ty, které byly klastogenní in vitro.
V dlouhodobých studiích kancerogenity atazanaviru na myších a potkanech byl pozorován zvýšený výskyt benigních jaterních adenomů pouze u myších samiček.
Zvýšený výskyt benigních jaterních adenomů u myších samiček je pravděpodobně následek cytotoxických změn, manifestujících se jako prostá nekróza buněk a tento nález je považován za irelevantní u lidí při zamýšlených terapeutických expozicích.
U myších samců a potkanů nebyly žádné známky kancerogenního působení nalezeny.
Atazanavir zvyšoval in vitro opacitu hovězí rohovky ve studii dráždivosti očí, což naznačuje, že by mohl mít v přímém styku s očima dráždivé účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tobolky obsahují:
Krospovidon Monohydrát laktosy Magnesium- stearát
Plášť tobolky:
Želatina Hlinitý lak indigokarmínu (E132) Oxid titaničitý (E171)
Bílý inkoust obsahuje:
Šelak Oxid titaničitý (E171) Isopropylalkohol Butanol Roztok amoniaku 30% Propylenglykol Simetikon
59 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Jedna krabička obsahuje 1 HDPE lahev s dětským bezpečnostním polypropylénovým uzávěrem.
Jedna lahev obsahuje 60 tvrdých tobolek.
Jedna krabička obsahuje 60 x 1 tobolku, 10 jednotlivých blistrů každý 10 tobolek v perforovaném Alu/ Alu blistru..
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 267/ 005- 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
60 1.
NÁZEV PŘÍPRAVKU
REYATAZ 300 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 300 mg atazanavirum (ve formě sulfátu).
Pomocné látky:
164, 36 mg laktosy v 1 tobolce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka. neprůhledná červenomodrá tobolka označená bílým potiskem, "BMS 300 mg" na jedné polovině a "3622" na druhé polovině tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
REYATAZ je určen k antiretrovirové léčbě HIV- 1 infikovaných dospělých v kombinaci s jinými antiretrovirovými léky.
Důkaz účinnosti léčby u pacientů již dříve léčených byl založen na studii srovnávající podání přípravku REYATAZ 300 mg jednou denně v kombinaci se 100 mg ritonaviru jednou denně s podáváním lopinaviru/ ritonaviru, každá kombinace ještě s tenofovirem (viz body 4. 8 a 5. 1) Na základě dostupných virologických a klinických údajů se neočekává přínos u pacientů s výskytem kmenů rezistentních na více inhibitorů proteáz (≥ 4 PI mutací).
Volba léku REYATAZ u již léčených pacientů by měla záviset na individuální rezistenci a pacientově předchozí léčbě (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Terapie má být zahájena lékařem majícím zkušenosti s léčbou HIV infekce.
Dospělí: doporučená dávka přípravku REYATAZ je 300 mg jednou denně se 100 mg ritonaviru jednou denně spolu s jídlem.
Ritonavir se užívá proto, že pozitivně ovlivňuje farmakokinetiku atazanaviru (viz body 4. 5 a 5. 1).
Podává- li se REYATAZ a ritonavir souběžně s didanosinem, je doporučeno, aby didanosin byl užit 2 hodiny po přípravku REYATAZ s ritonavirem, které se užívají s jídlem (viz bod 4. 5).
Kojenci, batolata, děti a mladiství: bezpečnost a účinnost přípravku REYATAZ u dětských pacientů nebyla stanovena (viz bod 5. 2).
Pacienti s poškozenou funkcí ledvin: nevyžadují úpravu dávkování (viz bod 5. 2).
Pacienti s poškozenou funkcí jater: podávání přípravku REYATAZ s ritonavirem nebylo u pacientů s jaterní insuficiencí sledováno.
REYATAZ s ritonavirem vyžaduje u pacientů s mírnou jaterní poruchou opatrnost.
REYATAZ se nesmí podávat pacientům se střední až těžkou jaterní poruchou (viz body 4. 3, 4. 4 a 5. 2).
61 Způsob podání: perorální podání.
Tobolky se polykají celé.
(Viz Souhrn údajů o přípravku pro REYATAZ perorální prášek).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Pacienti se středně závažnou až závažnou jaterní insuficiencí (viz body 4. 2 a 4. 4).
Kombinace rifampicinu a REYATAZ se souběžnou nízkou dávkou ritonaviru je kontraindikována (viz bod 4. 5).
REYATAZ s ritonavirem nesmí být užíván v kombinaci s léčivými přípravky, které jsou substráty izoformy CYP3A4 cytochromu P450, a které mají úzkou terapeutickou šíři (jako např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, midazolam podávaný perorálně (upozornění týkající se parenterálně podávaného midazolamu viz bod 4. 5) a námelové alkaloidy, zejména ergotamin, dihydroergotamin, ergonovin, methylergonovin) (viz bod 4. 5).
REYATAZ nesmí být užíván v kombinaci s přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti by měli být poučeni, že současná antiretrovirová léčba nesnižuje riziko přenosu HIV krví nebo pohlavním stykem. Proto musí být nadále dodržována patřičná opatření.
Souběžné podávání přípravku REYATAZ jednou denně s ritonavirem, jehož dávka je větší než 100 mg, nebylo klinicky vyhodnoceno.
Užití vyšších dávek ritonaviru může změnit bezpečnostní profil atazanaviru (kardiální účinky, hyperbilirubinemie), a proto se nedoporučuje.
Pacienti se zdravotními potížemi Atazanavir se primárně metabolizuje v játrech a u pacientů s poškozenou funkcí jater byly pozorovány jeho zvýšené koncentrace v plazmě (viz body 4. 2 a 4. 3).
Bezpečnost a účinnost přípravku REYATAZ nebyla u pacientů s výrazným primárním postižením jater stanovena.
Pacienti s chronickou hepatitidou B nebo C, léčení kombinací antiretrovirových přípravků, mají zvýšené riziko vzniku těžkých a potenciálně fatálních nežádoucích účinků postihujících játra.
V případě souběžně probíhající antivirové léčby hepatitidy B nebo C, přečtěte si, prosím, patřičné Souhrny údajů o přípravku pro tyto léky (viz bod 4. 8).
U pacientů s preexistující jaterní dysfunkcí, včetně chronické aktivní hepatitidy, je po dobu kombinované antiretrovirové terapie četnost funkčních jaterních abnormalit zvýšena, a proto by měli být monitorováni podle zásad správné klinické praxe.
Objeví- li se u těchto pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V klinických studiích s přípravkem REYATAZ bylo pozorováno, na velikosti dávky závislé, asymptomatické prodloužení PR intervalu.
Pozornost vyžaduje užití léků, o nichž je známo, že mohou prodloužení PR vyvolat.
Podávání přípravku REYATAZ pacientům s preexistujícími převodními poruchami (atrioventrikulární blok II. a vyššího stupně nebo blok ramének) vyžaduje zvýšenou opatrnost a je možné jen za předpokladu, že prospěch převažuje možné riziko (viz bod 5. 1).
Zvláštní pozornost by měla být věnována pacientům, kterým je přípravek REYATAZ předepisován spolu s léčivými přípravky, které mohou prodlužovat QT interval a/ nebo pacientům s preexistujícími rizikovými faktory (bradykardie, vrozený dlouhý QT interval, nerovnováha elektrolytů), (viz body 4. 8 a 5. 3).
U pacientů s hemofilií typu A a B, léčenými inhibitory proteáz, byly zaznamenány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům byl podán navíc
62 faktor VIII.
U více než poloviny hlášených případů léčba inhibitory proteáz pokračovala nebo byla po přerušení znovu nasazena.
Předpokládá se kauzální vztah, ačkoliv mechanizmus vzniku nebyl osvětlen.
Hemofilici by proto měli být na možnost zvýšeného krvácení upozorněni.
Redistribuce tuku a metabolické poruchy Kombinovaná antiretrovirová terapie pacientů postižených HIV infekcí bývá spojena s redistribucí tělesného tuku (lipodystrofií).
Poznatky o mechanizmu vzniku nejsou kompletní.
Byla vyslovena hypotéza o spojitosti mezi viscerální lipomatózou a inhibitory proteáz a mezi lipodystrofií a nukleosidovými inhibitory reverzní transkriptázy.
Zvýšené riziko lipodystrofie bývá spojováno s individuálními faktory jako je např. vyšší věk nebo faktory mající vztah k léku, jako jsou např. trvání antiretrovirové léčby a přítomnost s ní spojených metabolických poruch.
Klinické vyšetření by mělo zahrnovat zhodnocení známek redistribuce tuku.
Kombinovaná antiretrovirová terapie (CART), zahrnující REYATAZ (s anebo bez ritonaviru) jako základ CART, je spojena s dyslipidémií.
Pozornost je třeba věnovat sledování hladiny sérových lipidů a krevní glukosy nalačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
V klinických studiích bylo prokázáno, že REYATAZ (s nebo bez ritonaviru) vyvolává dyslipidémii nižšího rozsahu než komparátory.
Avšak klinický dopad takových nálezů nebyl dokázán, protože specifické studie o kardiovaskulárních rizicích chybějí.
Výběr antiretrovirové terapie se musí řídit hlavně antivirovou účinností.
V léčbě dyslipidémie se doporučuje postupovat podle standardních pokynů.
Hyperglykémie Nově diagnostikovaný diabetes mellitus, hyperglykémie a exacerbace diabetu byly hlášeny u pacientů léčených inhibitory proteáz.
V některých případech byla hyperglykémie výrazná a v některých případech byla spojena i s ketoacidózou.
Mnoho pacientů však mělo neurčité zdravotní potíže, které vyžadovaly léčbu přípravky, které samy jsou s rozvojem diabetu nebo hyperglykémií spojovány.
Hyperbilirubinémie U pacientů léčených přípravkem REYATAZ se objevily případy reverzibilního zvýšení nepřímého (nekonjugovaného) bilirubinu, souvisejícího s inhibicí UDP- glukuronosyltransferázy (UGT) (viz bod 4. 8).
Je- li u pacientů, kteří dostávají přípravek REYATAZ, zvýšení bilirubinu provázeno zvýšením jaterních transamináz, je nutné posoudit, zda to nemá jiný etiologický původ.
Pokud projevy žloutenky nebo ikteru sklér jsou pro pacienta nepřijatelné, je možné zvážit alternativní antiretrovirovou léčbu místo podávání přípravku REYATAZ.
Snížení dávky atazanaviru se nedoporučuje, protože může vést ke ztrátě terapeutického efektu a rozvoji rezistence.
Indinavir je rovněž spojován s nepřímou (nekonjugovanou) hyperbilirubinemií, díky inhibici UGT.
Kombinace REYATAZ + indinavir nebyly zkoumány a souběžné podávání těchto přípravků se nedoporučuje (viz bod 4. 5).
Nefrolitiáza Nefrolitiáza byla hlášená u pacientů, kteří byli léčeni přípravkem REYATAZ (viz bod 4. 8).
Pokud se objeví známky nebo symptomy nefrolitiázy, mělo by se zvážit dočasné přerušení nebo ukončení léčby.
Syndrom imunitní reaktivace Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
63 Osteonekróza Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Interakce s jinými léky Souběžné podávání přípravku REYATAZ se simvastatinem nebo lovastatinem se nedoporučuje (viz bod 4. 5).
Souběžné podávání přípravku REYATAZ s nevirapinem nebo efavirenzem se nedoporučuje (viz bod 4. 5).
Pokud situace vyžaduje souběžné podávání přípravku REYATAZ s NNRTI, lze zvážit kombinaci s efavirenzem a zvýšení dávky přípravku REYATAZ na 400 mg a dávky ritonaviru na 200 mg, za pečlivého klinického monitorování.
Atazanavir je metabolizován zejména prostřednictvím CYP3A4.
Souběžné podávání přípravku REYATAZ s ritonavirem a léků stimulujících CYP3A4 se nedoporučuje (viz body 4. 3 a 4. 5).
Souběžnému podávání přípravku REYATAZ s orálními kontraceptivy je lepší se vystříhat (viz bod 4. 5).
Souběžné podávání vorikonazolu a přípravku REYATAZ s ritonavirem se nedoporučuje, pokud zhodnocení přínosu a rizika neopravňuje použití vorikonazolu (viz bod 4. 5).
Souběžné podávání REYATAZ a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Absorpce atazanaviru může být snížena v situacích, kdy je zvýšeno pH žaludku, a to bez ohledu na příčinu.
Souběžné podávání REYATAZ s inhibitory protonové pumpy se nedoporučuje (viz bod 4. 5).
Jestliže je kombinace REYATAZ s inhibitory protonové pumpy posouzena jako nezbytná, doporučuje se pečlivé klinické sledování v kombinaci se zvýšením dávky REYATAZ na 400 mg a 100 mg ritonaviru; dávky inhibitorů protonové pumpy srovnatelné s 20 mg omeprazolu by se neměly překročit.
Laktosa Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, vrozené deficience laktázy nebo malabsorpcí glukoso- galaktosového komplexu by neměli tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je- li REYATAZ podáván souběžně s ritonavirem, je profil ritonaviru určující pro metabolické lékové interakce, protože ritonavir je silnější inhibitor CYP3A4 než atazanavir.
Před začátkem léčby přípravkem REYATAZ s ritonavirem je nutné prostudovat Souhrn údajů o přípravku pro ritonavir.
Atazanavir se metabolizuje v játrech prostřednictvím CYP3A4.
Tím CYP3A4 inhibuje.
Proto je kontraindikováno podávání přípravku REYATAZ s ritonavirem a léky, které jsou substráty CYP3A4 a mají úzký terapeutický index: astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, perorálně podávaný midazolam a námelové alkaloidy, hlavně ergotamin a dihydroergotamin (viz bod 4. 3).
64 V následující tabulce jsou uvedeny interakce atazanaviru/ ritonaviru s inhibitory proteáz, antiretrovirovými látkami jinými než inhibitory proteáz a jinými ne- antiretrovirovými léčivými přípravky (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, žádná změna jako “ ↔ ”, dvakrát denně “ BID ” a jedenkrát denně “ QD ”).
Pokud je dostupný, je 90% interval spolehlivosti (CI) uveden v kulatých závorkách.
Není- li uvedeno jinak, byly studie uvedené v Tabulce 1 prováděny na zdravých subjektech.
Je důležité zmínit, že mnoho studií bylo provedeno s nebustovaným atazanavirem, který není schváleným režimem pro atazanavir.
Tabulka 1:
Interakce přípravku REYATAZ s jinými léčivými přípravky
Souběžně podávaný Léčivý přípravek
AU
C C C max min
Doporučení při
léčivý přípravek (dávka v mg)
hodnocený
(90% CI)
(90% CI)
souběžném podávání
ANTI- INFEKTIVA Antiretrovirika Inhibitory proteáz:
Souběžné podávání přípravku REYATAZ s ritonavirem a jinými proteázovými inhibitory nebylo studováno, ale dá se očekávat, že zvyšuje expozici vůči jiným inhibitorům proteáz.
Tudíž se takové souběžné podávání nedoporučuje.
Ritonavir 100 mg QD (atazanavir 300 mg
Ritonavir 100 mg 1x denně se používá jako
atazanavir
↑3. 50 *
↑2. 20 *
↑8. 13 *
buster farmakokinetiky
studie provedeny u HIV- infikovaných pacientů
(2. 44, 5. 03)
(1. 56, 3. 11)
(4. 59, 14. 39) atazanaviru.
* V kombinované analýze, atazanavir 300 mg a ritonavir 100 mg (n=33) byl srovnáván s atazanavirem 400 mg bez ritonaviru (n=28).
Mechanizmus interakce mezi atazanavirem a ritonavirem je inhibice CYP3A4.
Indinavir
Účinek indinaviru je spojený s nepřímou (nekonjugovanou) hyperbilirubinémií v důsledku inhibice UGT.
Souběžné podávání přípravku REYATAZ s ritonavirem a indinaviru se nedoporučuje (viz bod 4. 4).
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Lamivudin 150 mg
Na základě těchto ůdajů a
tablety)
současné podání s (0. 08, 0. 21) (0. 06, 0. 18) (0. 10, 0. 27)
podán nalačno 2 hodiny
200 mg/ stavudin 40 mg, oba v jedné
ddI+d4T (nalačno) atazanavir, podat ↔1. 03 ↑1. 12 ↔1. 03
po podání přípravku REYATAZ s ritonavirem,
400 mg jedna dávka)
(nalačno) Koncentrace atazanaviru byly velmi sníženy, když byl podáván souběžně s didanosinem (pufrované tablety) a stavudinem.
Mechanizmem interakce je snížená rozpustnost atazanaviru při zvýšeném pH vzhledem k přítomnosti antiacidních látek v pufrovaných tabletách didanosinu.
Nebyl pozorován žádný významný vliv na koncentrace didanosinu a stavudinu.
Didanosin (gastrorezistentní potahované tablety)
Didanosin (s ↓0. 66 ↓0. 62 ↑1. 25 jídlem) (0. 59, 0. 73) (0. 52, 0. 74) (0. 92, 1. 69)
65 300 mg QD s ritonavirem 100 mg QD)
jídlem snížilo koncentrace didanosinu.
fumarát 300 mg QD
(0. 70, 1. 00)
(atazanavir 300 mg QD * V kombinované analýze z několika klinických studií, s ritonavirem 100 mg atazanavir/ ritonavir 300/ 100mg podáváný souběžně s tenofovir QD) studie prováděná disoproxil fumarátem 300 mg (n=39) byl srovnáván s u HIV infikovaných pacientů
atazanavirem/ ritonavirem 300/ 100 mg (n=33).
Účinnost přípravku REYATAZ/ ritonavir v kombinaci s tenofovirem u již dříve léčených pacientů byla demonstrována v klinické studii 045 a u dosud neléčených pacientů v klinické studii 138 (viz body 4. 8 a 5. 1).
Mechanizmus interakce mezi atazanavirem a tenofovirem není známý.
Pacienti by měli být
fumarát 300 mg QD
pečlivě monitorováni pro
(atazanavir 300 mg QD
↑1. 29
nežádoucí účinky spojené
s ritonavirem 100 mg QD)
(1. 20, 1. 51)
s tenofovirem, včetně renálních poruch
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Efavirenz 600 mg QD
atazanavir (pm):
Souběžné podávání
(atazanavir 400 mg QD
↔1. 00 *
↑1. 17 *
↓0. 58 *
efavirenzu a přípravku
s ritonavirem 100 mg
jídlem
(0. 91, 1. 10)
(1. 08, 1. 27)
(0. 49, 0. 69)
se nedoporučuje (viz
Efavirenz 600 mg QD atazanavir (pm):
bod 4. 4)
↔1. 06 * / **
↔1. 09 * / **
↔1. 12 * / **
s ritonavirem 200 mg jídlem
(0. 90, 1. 26)
(0. 95, 1. 26)
(0. 84, 1. 49)
QD) * v porovnání s kombinací REYATAZ 300 mg/ ritonavir 100 mg 1x denně večer bez efavirenzu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce efavirenz/ atazanavir spočívá v indukci CYP3A4. ** na základě historického porovnáni Nevirapin 200 mg BID (atazanavir 400 mg QD
nevirapin
↑1. 26
↑1. 21
↑1. 35
Souběžné podávání nevirapinu a přípravku
s ritonavirem 100 mg
(1. 17, 1. 36)
(1. 11, 1. 32)
(1. 25, 1. 47)
REYATAZ s ritonavirem
QD) studie provedená u HIV infikovaných
↓0. 81 * (0. 65, 1. 02)
↔1. 02 * (0. 85, 1. 24)
↓0. 41 * (0. 27, 0. 60)
se nedoporučuje (viz bod 4. 4)
* v porovnání s kombinací REYATAZ 300 mg s ritonavirem 100 mg pacientů bez nevirapinu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce nevirapin/ atazanavir spočívá v indukci CYP3A4.
Antibiotika Klaritromycin 500 mg
klaritromycin
↑1. 94
↑1. 50
↑2. 60
Nelze dát žádná
BID (atazanavir 400 mg QD)
14- OH
(1. 75, 2. 16) ↓0. 30
(1. 32, 1. 71) ↓0. 28
(2. 35, 2. 88) ↓0. 38
doporučení týkající se redukce dávky; je proto
klaritromycin
třeba opatrnosti při
(0. 26, 0. 34)
(0. 24, 0. 33)
(0. 34, 0. 42)
souběžném podávání
atazanavir
↑1. 28
↔1. 06
↑1. 91
(1. 16, 1. 43)
(0. 93, 1. 20)
(1. 66, 2. 21)
Snížení dávky klaritromycinu může vést k subterapeutickým koncentracím 14- OH klaritromycinu.
Mechanizmus interakce klaritromycin/ atazanavir spočívá v inhibici CYP3A4.
Ketokonazol 200 mg
Ketokonazol a itrakonazol
Itrakonazol
substrátem CYP3A4.
Vysoké dávky ketokonazolu a
Na základě dat získaných s jinými bustovanými PI a ketokonazolem, itrakonazolu
(> 200 mg/ den) nejsou doporučeny.
Vorikonazol
Souběžné podávání přípravku REYATAZ s ritonavirem a vorikonazolu nebylo studováno.
Souběžné podávání vorikonazolu a přípravku REYATAZ s ritonavirem
U zdravých dobrovolníků byl sledován efekt souběžného podávání
se nedoporučuje, ledaže
66
O
Podávání vorikonazolu vedlo k nižšímu poklesu bod 4. 4).
nežádoucí účinky a/ nebo ztrátu účinnosti během souběžného podávání vorikonazolu a přípravku REYATAZ s ritonavirem.
Flukonazol 200 mg QD (atazanavir 300 mg a ritonavir 100 mg QD)
Není potřebná žádná úprava dávky při podání přípravku REYATAZ s ritonavirem a flukonazolu.
Antimykobakteriální látky Rifabutin 150 mg QD
Pokud se rifabutin podává
(atazanavir 400 mg
↑1. 15
↑1. 34
↑1. 13
s přípravkem REYATAZ
(0. 98, 1. 34)
(1. 14, 1. 59)
(0. 68, 1. 87)
a ritonavirem, doporučuje se dávku rifabutinu snížit
Rifabutin 150 mg QD
rifabutin
↑2. 10
↑1. 18
↑3. 43
až na 75% (např.
(atazanavir 600 mg QD)
(1. 57, 2. 79)
(0. 94, 1. 48)
(1. 98, 5. 96)
obden nebo 3 krát týdně).
Není nutné upravovat
Toto není doporučená 25- O- desacetyl- rifa
↑22. 01 *
↑8. 20 *
↑75. 6 *
dávkování u přípravku
terapeutická dávka atazanaviru.
butin
(15. 97, 30. 34) (5. 90, 11. 40)
(30. 1, 190. 0) REYATAZ a ritonaviru.
* v porovnání s rifabutinem v dávce 300 mg QD.
Mechanizmus interakce rifabutinu a atazanaviru spočívá v inhibici CYP3A4.
Rifampicin
Rifampicin je silný induktor CYP3A4, který způsobuje 72% snížení Kombinace rifampicinu a hodnoty AUC u atazanaviru, což může vést k virologickému selhání a REYATAZ se souběžnou vzniku rezistence.
Během pokusů překonat sníženou expozici nízkou dávkou ritonaviru zvýšením dávky REYATAZ nebo jiných inbibitorů proteázy s je kontraindikována (viz ritonavirem se zjistila vysoká četnost jaterních reakcí. bod 4. 3).
LÉČIVA SNIŽUJÍCÍ KYSELOST Antagonisté H2- receptorů Famotidin 40 mg BID
atazanavir
↓ 0. 82
↓0. 86
↓0. 72
Při souběžném podávání
(atazanavir 300 mg QD
(0. 79, 0. 94)
(0. 64, 0. 81) antagonistů H2- receptorů
s ritonavirem 100 mg Ačkoliv to nebylo studováno, podobné výsledky lze očekávat s jinými QD)
Význam těchto údajů pro pacienty
infikované HIV není známý, protože intragastrické pH bývá u této populace vyšší.
Tudíž by význam tohoto vlivu mohl být více zdůrazněn.
atazanaviru, jelikož intra- gastrické pH je vyšší v důsledku působení Snížení koncentrace
atazanaviru je možné předejít dočasným oddělením přípravku REYATAZ a antagonistů H2- receptorů takto:
REYATAZ 300 mg s ritonavirem 100 mg 1x denně s jídlem, 2 hodiny před a alespoň 10 hodin po podání antagonistů H2- receptorů.
Inhibitory protonové pumpy Omeprazol 40 mg QD
atazanavir
Souběžné podávání
(atazanavir 300 mg QD
(dopoledne):
0. 39
0. 44
0. 35
ritonavirem a inhibitorům
QD)
2 hodiny po omeprazolu
(0. 35, 0. 45)
(0. 38, 0. 51)
(0. 29, 0. 41)
protonové pumpy se nedoporučuje.
Pokud je
atazanavir
kombinace REYATAZ s
(atazanavir 400 mg QD
↓0. 70 *
↓0. 69 *
↓0. 69 *
protonové pumpy
QD)
1 hodinu po omeprazolu
(0. 57, 0. 86)
(0. 58, 0. 83)
(0. 54, 0. 88)
shledána nevyhnutelnou, doporučuje se pečlivé
67
Snížení hodnot AUC, Cmax a Cmin nebylo zmírněno, když byla zvýšená dávka REYATAZ/ ritonavir (400/ 100 mg jednou denně) dočasně
inhibitorů protonové pumpy srovnatelné s
Mechanizmus interakce spočívá ve snížené dávkou omeprazolu 20 Antacida
rozpustnosti atazanaviru, jelikož intra- gastrické pH je zvýšeno působením inhibitorů protonové pumpy.
mg by neměly být překročeny (viz bod 4. 4).
Antacida a léčivé přípravky obsahující pufry ANTIKOAGULANCIA
Snížené plazmatické koncentrace atazanaviru mohou být důsledkem REYATAZ s ritonavirem zvýšeného pH v žaludku, pokud se antacida, včetně pufrovaných by měl být podáván léčivých přípravků, podávájí s přípravkem REYATAZ a ritonavirem.
2 hodiny před nebo 1 hodinu po podání antacid nebo pufrovaných léčivých přípravků.
Warfarin
Souběžné podávání přípravku REYATAZ s ritonavirem může V průběhu léčby způsobit snížení nebo méně často zvýšení INR (International přípravkem REYATAZ a Normalised Ratio). ritonavirem se doporučuje pečlivé sledování INR, zejména při zahájení léčby.
ANTINEOPLASTIKA A IMUNOSUPRESIVA Antineoplastika Irinotekan Imunosupresiva
Atazanavir inhibuje UGT a může interferovat s metabolizmem irinotekanu, což vede ke zvýšené toxicitě irinotekanu.
Pokud je REYATAZ s ritonavirem podáván souběžně s irinotekanem, pacienti by měli být pečlivě monitorováni kvůli nežádoucím účinkům irinotekanu.
Koncentrace těchto imunosupresivních látek múže být zvýšena, když U
Takrolimus Sirolimus KARDIOVASKULÁRNÍ LÉKY Antiarytmika
jsou podávány souběžně s přípravkem REYATAZ a ritonavirem, a to přípravků se doporučuje v důsledku inhibice CYP3A4. častější sledování jejich terapeutických koncentrací, dokud nedojde ke stabilizaci plazmatických hladin.
Koncentrace těchto antiarytmik mohou být zvýšeny při souběžném Je potřeba opatrnosti a
Mechanizmus Chinidin interakce amiodaronu nebo systémového lidokainu s atazanavirem
pokud je to možné, doporučuje se sledovat
spočívá v inhibici CYP3A.
Chinidin má úzké terapeutické spektrum a terapeutické koncentrace.
je kontraindikován kvůli potenciální inhibici CYP3A přípravkem REYATAZ a ritonavirem.
Souběžné užívání chinidinu je kontraindikováno (viz bod 4. 3).
Blokátory kalciových kanálů Bepridil
REYATAZ/ ritonavir by se neměl užívat v kombinaci s léčivými přípravky, které jsou substráty CYP3A4 a mají úzké terapeutické spektrum.
Souběžné podávání s bediprilem je kontraindikováno (viz bod 4. 3).
Diltiazem 180 mg QD
↑2. 25 ↑1. 98 ↑2. 42 diltiazem
Počáteční dávku
(atazanavir 400 mg QD)
(2. 09, 2. 41) (1. 78, 2. 19) (2. 14, 2. 73) ↑2. 65 ↑2. 72 ↑2. 21 desacetyl- diltiazem
(2. 45, 2. 87) (2. 44, 3. 03) (2. 02, 2. 42) Nebyl pozorován žádný významný vliv na koncentrace atazanaviru. Ve srovnání s podáním samotného atazanaviru došlo k prodloužení maximálního PR intervalu.
Souběžné podávání diltiazemu a přípravku REYATAZ s ritonavirem nebylo studováno.
Mechanizmus interakce diltiazem/ atazanavir spočívá v inhibici CYP3A4.
titrací dle potřeby a monitorováním EKG.
Verapamil
Sérové koncentrace verapamilu mohou být zvýšeny při podávání přípravku REYATAZ s ritonavirem v důsledku inhibice CYP3A4.
Opatrnost je potřebná při souběžném podávání verapamilu a přípravku REYATAZ s ritonavirem.
68
Intranazální flutikazon propionát
Plazmatické hladiny flutikazon propionátu se výrazně zvýšily, zatímco Souběžné podávání vlastní hladiny kortizolu byly sníženy zhruba o 86% (90% interval přípravku REYATAZ s
50 µg 4krát denně po spolehlivosti 82- 89%).
Výraznější účinky lze očekávat při inhalaci dobu 7 dní (ritonavir flutikazon propionátu.
Systémové účinky kortikosteroidů včetně 100 mg tobolky BID) Cushingova syndromu a adrenální suprese byly zaznamenány u pacientů, kteří dostávali ritonavir a inhalovali, nebo jim byl intranazálně aplikován flutikazon propionát; toto se může vyskytnout i
u jiných kortikoisteroidech metabolizovaných přes P450 3A jako např. systémových kortikoidů PORUCHY EREKCE Inhibitory PDE5
Účinky vysoké systémové expozice flutikazonu na plazmatické hladiny ritonaviru jsou zatím neznámé.
Mechanizmus interakce spočívá v inhibici CYP3A4.
(viz bod 4. 4).
Mělo by se zvážit snížení dávky glukokortikoidů spolu s pečlivým monitorováním lokálních a systémových účinků nebo přechod na glukokortikoid, který není substrátem CYP3A4 (např. beklometazon).
Navíc v případě vysazení glukokortikoidů může být potřeba progresivního snižování dávky po delší dobu.
Sildenafil
Sildenafil je metabolizován CYP3A4.
Souběžné podávání s přípravkem REYATAZ a ritonavirem může vést ke zvýšeným
Pacienty je třeba na tyto možné nežádoucí účinky
Mechanizmus interakce sildenafil/ atazanavir je inhibice CYP3A4.
ROSTLINNÉ PŘÍPRAVKY Třezalka tečkovaná (Hypericum perforatum)
Souběžné užívání třezalky tečkované a přípravku REYATAZ s ritonavirem může vést k výraznému snížení plazmatických hladin atazanaviru.
Tento účinek může být způsoben indukcí CYP3A4.
Je zde riziko ztráty léčebného efektu a vzniku rezistence (viz bod 4. 3).
Souběžné podávání přípravku REYATAZ s ritonavirem a přípravky obsahujícími třezalku tečkovanou je kontraindikováno.
(atazanavir 400 mg QD)
Koncentrace perorálních kontraceptiv byla zvýšena kvůli inhibici UGT.
Účinky souběžného podávání perorální
přípravku REYATAZ s ritonavirem a perorální antikoncepce (viz
antikoncepce a přípravku REYATAZ s ritonavirem nebyly studovány. bod 4. 4).
Je třeba zvážit vhodnou alternativní antikoncepční metodu.
Simvastatin a lovastatin jsou z hlediska jejich metabolizmu vysoce
Souběžné podávání
Lovastatin
závislé na CYP3A4 a souběžné podávání s přípravkem REYATAZ a simvastatinu nebo ritonavirem může mít za následek zvýšení koncentrací. lovastatinu a přípravku REYATAZ s ritonavirem se nedoporučuje kvůli zvýšenému riziku myopatie včetně rabdomyolýzy.
Doporučuje se použití jiného inhibitoru HMG- CoA reduktázy, který není metabolizován přes CYP3A, jako je pravastatin nebo fluvastatin.
Atorvastatin OPIOIDY
Riziko myopatie včetně rabdomyolýzy se může zvýšit při podání Je nutné dbát zvýšené atorvastatinu, který je také metabolizován CYP3A4. opatrnosti.
Buprenorfin QD, stabilní udržovací
buprenorfin ↑1. 67 ↑1. 37 ↑1. 69 Souběžné podávání si vyžaduje klinické
69 dávka, (atazanavir 300 mg QD s ritonavirem 100 mg QD)
norbuprenorfin
↑2. 05
↑1. 61
↑2. 01
monitorování kvůli sedaci a kognitivním účinkům.
Může se zvážit úprava dávky buprenorfinu.
Mechanizmem interakce je inhibice CYP3A4 a UGT1A1.
Koncentrace atazanaviru nebyly významně ovlivněny.
Metadon, stabilní udržovací dávka (atazanavir 400 mg QD)
Vzhledem k tomu, že se prokázalo, že nízké dávky ritonaviru (100 mg dvakrát denně) nemají žádný signifikantní vliv na koncentrace metadonu, na základě těchto údajů se nepředpokládá žádná interakce, je- li metadon podáván souběžně s přípravkem REYATAZ a ritonavirem.
Není potřeba úprava dávky, je- li metadon podáván spolu s přípravkem REYATAZ a ritonavirem.
SEDATIVA Benzodiazepiny
Midazolam a triazolam se extenzivně metabolizují pomocí CYP3A4.
Souběžné podávání s přípravkem REYATAZ s ritonavirem může vést k významnému zvýšení koncentrace těchto benzodiazepinů.
Nebyly provedeny žádné studie interakce pro souběžné podávání přípravku REYATAZ s ritonavirem a benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 se předpokládá výrazně vyšší zvýšení koncentrací midazolamu, pokud je midazolam podáván perorálně.
Údaje získané ze souběžného užívání parenterálního midazolamu a jiných proteázových inhibitorů naznačují možné 3- 4 násobné zvýšení plazmatických hladin midazolamu.
REYATAZ s ritonavirem se nemá podávat souběžně s triazolamem nebo s perorálním midazolamem (viz bod 4. 3), zatímco při souběžném podávání přípravku REYATAZ s ritonavirem a parenterálního midazolamu je potřebná opatrnost.
Pokud je REYATAZ podáván souběžně s parenterálním midazolamem, mělo by tomu tak být na jednotkách intenzivní péče nebo podobných odděleních, která umožňují pečlivé klinické monitorování a vhodný lékařský zásah v případě respirační deprese a/ nebo prodloužené sedace.
Měla by se zvážit úprava dávky midazolamu, zejména pokud se podává více než jedna dávka midazolamu.
4. 6 Těhotenství a
Adekvátní údaje o podávání atazanaviru těhotným ženám nejsou k dispozici.
Studie na zvířatech neprokázaly selektívní vývojovou toxicitu nebo účinky na reprodukční funkce a fertilitu (viz bod 5. 3).
REYATAZ by měl být v těhotenství používán pouze tehdy, převyšuje- li předpokládaný prospěch potenciální riziko.
Není známo, zda podávání přípravku REYATAZ těhotným ženám může zhoršit fyziologickou hyperbilirubinémii a vést až k jádrovému ikteru novorozenců a kojenců.
V období před porodem je nutné zvážit alternativu k léčbě přípravkem REYATAZ a častější sledování.
Není známo, zda se atazanavir u lidí vylučuje do mateřského mléka.
Studie na potkanech prokázaly, že atazanavir do mléka vylučován je.
Proto je doporučeno matkám, léčeným přípravkem REYATAZ, aby své děti nekojily.
Všeobecně platné pravidlo je: doporučit HIV infikovaným ženám své děti nekojit, aby se zabránilo přenosu HIV na dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
70 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by měli být informováni o tom, že v průběhu léčby, jejíž součástí je přípravek REYATAZ, byly hlášeny závratě (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnost a tolerance přípravku REYATAZ v terapeutické kombinaci s jinými antiretrovirovými léky byla sledována u 1 806 dospělých pacientů, kteří dostávali přípravek REYATAZ 400 mg jednou denně (1 151 pacientů, medián trvání 52 týdnů a maximální doba trvání 152 týdnů) anebo REYATAZ 300 mg se 100 mg ritonaviru jednou denně (655 pacientů, medián trvání 48 týdnů a maximální doba trvání 101 týdnů).
Nežádoucí účinky byly shodné mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně a těmi, kteří dostávali přípravek REYATAZ 300 mg s ritonavirem 100 mg jednou denně, kromě žloutenky a zvýšení hladin celkového bilirubinu, častěji hlášených u kombinace REYATAZ plus ritonavir.
Mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně nebo REYATAZ 300 mg s ritonavirem 100 mg jednou denně, byly, bez ohledu na závažnost, nejčastěji hlášenými nežádoucími účinky, u nichž se předpokládala aspoň minimální souvislost s léčebným režimem, obsahujícím REYATAZ spolu s jedním nebo více NRTI: nauzea (20%), průjem (10%) a žloutenka (12%).
Mezi pacienty dostávajícími REYATAZ 300 mg se 100 mg ritonaviru frekvence žloutenky byla 17%.
Ve většině případů byl vznik žloutenky hlášen v průběhu několika dnů až několika měsíců od začátku léčby (viz bod 4. 4).
Kombinovaná antiretrovirová léčba pacientů infikovaných HIV je spojena s redistribucí tělesného tuku (lipodystrofií), vyznačující se ztrátou podkožního tuku na periferii a na tvářích, zmnožením tuku intraabdominálního a viscerálního, hypertrofií prsních žlaz a kumulací tuku v oblasti šíje ("bůvolí hrb").
Kombinovaná antiretrovirová léčba byla spojena s metabolickými poruchami, jakými jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistencie, hyperglykémie a hyperlaktacidémie (viz body 4. 4 a 5. 1).
Dospělí pacienti Tyto následující nežádoucí účinky, střední a větší intenzity, s minimálním možným vztahem k režimu obsahujícímu REYATAZ spolu s jedním nebo více přípravky skupiny NRTI také byly hlášeny.
Četnost výskytu nežádoucích účinků, uvedených níže, je definována následovně: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) nebo velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
vzácné: otoky, palpitace
časté: bolesti hlavy; méně časté: periferní neuropatie, synkopa, amnézie, závratě, spavost, porucha chuti
časté: oční ikterus
Respirační, hrudní a mediastinální poruchy:
časté: zvracení, průjem, bolesti břicha, nauzea, dyspepsie; méně časté: pankreatitida, gastritida, abdominální distenze, aftózní stomatitida, plynatost, sucho v ústech
71
polakisurie; vzácné: bolesti ledvin
časté: exantém; méně časté: urtika, alopecie, pruritus; vzácné: vezikobulózní vyrážka, ekzém, vazodilatace
méně časté: svalová atrofie, artralgie, myalgie; vzácné: myopatie
méně časté: úbytek hmotnosti, zvýšení hmotnosti, anorexie, zvýšená chuť k jídlu
Celkové poruchy a reakce v místě aplikace:
časté: lipodystrofický syndrom, únava; méně časté: bolest na hrudníku, malátnost, pyrexie, astenie; vzácné: poruchy chůze
méně časté: hypersenzitivita
časté: žloutenka; méně časté: hepatitida; vzácné: hepatosplenomegalie
Psychiatrické poruchy:
méně časté: deprese, dezorientace, úzkost, nespavost, poruchy spánku, abnormální sny
Při zahájení kombinované antiretrovirové terapie (CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Laboratorní abnormality Nejčastěji se vyskytujícími laboratorními abnormalitami u pacientů léčených kombinací přípravku REYATAZ s jedním nebo více NRTI byly zvýšení celkového bilirubinu vyskytující se převážně jako zvýšení nepřímého [nekonjugovaného] bilirubinu (84% stupně 1, 2, 3 nebo 4).
Zvýšení celkového bilirubinu 3. nebo 4. stupně bylo pozorováno u 35% (5% 4. stupně).
U 53% z celkového počtu pacientů již léčených přípravkem REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 95 týdnů byly hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň.
U dosud neléčených pacientů, kteří dostávali REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 48 týdnů, 39% pacientů mělo hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň (viz bod 4. 4).
Jiné klinicky významné laboratorní abnormality (stupně 3 nebo 4) zaznamenané u ≥ 2% pacientů, léčených kombinací obsahující REYATAZ s jedním nebo více NRTI zahrnovaly: zvýšení kreatinkinázy (7%), zvýšení alanin- aminotransferázy/ sérové glutamát- pyruvát- transaminázy (ALT/ SGPT) (4%), nízkou hladinu neutrofilů (4%), zvýšení aspartát- aminotransferázy/ sérové glutamát- oxaloacetát- transaminázy (AST/ SGOT) (3%) a zvýšení lipázy (2%).
72 U 1% pacientů, léčených přípravkem REYATAZ došlo k současnému zvýšení ALT/ AST 3- 4 stupně a zvýšení celkového bilirubínu 3 - 4 stupně.
Pacienti současně infikovaní virem hepatitidy B a hepatitidy C Mezi 1 151 pacienty léčenými atazanavirem 400 mg jednou denně bylo 177 pacientů současně infikováno chronickou hepatitidou B nebo C a mezi 655 pacienty, kterým byl podáván atazanavir 300 mg se 100 mg ritonaviru jednou denně, bylo infikováno chronickou hepatitidou B nebo C 97 pacientů.
U takto infikovaných pacientů byla pravděpodobnost zvýšení jaterních transamináz oproti normálu vyšší než u těch bez hepatitidy.
Nebyly pozorovány žádné rozdíly v četnosti zvýšení bilirubinu mezi těmito pacienty a pacienty bez virové hepatitidy.
Frekvence léčbou vyvolané hepatitidy nebo elevace transamináz u takto infikovaných pacientů byla srovnatelná mezi režimy s přípravkem REYATAZ a s komparátorem (viz bod 4. 4).
Postmarketingová zkušenost S neznámou četností výskytu byly hlášeny torsades de pointes, prodloužení QTc, diabetes mellitus, hyperglykémie, nefrolitiáza a poruchy žlučníku včetně cholelitiázy, cholecystitidy a cholestázy.
4. 9 Předávkování
Zkušenosti s akutním předávkovaním přípravkem REYATAZ u lidí jsou omezené.
Jednotlivé dávky až do výše 1 200 mg podávané zdravým jedincům byly bez příznaků nežádoucích účinků.
Při vysokých dávkách, vedoucích k vysoké expozici byly zaznamenány případy žloutenky způsobené hyperbilirubinemií nepřímého (nekonjugovaného) bilirubinu (bez přítomných změn funkčních jaterních testů) nebo k prodloužení intervalu PR (viz body 4. 4 a 4. 8)
Léčba předávkování přípravkem REYATAZ spočívá v použití obecných podpůrných opatření včetně monitoringu vitálních funkcí, elektrokardiogramu (EKG) a sledování klinického stavu pacienta.
V indikovaných případech lze neabsorbovaný atazanavir odstranit ze žaludku vyvoláním zvracení nebo laváží.
K odstranění neabsorbovaného léku lze použít i aktivního uhlí.
Na předávkování přípravkem REYATAZ neexistuje žádné specifické antidotum.
Jelikož se atazanavir metabolizuje v játrech a váže se významně na bílkoviny, je nepravděpodobné, že by použití dialýzy bylo přínosné pro odstranění signifikantního množství léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J05A E08
Mechanizmus účinku: atazanavir je azapeptidový inhibitor HIV- 1 proteázy (PI).
Sloučenina selektivně inhibuje virově specifické štěpení virových proteinů Gag- Pol v buňkách infikovaných viry HIV- 1, čímž brání tvorbě zralých virionů a infikování dalších buněk.
Antivirová aktivita in vitro: atazanavir vykazuje anti- HIV- 1 aktivitu (EC50 na úrovni 2 až 5 nM) v nepřítomnosti lidského séra vůči škále laboratorních a klinických HIV izolátů.
Atazanavir vykazuje aktivitu vůči izolátům virů HIV- 1 skupiny M subtypu A, B, C, D, AE, AG, F, G a J v buněčné kultuře.
Atazanavir vykazuje aktivitů vůči HIV- 2 izolátům (EC50 od 1, 9 do 32 nM).
Kombinace atazanaviru se stavudinem, didanosinem, lamivudinem, zidovudinem, nelfinavirem, indinavirem, ritonavirem, sachinavirem, amprenavirem nevedly k antagonistické anti- HIV aktivitě nebo k zesíleným cytotoxickým účinkům ani při nejvyšších koncentracích, které byly použity pro hodnocení antivirových účinků.
Fenotyp atazanavirové rezistence je
73 přítomný ve všech rekombinovaných virových klonech obsahující substituci I50L na různém genetickém pozadí.
Stupeň rezistence se pohyboval v rozmezí 3, 5 až 29- ti násobku.
Nejsou důkazy pro zkříženou rezistenci mezi atazanavirem a amprenavirem, a přítomností substitucí 150L a 150V, které by vedly k selektivní rezistenci na atazanavir resp. amprenavir.
Substituce N88S byla vzácně zaznamenána u pacientů s virologickým selháním léčených atazanavirem.
Zatímco její výskyt s jinými substitucemi proteáz může být jednou z příčin snížené citlivosti na atazanavir, samotná N88S v klinických studiích nevedla k fenotypové rezistenci vůči atazanaviru anebo měla stálý vliv na klinickou účinnost.
Antiretrovirová léčba léčených pacientů Mezi 100 izoláty, získaných od pacientů, již dříve podstoupivších antiretrovirovou léčbu obsahující buď atazanavir, atazanavir + ritonavir nebo atazanavir + sachinavir, a která byla označená jako neúspěšná, byl potvrzen rozvoj rezistence na atazanavir. U 60 izolátů od pacientů léčených buď atazanavirem nebo atazanavirem + ritonavirem, 18 (30%) se objevil 150L fenotyp, předtím popsaný u pacientů bez předchozí léčby.
K rezistenci u pacientů již dříve léčených antiretrovirovými prostředky dochází hlavně akumulací primární a sekundární rezistence záměnami již dříve popsanými, které způsobují rezistenci na inhibitory proteáz.
Tyto izoláty vedly k vyššímu stupni rezistence na ostatní inhibitory proteáz.
Zkřížená rezistence in vitro u virů rezistentních vůči jiným inhibitorům proteáz Citlivost atazanaviru byla hodnocena na 943 klinických izolátech získaných od pacientů bez předcházející léčby atazanavirem, kteří vykazovali širokou škálu genotypových a fenotypových variací.
In vitro existoval jasný trend směrem ke snížené citlivosti vůči atazanaviru, protože izoláty vykazovaly vysoký stupeň rezistence vůči četným inhibitorům proteáz.
Obecně citlivost na atazanavir byla zachována (83% izolátů vykázalo < 2, 5- násobnou změnu hodnoty EC50) mezi izoláty rezistentními nejvýš vůči dvěma inhibitorům proteáz.
Osmnáct procent izolátů mělo 4 nebo více z následujících 6 substitucí, které jsou považovány za kritické substituce pro inhibitory proteáz: pozice L10, M46, I54, V82, I84 a L90.
Tyto izoláty explicitně prokazují změny hladiny mediánu pro EC50 ve vztahu k nekontrolovaně rostoucím typům 12, 0 pro atazanavir.
Tudíž virové izoláty mající nejméně 4 z těchto specifických mutací jsou považovány za rezistentní na atazanavir.
Klinické výsledky U pacientů dosud neléčených antiretrovirotiky Studie 138 je mezinárodní randomizovaná, otevřená, multicentrická, prospektivní studie zahrnující 883 pacientů dosud neléčených antretrovirotiky a srovnávající REYATAZ/ ritonavir (300 mg/ 100 mg jednou denně) s lopinavirem/ ritonavirem (400 mg/ 100 mg dvakrát denně), každý v kombinaci s fixní dávkou tenofovir/ emtricitabin (300 mg/ 200 mg tablety jednou denně).
2, 6 až 5, 88 log10 kopií/ ml).
Rameno REYATAZ/ ritonavir mělo podobnou (non- inferiorita) antivirovou účinnost ve srovnání s ramenem lopinavir/ ritonavir, když tato byla stanovena podle podílu pacientů s HIV RNA < 50 kopií/ ml v týdnu 48:
78% pacientů užívajících REYATAZ/ ritonavir ve srovnáni s 76% užívajících lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] podle následující definice odpovědi: kompletní virologická odpověď - CVR (Confirmed Virologic Response), nedokončil studii
V per protokol analýze s vyloučením „ non- completers “ (např. pacientů, kteří přerušili léčbu před hodnocením HIV RNA v týdnu 48) a pacientů s velkou odchylkou od protokolu, byl podíl pacientů s HIV RNA < 50 kopií/ ml v týdnu 48 86% (338/ 392) pacientů v rameni REYATAZ/ ritonavir ve srovnání s 89% (332/ 372) v rameni lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
74 Tabulka 2:
REYATAZ/ ritonavira (300 mg/ 100 mg jednou denně)
lopinavir/ ritonavirb (400 mg/ 100 mg dvakrát denně)
n=440
n=443
Všichni pacienti Výchozí hodnoty HIV RNA
78
76
< 100, 000 kopií/ ml ≥100, 000 kopií/ m CD4 počet
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 buněk/ mm3 50 to < 100 buněk / mm3 100 to < 200 buněk / mm3 ≥200 buněk / mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78 (n=134) 80 (n=228)
Průměrná změna HIV RNA od výchozí hodnoty, log10 kopií/ ml
Všichni pacienty
- 3. 09 (n=397)
- 3. 13 (n=379)
Průměrná změna CD4 od výchozí hodnoty, buňky/ mm3 Všichni pacienti Výchozí hodnoty HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopií/ ml ≥100, 000 kopií/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). b Lopinavir/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). c analýza “ intent- to- treat ”, s chybějícími hodnotami považovanými za selhání. d počet hodnotitelných pacientů.
U pacientů již léčených antiretrovirotiky Studie 045 je randomizovaná, multicentrická studie srovnávající REYATAZ (300 mg jednou denně) s ritonavirem (100 mg jednou denně), REYATAZ (400 mg jednou denně) se saquinavirem - měkké želatinové tobolky (1 200 mg jednou denně) a kombinaci lopinaviru + ritonaviru (kombinace fixních dávek 400/ 100 mg dvakrát denně), každá v kombinaci s tenofovirem (viz body 4. 5 a 4. 8) a jedním NRTI, které se účastní 347 (358 randomizovaných) pacientů s virologickým selháním při dvou nebo více předchozích antiretrovirových terapeutických režimech obsahujících nejméně jeden PI, NRTI a NNRTI.
U randomizovaných pacientů představoval průměrný čas předchozí antiretrovirové expozice 138 týdnů pro PI, 281 týdnů pro NRTI a 85 týdnů pro NNRTI.
Při zahájení 34% pacientů dostávalo PI a 60% dostávalo NNRTI.
15 ze 120 pacientů (13%) v léčebné větvi REYATAZ + ritonavir a 17 ze 123 pacientů (14%) větve lopinavirové + ritonavirové mělo 4 nebo více PI substitucí L10, M46, I54, V82, I84 a L90.
U 32% pacientů ve studii byl nalezen virový kmen s méně než dvěma substitucemi NRTI.
Průměrný výchozí počet CD4 buněk byl 337 buněk/ mm3 (rozmezí 14 až 1 543 buněk/ mm3) a průměrná výchozí plazmatická hladina HIV- 1 RNA byla 4, 4 log10 kopií/ ml (rozmezí:
Populace zavzatá do této studie byla již přiměřeně léčena.
Primárním cílovým parametrem účinnosti v této studii byly rozdíly ve změnách hodnot HIV RNA proti výchozím hodnotám, v průběhu 48 týdnů.
Během 48 týdnů léčby představovaly poklesy hladin HIV RNA oproti výchozím hodnotám (primární cílový parametr) 1, 93 log10 kopií/ ml pro REYATAZ + ritonavir, a 1, 87 log10 kopií/ ml pro lopinavir + ritonavir.
Míra účinnosti (průměrný rozdíl v čase 0, 13, 97, 5% interval spolehlivosti [- 0, 12, 0, 39]) byla u přípravku REYATAZ + ritonaviru podobná (ne však nižší) jako u lopinaviru s ritonavirem.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování (průměrný časový rozdíl 0, 11, 97, 5% interval konfidence [- 0, 15, 0, 36]).
54% podle analýzy "intent- to- treat", chybějící hodnoty byly považovány za selhání.
Podíly pacientů s HIV RNA < 50 kopií/ ml u větví REYATAZ + ritonavir a lopinavir + ritonavir byly 36%, resp.
Podle
75 "as- treated" analýzy, vyjímaje chybějící hodnoty, byly podíly pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) ve větvi REYATAZ +ritonavir 55% (40%) a ve větvi lopinavir + ritonavir 56% (46%).
Průměrné zvýšení počtu CD4 buněk oproti výchozím hodnotám bylo 110 buněk/ mm3 u větve s přípravkem REYATAZ + ritonavir a 121 buněk/ mm3 ve větvi lopinavir +ritonavirové.
Analýza údajů z 96 týdnů léčby ukázala přetrvávání antivirového účinku.
Průměrné změny HIV RNA oproti výchozím hodnotám v 96. týdnu (- 2, 29 log10 kopií/ ml pro REYATAZ + ritonavir a - 2, 08 log10 kopií/ ml pro lopinavir+ritonavir, průměrný rozdíl v čase 0. 14, 97, 5% interval spolehlivosti [- 0. 13, 0. 41]) splnily kritéria pro neinferioritu na základě pozorovaných případů.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování.
Podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir byl 43% (32%) a pro lopinavir + ritonavir byl 46% (35%).
Pacienti, kteří dokončili terapii a měli odpověď po 48 týdnu, byli vyškrtnuti.
Podle „ as - treated “ analýzy s vyjmutím chybějících hodnot byl podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir 84% (72%) a pro lopinavir+ritonavir 82% (72%).
Je důležité poukázat na to, že v době 96- týdenní analýzy zůstalo ve studii 48% všech pacientů.
V průběhu 48 týdnů léčby byly provedeny dva typy analýzy založené na výchozích hodnotách genotypových mutací.
První spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < 4 anebo s ≥ 4 z následující skupiny mutací:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90.
Druhá spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < nebo ≥ 4 z následující, blíže specifikované skupiny mutací:
10, 46, 54, 82, 84, 90.
Z analýzy provedené u pacientů s ≥ 4 genovými mutacemi proteáz mezi následující skupinou mutací 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90, byly výsledky signifikantně příznivější ve větvi lopinavirové +ritonavirové.
10, 46, 54, 82, 84, 90) aby byla zhodnoceny režimy REYATAZ +ritonavir a lopinavir + ritonavir, ale mezi pacienty s tímto profilem rezistence lze očekávat redukovanou virologickou aktivitu.
Ukázalo se, že REYATAZ se saquinqvirem je méně účinný než lopinavir + ritonavir.
5. 2 Farmakokinetické vlastnosti
Mezi oběma skupinami nebyly nalezeny signifikantní rozdíly.
Farmakokinetika atazanaviru byla nelineární povahy.
U zdravých subjektů byla AUC podobná pro atazanavir v tobolkách i v perorálním prášku.
Absorpce: u HIV infikovaných pacientů (n = 33, kombinované studie) opakované dávky přípravku REYATAZ 300 mg jednou denně se 100 mg ritonaviru podávané jednou denně s jídlem vedly ke geometrickému průměru (CV%) hodnoty Cmax pro atazanavir 4 466 (42%) ng/ ml, čehož bylo dosaženo přibližně za 2, 5 hodiny.
Geometrický průměr (CV%) pro hodnoty atazanaviru Cmin a AUC byla 654 (76%) ng/ ml, resp. 44 185 (51%) ng• h/ ml.
Vliv stravy: souběžné podávání přípravku REYATAZ a ritonaviru s jídlem optimalizovalo bologickou dostupnost atazanaviru.
Souběžné podání jedné dávky 300 mg přípravku REYATAZ a dávky 100 mg ritonaviru vedlo k 33% zvýšení hodnoty AUC a k 40% zvýšení jak Cmax, tak i 24- hodinové koncentrace atazanaviru ve srovnání se stavem nalačno.
Souběžné podání s jídlem o vysokém obsahu tuku neovlivnilo hodnotu AUC atazanaviru ve srovnání se stavem nalačno a hodnota Cmax byla pod 11% hodnoty nalačno.
Hodnota 24- hodinové koncentrace po vysoce tučném jídlu byla zvýšena zhruba o 33% vzhledem k opožděné absorpci; medián Tmax se zvýšil z 2, 0 na 5, 0 hodin.
Podání přípravku REYATAZ s ritonavirem buď s lehkým jídlem nebo s jídlem o vysokém obsahu tuku snížilo koeficient změny AUC a Cmax na přibližně 25% v porovnání se stavem nalačno.
Aby se zlepšila biologická dostupnost a minimalizovala variabilita, má se REYATAZ užívat s jídlem.
Distribuce: atazanavir se vázal asi z 86% na lidské sérové proteiny v koncentračním rozsahu 100 až 10 000 ng/ ml.
Atazanavir se vázal jak na alfa- 1- acidoglykoprotein (AAG) tak na albumín v podobném
Ve studii opakovaného podávání HIV- infikovaným pacientům byl po podávání dávky 400 mg jednou denně spolu s lehkým jídlem po dobu 12 týdnů atazanavir nalezen v cerebrospinálním moku a ve spermatu.
Metabolizmus: studie na lidech a in vitro studie s použitím lidských jaterních mikrozomů prokázaly, že atazanavir je metabolizován izoenzymem CYP3A4 na metabolity oxygenací.
Metabolity se poté vylučují do žluče buď jako volné nebo jako metabolity glukuronidované.
Další méně významné metabolické cesty představuje N- dealkylace a hydrolýza.
V plazmě byly určeny dva méně významné metabolity atazanaviru.
Žádný z metabolitů nevykazoval in vitro antivirovou aktivitu.
Eliminace: po podání jednotlivé 400 mg dávky 14C- atazanaviru se ve stolici a v moči zjistilo 79% a 13% celkové radioaktivity.
Přibližně 20% a 7% podaného léčiva bylo ve stolici a v moči nalezeno v nezměněné podobě.
Průměrná exkrece nezměněného léčiva močí po 2- týdenním podávání 800 mg jednou denně představovala 7%.
U pacientů infikovaných HIV virem (n = 33, kombinované studie) byl průměrný poločas v rámci dávkovacího intervalu atazanaviru 12 hodin v rovnovážném stavu po podání 300 mg denně se 100 mg ritonaviru jednou denně, s lehkým jídlem.
Zvláštní skupiny populace
Poškozená funkce ledvin: u zdravých subjektů bylo ledvinami vyloučeno přibližně 7% atazanaviru z podané dávky v nezměněné podobě.
Žádná farmakokinetická data získaná od pacientů s renální insuficiencí nejsou k dispozici (viz bod 4. 2), nicméně se předpokládá že poškození ledvin, bude mít na eliminaci atazanaviru jen minimální vliv.
Poškozená funkce jater: atazanavir se primárně metabolizuje a vylučuje játry.
Nebyl sledován dopad poškozené funkce jater na farmakokinetiku atazanaviru v dávce 300 mg s ritonavirem.
Očekávají se zvýšené koncentrace atazanaviru podaného s nebo bez ritonaviru u pacientů se středně závažnou nebo závažnou poruchou funkce jater (viz body 4. 2, 4. 3, a 4. 4).
Věk/ pohlaví: studie farmakokinetiky atazanaviru, která proběhla u 59 zdravých mužů a žen (29 mladých, 30 starších) neprokázala klinicky významné rozdíly mezi osobami různého věku nebo pohlaví.
Rasa: farmakokinetická analýza vzorků populace získaných z klinických studií fáze II prokázala, že neexistuje rasové ovlivnění farmakokinetiky atazanaviru.
Kojenci, batolata, děti a mladiství: farmakokinetika atazanaviru po podání opakovaných dávek pediatrickým pacientům, rozděleným podle věku je studována.
Údaje pro doporučení dávkování u dětí jsou v současné době nedostatečné (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity opakovaných dávek, prováděných na myších, potkanech a psech, byly nálezy týkající se atazanaviru obecně vázány na játra a zahrnovaly obvykle minimální až střední zvýšení sérového bilirubinu a jaterních enzymů, hepatocelulární vakuolizaci a hypertrofii, a - pouze u myších samic - nekrózu jednotlivých jaterních buněk.
Systémové expozice atazanaviru u myších samců, potkanů a psů dávkami spojenými s hepatickými změnami, byly přinejmenším stejné jako ty, které byly nalezeny u lidí při dávkách 400 mg jednou denně.
Expozice atazanaviru, která u myších samic vyvolávala nekrózu jednotlivých buněk byla 12 krát vyšší, než expozice u lidí při dávce 400 mg jednou denně.
Minimální až mírný vzestup cholesterolu v séru a glukosy byl zaznamenán u potkanů, ale ne u myší a psů.
Ve studiích in vitro, při koncentraci atazanaviru (30 μM) odpovídající 30- ti násobku Cmax koncentrace nevázaného léčiva u lidí, byly draslíkové kanály klonovaných lidských kardiocytů (hERG) inhibovány z 15%.
Podobné koncentrace atazanaviru ve studii s králičími Purkyňovými vlákny prodloužily dobu trvání akčního potenciálu (APD90) o 13%.
Elektrokardiografické změny (sinusová bradykardie, prodloužení PR intervalu, prodloužení QT intervalu a rozšíření QRS komplexu) byly pozorovány jen
Následné 9- měsíční studie perorální toxicity na psech neprokázaly elektrokardiografické změny související s lékem.
Klinická relevance těchto neklinických dat není známa.
Potenciální účinky tohoto léčiva na srdce u lidí nelze vyloučit (viz body 4. 4 a 4. 8).
Možnost prodloužení PR intervalu je nutno brát v úvahu při předávkování (viz bod 4. 9).
Ve studii fertility a časných embryonálních vývojových stádií u potkanů změnil atazanavir cyklus říje bez efektu na páření nebo fertilitu.
Žádné teratogenní vlivy nebyly pozorovány u potkanů a králíků při dávkách pro matku již toxických.
Ve studii na březích samicích králíka byly pozorovány u mrtvých nebo skonávajících samiček těžké žaludeční a intestinální léze při podávání dávek samicím, které 2- 4 krát převyšovaly nejvyšší dávky podávané ve studii sledující rozhodující stadia embryonálního vývoje.
Při hodnocení vlivu atazanaviru na pre - a postnatální vývoj u potkanů bylo zjištěno, že dávky, pro samice již toxické, způsobovaly přechodné snížení hmotnosti mláďat.
Systémová expozice atazanaviru při podávání dávek, které byly již pro samice toxické, byla přinejmenším stejná nebo o něco vyšší než ta, která byla zjištěna u lidí při podávání 400 mg jednou denně.
Atazanavir byl negativní v Amesově testu reverzní mutace, ale indukoval chromozomální aberace in vitro jak bez, tak i s metabolickou aktivací.
V in vivo studiích na potkanech atazanavir neovlivňoval mikrojádra v kostní dřeni, nepoškozoval DNA v duodenu (comet assay) nebo neočekávanou DNA reparaci v játrech při plazmatických a tkáňových koncentracích, převyšující ty, které byly klastogenní in vitro.
V dlouhodobých studiích kancerogenity atazanaviru na myších a potkanech byl pozorován zvýšený výskyt benigních jaterních adenomů pouze u myších samiček.
Zvýšený výskyt benigních jaterních adenomů u myších samiček je pravděpodobně následek cytotoxických změn, manifestujících se jako prostá nekróza buněk a tento nález je považován za irelevantní u lidí při zamýšlených terapeutických expozicích.
U myších samců a potkanů nebyly žádné známky kancerogenního působení nalezeny.
Atazanavir zvyšoval in vitro opacitu hovězí rohovky ve studii dráždivosti očí, což naznačuje, že by mohl mít v přímém styku s očima dráždivé účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tobolky obsahují:
Krospovidon Monohydrát laktosy Magnesium- stearát
Plášť tobolky:
Želatina Červený oxid železitý Černý oxid železitý Žlutý oxid železitý Hlinitý lak indigokarmínu (E132) Oxid titaničitý (E171)
Bílý inkoust obsahuje:
Šelak Oxid titaničitý (E171) Isopropylalkohol Butanol Roztok amoniaku 30% Propylenglykol
78 Simetikon
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Jedna krabička obsahuje 1 HDPE lahev nebo tři lahve z polyetylénu o vysoké hustotě (HDPE) s dětským bezpečnostním polypropylénovým uzávěrem.
Jedna lahev obsahuje 30 tvrdých tobolek.
Jedna krabička obsahuje 30 x 1 tobolku, 10 jednotlivých blistrů každý 5 tobolek v perforovaném Alu/ Alu blistru..
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 267/ 008- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
79 1.
NÁZEV PŘÍPRAVKU
REYATAZ 50 mg/ 1, 5 g perorální prášek
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna odměrná lžička s 1, 5 g perorálního prášku obsahuje 50 mg atazanavirum (jako sulfas).
Pomocné látky:
150 mg aspartamu a 1 218, 15 mg sacharosy v jedné odměrné lžičce s 1, 5 g perorálního prášku
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální prášek.
Skoro čistě bílý až bledě žlutý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
REYATAZ je určen k antiretrovirové léčbě, HIV- 1 infikovaných dospělých v kombinaci s jinými antiretrovirovými léky.
Důkaz účinnosti léčby u pacientů již dříve léčených byl založen na studii srovnávající podání přípravku REYATAZ 300 mg jednou denně v kombinaci se 100 mg ritonaviru jednou denně s podáváním lopinaviru/ ritonaviru, každá kombinace ještě s tenofovirem (viz body 4. 8 a 5. 1) Na základě dostupných virologických a klinických údajů se neočekávápřínos u pacientů s výskytem kmenů rezistentních na více inhibitorů proteáz (≥ 4 PI mutací).
Volba léku REYATAZ u již léčených pacientů by měla záviset na individuální rezistenci a pacientově předchozí léčbě (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Terapie má být zahájena lékařem majícím zkušenosti s léčbou HIV infekce.
Dospělí:
REYATAZ perorální prášek je určen pro pacienty, kteří nejsou schopni polykat tobolky.
Doporučená dávka perorálního prášku je 300 mg (6 zarovnaných odměrných lžiček), podaná se 100 mg ritonaviru jednou denně spolu s jídlem.
Ritonavir se užívá proto, že pozitivně ovlivňuje farmakokinetiku atazanaviru (viz body 4. 5 a 5. 1).
Jedna odměrná lžička s 1, 5 perorálního prášku obsahuje 50 mg atazanaviru.
Podává- li se REYATAZ a ritonavir souběžně s didanosinem, je doporučeno, aby didanosin byl užit 2 hodiny po přípravku REYATAZ s ritonavirem.
REYATAZ s ritonavirem se musí užívat s jídlem (viz bod 4. 5).
Kojenci, batolata, děti a mladiství: bezpečnost a účinnost přípravku REYATAZ u dětských pacientů nebyla stanovena (viz bod 5. 2).
Pacienti s poškozenou funkcí ledvin: nevyžadují úpravu dávkování (viz bod 5. 2).
Pacienti s poškozenou funkcí jater: podávání přípravku REYATAZ s ritonavirem nebylo u pacientů s poškozenou funkcí jater sledováno.
REYATAZ s ritonavirem vyžaduje u pacientů s mírným
80 poškozením jaterních funkcí opatrnost.
REYATAZ se nesmí podávat pacientům se středním až těžkým poškozením jaterních funkcí (viz body 4. 3, 4. 4 a 5. 2).
Perorální prášek se užívá spolu s jídlem.
Lékař by měl pacienta poučit, aby přiloženou odměrnou lžičku naplnil vrchovatě práškem z lahve, její obsah jemně zarovnal plochou nože nebo špachtlí a přebytečný prášek vrátil zpět do lahve.
Prášek v odměrné lžičce by se neměl stlačovat, ani zarovnávat poklepáváním na odměrnou lžičku či setřásáním obsahu.
Perorální prášek lze smíchat s vodou, mlékem, jablečnou přesnídávkou nebo jogurtem.
Takto připravenou směs je nutné užít nejpozději do 6 hodin od přípravy.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Pacienti se středně závažnou až závažnou jaterní insuficiencí (viz body 4. 2 a 4. 4).
Kombinace rifampicinu a REYATAZ se souběžnou nízkou dávkou ritonaviru je kontraindikována (viz bod 4. 5).
REYATAZ s ritonavirem nesmí být užíván v kombinaci s léčivými přípravky, které jsou substráty izoformy CYP3A4 cytochromu P450, a které mají úzkou terapeutickou šíři (jako např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, midazolam podávaný perorálně (upozornění týkající se parenterálně podávaného midazolamu viz bod 4. 5) a námelové alkaloidy, zejména ergotamin, dihydroergotamin, ergonovin, methylergonovin) (viz bod 4. 5).
REYATAZ nesmí být užíván v kombinaci s přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti musí být poučeni, že současná antiretrovirová léčba nesnižuje riziko přenosu HIV krví nebo pohlavním stykem.
Proto musí být nadále dodržována patřičná opatření.
Souběžné podávání přípravku REYATAZ jednou denně s ritonavirem, jehož dávka je větší než 100 mg, nebylo klinicky vyhodnoceno.
Užití vyšších dávek ritonaviru může změnit bezpečnostní profil atazanaviru (kardiální účinky, hyperbilirubinemie), a proto se nedoporučuje.
Pacienti se zdravotními potížemi Atazanavir se primárně metabolizuje v játrech a u pacientů s poškozenou funkcí jater byly pozorovány jeho zvýšené koncentrace v plazmě (viz body 4. 2 a 4. 3).
Bezpečnost a účinnost přípravku REYATAZ nebyla u pacientů s výrazným primárním postižením jater stanovena.
Pacienti s chronickou hepatitidou B nebo C, léčení kombinací antiretrovirových přípravků, mají zvýšené riziko vzniku těžkých a potenciálně fatálních nežádoucích účinků postihujících játra.
V případě souběžně probíhající antivirové léčby hepatitidy B nebo C, přečtěte si, prosím, patřičné Souhrny údajů o přípravku pro tyto léky (viz bod 4. 8).
U pacientů s preexistující jaterní dysfunkcí, včetně chronické aktivní hepatitidy, je po dobu kombinované antiretrovirové terapie četnost funkčních jaterních abnormalit zvýšena, a proto by měli být monitorováni podle zásad správné klinické praxe.
Objeví- li se u těchto pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V klinických studiích s přípravkem REYATAZ bylo pozorováno, na velikosti dávky závislé, asymptomatické prodloužení PR intervalu.
Pozornost vyžaduje užití léků, o nichž je známo, že mohou prodloužení PR vyvolat.
Zvláštní
81 pozornost by měla být věnována pacientům, kterým je přípravek REYATAZ předepisován spolu s léčivými přípravky, které mohou prodlužovat QT interval a/ nebo pacientům s preexistujícími rizikovými faktory (bradykardie, vrozený dlouhý QT interval, nerovnováha elektrolytů), (viz body 4. 8 a 5. 3).
U pacientů s hemofilií typu A a B, léčenými inhibitory proteáz, byly zaznamenány případy zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům byl podán navíc faktor VIII.
U více než poloviny hlášených případů léčba inhibitory proteáz pokračovala nebo byla po přerušení znovu nasazena.
Předpokládá se kauzální vztah, ačkoliv mechanizmus vzniku nebyl osvětlen.
Hemofilici by proto měli být na možnost zvýšeného krvácení upozorněni.
Diabetici Perorální prášek REYATAZ obsahuje v denní dávce 300 mg 7, 3 g sacharosy.
Tento fakt je třeba brát v úvahu u pacientů s diabetem.
Pacienti se vzácnými dědičnými poruchami jako je intolerance fruktosy, malabsorpce glukoso- galaktosového komplexu a insuficience sacharosové izomaltázy nesmí tento lék užívat.
Redistribuce tuku a metabolické poruchy Kombinovaná antiretrovirová terapie pacientů postižených HIV infekcí bývá spojena s redistribucí tělesného tuku (lipodystrofií).
Poznatky o mechanizmu vzniku nejsou kompletní.
Byla vyslovena hypotéza o spojitosti mezi viscerální lipomatózou a inhibitory proteáz a mezi lipodystrofií a nukleosidovými inhibitory reverzní transkriptázy.
Zvýšené riziko lipodystrofie bývá spojováno s individuálními faktory, jako je např. vyšší věk nebo faktory mající vztah k léku, jako jsou např. trvání antiretrovirové léčby a přítomnost s ní spojených metabolických poruch.
Klinické vyšetření by mělo zahrnovat zhodnocení známek redistribuce tuku.
Pozornost je třeba věnovat sledování hladiny sérových lipidů a krevní glukosy nalačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
V klinických studiích bylo prokázáno, že REYATAZ (s nebo bez ritonaviru) vyvolává dyslipidémii nižšího rozsahu než komparátory.
Klinický dopad takových nálezů nebyl dokázán, protože specifické studie o kardiovaskulárních rizicích chybějí.
Výběr antiretrovirové terapie se musí řídit hlavně antivirovou účinností.
V léčbě dyslipidémie se doporučuje postupovat podle standardních pokynů.
Hyperglykémie Nově diagnostikovaný diabetes mellitus, hyperglykémie a exacerbace diabetu byly hlášeny u pacientů léčených inhibitory proteáz.
V některých případech byla hyperglykémie výrazná a v některých případech byla spojena i s ketoacidózou.
Mnoho pacientů však mělo neurčité zdravotní potíže, které vyžadovaly léčbu přípravky, které samy jsou s rozvojem diabetu nebo hyperglykémií spojovány.
Hyperbilirubinémie U pacientů léčených přípravkem REYATAZ se objevily případy reverzibilního zvýšení nepřímého (nekonjugovaného) bilirubinu, souvisejícího s inhibicí UDP- glukuronosyltransferázy (UGT) (viz bod 4. 8).
Je- li u pacientů, kteří dostávají přípravek REYATAZ, zvýšení bilirubinu provázeno zvýšením jaterních transamináz, je nutné posoudit, zda to nemá jiný etiologický původ.
Pokud projevy žloutenky nebo ikteru sklér jsou pro pacienta nepřijatelné, je možné zvážit alternativní antiretrovirovou léčbu místo podávání přípravku REYATAZ.
Snížení dávky atazanaviru se nedoporučuje, protože může vést ke ztrátě terapeutického efektu a rozvoji rezistence.
Indinavir je rovněž spojován s nepřímou (nekonjugovanou) hyperbilirubinemií, díky inhibici UGT.
Kombinace REYATAZ + indinavir nebyly zkoumány a souběžné podávání těchto přípravků se nedoporučuje (viz bod 4. 5).
82 Nefrolitiáza Nefrolitiáza byla hlášená u pacientů, kteří byli léčeni přípravkem REYATAZ (viz bod 4. 8).
Pokud se objeví známky nebo symptomy nefrolitiázy, mělo by se zvážit dočasné přerušení nebo ukončení léčby.
Syndrom imunitní reaktivace Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Interakce s jinými léky Souběžné podávání přípravku REYATAZ se simvastatinem nebo lovastatinem se nedoporučuje (viz bod 4. 5).
Souběžné podávání přípravku REYATAZ s nevirapinem nebo efavirenzem se nedoporučuje (viz bod 4. 5).
Pokud situace vyžaduje souběžné podávání přípravku REYATAZ s NNRTI, lze zvážit kombinaci s efavirenzem a zvýšení dávky přípravku REYATAZ na 400 mg a dávky ritonaviru na 200 mg, za pečlivého klinického monitorování.
Atazanavir je metabolizován zejména prostřednictvím CYP3A4.
Souběžné podávání přípravku REYATAZ s ritonavirem a léků stimulujících CYP3A4 se nedoporučuje (viz body 4. 3 a 4. 5).
Souběžnému podávání přípravku REYATAZ s orálními kontraceptivy je lepší se vystříhat (viz bod 4. 5).
Souběžné podávání vorikonazolu a přípravku REYATAZ s ritonavirem se nedoporučuje, pokud zhodnocení přínosu a rizika neopravňuje použití vorikonazolu (viz bod 4. 5).
Souběžné podávání REYATAZ / ritonaviru a flutikasonu nebo jiných glukokortikoidů, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Absorpce atazanaviru může být snížena v situacích, kdy je zvýšeno pH žaludku, a to bez ohledu na příčinu.
Souběžné podávání REYATAZ s inhibitory protonové pumpy se nedoporučuje (viz bod 4. 5).
Jestliže je kombinace REYATAZ s inhibitory protonové pumpy posouzena jako nezbytná, doporučuje se pečlivé klinické sledování v kombinaci se zvýšením dávky REYATAZ na 400 mg a 100 mg ritonaviru; dávky inhibitorů protonové pumpy srovnatelné s 20 mg omeprazolu by se neměly překročit.
Fenylketonurie Perorální prášek REYATAZ obsahuje jako sladidlo aspartam.
Aspartam je zdrojem fenylalaninu, a proto není vhodný pro osoby s fenylketonurií.
83 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je- li REYATAZ podáván souběžně s ritonavirem, je profil ritonaviru určující pro metabolické lékové interakce, protože ritonavir je silnější inhibitor CYP3A4 než atazanavir.
Před začátkem léčby přípravkem REYATAZ s ritonavirem je nutné prostudovat Souhrn údajů o přípravku pro ritonavir.
Atazanavir se metabolizuje v játrech prostřednictvím CYP3A4.
Tím CYP3A4 inhibuje.
Proto je kontraindikováno podávání přípravku REYATAZ s ritonavirem a léky, které jsou substráty CYP3A4 a mají úzký terapeutický index: astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil, triazolam, perorálně podávaný midazolam a námelové alkaloidy, hlavně ergotamin a dihydroergotamin (viz bod 4. 3).
Jiné interakce V následující tabulce jsou uvedeny interakce atazanaviru/ ritonaviru s inhibitory proteáz, antiretrovirovými látkami jinými než inhibitory proteáz a jinými ne- antiretrovirovými léčivými přípravky (zvýšení je označeno jako “ ↑ ”, snížení jako “ ↓ ”, žádná změna jako “ ↔ ”, dvakrát denně “ BID ” a jedenkrát denně “ QD ”).
Pokud je dostupný, je 90% interval spolehlivosti (CI) uveden v kulatých závorkách.
Není- li uvedeno jinak, byly studie uvedené v Tabulce 1 prováděny na zdravých subjektech.
Je důležité zmínit, že mnoho studií bylo provedeno s nebustovaným atazanavirem, který není schváleným režimem pro atazanavir.
Tabulka 1:
Interakce přípravku REYATAZ s jinými léčivými přípravky
Souběžně podávaný Léčivý přípravek
AU
C C C max min
Doporučení při
léčivý přípravek (dávka v mg)
hodnocený
(90% CI)
(90% CI)
souběžném podávání
ANTI- INFEKTIVA Antiretrovirika Inhibitory proteáz:
Souběžné podávání přípravku REYATAZ s ritonavirem a jinými proteázovými inhibitory nebylo studováno, ale dá se očekávat, že zvyšuje expozici vůči jiným inhibitorům proteáz.
Tudíž se takové souběžné podávání nedoporučuje.
Ritonavir 100 mg QD (atazanavir 300 mg
Ritonavir 100 mg 1x denně se používá jako
atazanavir
↑3. 50 *
↑2. 20 *
↑8. 13 *
buster farmakokinetiky
studie provedeny u HIV- infikovaných pacientů
(2. 44, 5. 03)
(1. 56, 3. 11)
(4. 59, 14. 39) atazanaviru.
* V kombinované analýze, atazanavir 300 mg a ritonavir 100 mg (n=33) byl srovnáván s atazanavirem 400 mg bez ritonaviru (n=28).
Mechanizmus interakce mezi atazanavirem a ritonavirem je inhibice CYP3A4.
Indinavir
Účinek indinaviru je spojený s nepřímou (nekonjugovanou) hyperbilirubinémií v důsledku inhibice UGT.
Souběžné podávání přípravku REYATAZ s ritonavirem a indinaviru se nedoporučuje (viz bod 4. 4).
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Lamivudin 150 mg
Na základě těchto ůdajů a
BID + zidovudin 300 mg BID (atazanavir 400 mg QD)
také proto, že u ritonaviru se nepředpokládá signifikantní vliv na farmakokinetiku NRTIs, by souběžné podávání přípravku REYATAZ s ritonavirem a těmito přípravky nemělo významně změnit expozici souběžně podávaných léků.
Abakavir
Nepředpokládá se, že by souběžné podávání přípravku REYATAZ s ritonavirem a abakaviru signifikantně měnilo expozici abakaviru.
Didanosin (pufrované
atazanavir, ↓0. 13 ↓0. 11 ↓0. 16
Didanosin by měl být
84 tablety) 200 mg/ stavudin 40 mg, oba v jedné dávce (atazanavir
současné podání s (0. 08, ddI+d4T (nalačno) atazanavir, podat 1 hod. po ddI+d4T
0. 21) ↔1. 03
(0. 06, 0. 18) ↑1. 12
(0. 10, 0. 27) ↔1. 03
400 mg jedna dávka)
(0. 64, 1. 67)
(0. 67, 1. 18)
(0. 61, 1. 73)
Koncentrace atazanaviru byly velmi sníženy, když byl podáván souběžně s didanosinem (pufrované tablety) a stavudinem.
Mechanizmem interakce je snížená rozpustnost atazanaviru při zvýšeném pH vzhledem k přítomnosti antiacidních látek v pufrovaných tabletách didanosinu.
Nebyl pozorován žádný významný vliv na koncentrace didanosinu a stavudinu.
souběžné podávání přípravku REYATAZ s ritonavirem a stavudinu signifikantně měnilo expozici stavudinu.
Didanosin (gastrorezistentní potahované tablety) 400 mg jednotlivá
Didanosin (s ↓0. 66 ↓0. 62 ↑1. 25 jídlem) (0. 59, 0. 73) (0. 52, 0. 74) (0. 92, 1. 69)
dávka (atazanavir 300 mg QD s ritonavirem 100 mg QD)
Nebyl pozorován žádný významný vliv na koncentrace atazanaviru, když byl podáván s gastrorezistentním didanosinem, ale podání s jídlem snížilo koncentrace didanosinu.
Tenofovir disoproxil
↓0. 78 * ↓0. 84 * ↓0. 77 * atazanavir
fumarát 300 mg QD (atazanavir 300 mg QD
(0. 65, 0. 94) (0. 70, 1. 00) (0. 57- 1. 02) * V kombinované analýze z několika klinických studií,
Účinnost přípravku REYATAZ/ ritonavir v kombinaci s tenofovirem u již dříve léčených pacientů byla demonstrována v klinické studii 045 a u dosud neléčených pacientů v klinické studii 138 (viz body 4. 8 a 5. 1).
Mechanizmus interakce mezi atazanavirem a tenofovirem není známý.
Pacienti by měli být
fumarát 300 mg QD
pečlivě monitorováni pro
(atazanavir 300 mg QD
↑1. 29
nežádoucí účinky spojené
s ritonavirem 100 mg QD)
(1. 20, 1. 51)
s tenofovirem, včetně renálních poruch
Nukleosidové/ nukleotidové inhibitory reverzní transkriptázy (NRTIs) Efavirenz 600 mg QD
atazanavir (pm):
Souběžné podávání
(atazanavir 400 mg QD
↔1. 00 *
↑1. 17 *
↓0. 58 *
efavirenzu a přípravku
s ritonavirem 100 mg
jídlem
(0. 91, 1. 10)
(1. 08, 1. 27)
(0. 49, 0. 69)
se nedoporučuje (viz
Efavirenz 600 mg QD atazanavir (pm):
bod 4. 4)
↔1. 06 * / **
↔1. 09 * / **
↔1. 12 * / **
s ritonavirem 200 mg jídlem
(0. 90, 1. 26)
(0. 95, 1. 26)
(0. 84, 1. 49)
QD) * v porovnání s kombinací REYATAZ 300 mg/ ritonavir 100 mg 1x denně večer bez efavirenzu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce efavirenz/ atazanavir spočívá v indukci CYP3A4. ** na základě historického porovnáni Nevirapin 200 mg BID (atazanavir 400 mg QD
nevirapin
↑1. 26
↑1. 21
↑1. 35
Souběžné podávání nevirapinu a přípravku
s ritonavirem 100 mg
(1. 17, 1. 36)
(1. 11, 1. 32)
(1. 25, 1. 47)
QD) studie provedená u HIV infikovaných
atazanavir
↓0. 81 * (0. 65, 1. 02)
↔1. 02 * (0. 85, 1. 24)
↓0. 41 * (0. 27, 0. 60)
se nedoporučuje (viz bod 4. 4)
* v porovnání s kombinací REYATAZ 300 mg s ritonavirem 100 mg pacientů bez nevirapinu.
Tento pokles v Cmin atazanaviru by mohl negativně ovlivnit účinnost atazanaviru.
Mechanizmus interakce nevirapin/ atazanavir spočívá v indukci CYP3A4.
Antibiotika Klaritromycin 500 mg
klaritromycin
↑1. 94
↑1. 50
↑2. 60
Nelze dát žádná
BID (atazanavir 400 mg QD)
14- OH
(1. 75, 2. 16) ↓0. 30
(1. 32, 1. 71) ↓0. 28
(2. 35, 2. 88) ↓0. 38
doporučení týkající se redukce dávky; je proto
klaritromycin
třeba opatrnosti při
(0. 26, 0. 34)
(0. 24, 0. 33)
(0. 34, 0. 42)
souběžném podávání
atazanavir
↑1. 28
↔1. 06
↑1. 91
(1. 16, 1. 43)
(0. 93, 1. 20)
(1. 66, 2. 21)
Snížení dávky klaritromycinu může vést k subterapeutickým koncentracím 14- OH klaritromycinu.
Mechanizmus interakce
85 klaritromycin/ atazanavir spočívá v inhibici CYP3A4.
Antimykotika Ketokonazol 200 mg
Ketokonazol a itrakonazol
Itrakonazol
substrátem CYP3A4.
Vysoké dávky ketokonazolu a
Na základě dat získaných s jinými bustovanými PI a ketokonazolem, itrakonazolu (> 200
mg/ den) nejsou doporučeny.
Vorikonazol
Souběžné podávání přípravku REYATAZ s ritonavirem a vorikonazolu nebylo studováno.
Souběžné podávání vorikonazolu a přípravku REYATAZ s ritonavirem
U zdravých dobrovolníků byl sledován efekt souběžného podávání perorálního vorikonazolu s nízkou dávkou (100 mg) perorálního
Nízké dávky ritonaviru (100 mg BID) snižovaly hodnoty poměru benefit/ riziko Cmax a AUC vorikonazolu průměrně o 24% (↓9% až ↓36%), resp.
U pacientů je stabilního stavu Cmax a AUC ritonaviru (90% interval spolehlivosti) v třeba pečlivě monitorovat
průměru o 24% (↓6% až ↓39%), resp. o 14% (↓26% až ↑1%).
nežádoucí účinky a/ nebo ztrátu účinnosti během souběžného podávání vorikonazolu a přípravku REYATAZ s ritonavirem.
Antimykobakteriální látky
Není potřebná žádná úprava dávky při podání přípravku REYATAZ s ritonavirem a flukonazolu.
Rifabutin 150 mg QD
Pokud se rifabutin podává
(atazanavir 400 mg ↑1. 15 ↑1. 34 atazanavir
↑1. 13
s přípravkem REYATAZ
(0. 98, 1. 34)
(1. 14, 1. 59)
(0. 68, 1. 87)
a ritonavirem, doporučuje se dávku rifabutinu snížit
Rifabutin 150 mg QD
rifabutin
↑2. 10
↑1. 18
↑3. 43
až na 75% (např.
(atazanavir 600 mg QD)
(1. 57, 2. 79)
(0. 94, 1. 48)
(1. 98, 5. 96)
obden nebo 3 krát týdně).
Není nutné upravovat
Toto není doporučená 25- O- desacetyl- rifa
↑22. 01 *
↑8. 20 *
↑75. 6 *
dávkování u přípravku
terapeutická dávka atazanaviru.
butin
(15. 97, 30. 34) (5. 90, 11. 40)
(30. 1, 190. 0) REYATAZ a ritonaviru.
* v porovnání s rifabutinem v dávce 300 mg QD.
Mechanizmus interakce rifabutinu a atazanaviru spočívá v inhibici CYP3A4.
Rifampicin
Rifampicin je silný induktor CYP3A4, který způsobuje 72% snížení Kombinace rifampicinu a hodnoty AUC u atazanaviru, což může vést k virologickému selhání a REYATAZ se souběžnou vzniku rezistence.
Během pokusů překonat sníženou expozici nízkou dávkou ritonaviru zvýšením dávky REYATAZ nebo jiných inbibitorů proteázy s je kontraindikována (viz ritonavirem se zjistila vysoká četnost jaterních reakcí.. bod 4. 3).
LÉČIVA SNIŽUJÍCÍ KYSELOST Antagonisté H2- receptorů Famotidin 40 mg BID
atazanavir
↓ 0. 82
↓0. 86
↓0. 72
Při souběžném podávání
(atazanavir 300 mg QD
(0. 79, 0. 94)
(0. 64, 0. 81) antagonistů H2- receptorů
s ritonavirem 100 mg Ačkoliv to nebylo studováno, podobné výsledky lze očekávat s jinými QD)
Význam těchto údajů pro pacienty
infikované HIV není známý, protože intragastrické pH bývá u této populace vyšší.
Tudíž by význam tohoto vlivu mohl být více zdůrazněn.
Mechanizmus interakce spočívá ve snížené rozpustnosti denní
atazanaviru, jelikož intra- gastrické pH je vyšší v důsledku působení Snížení koncentrace
H2- blokátorů.
REYATAZ 300 mg s ritonavirem 100 mg 1x
Inhibitory protonové pumpy Omeprazol 40 mg QD
atazanavir
Souběžné podávání
(atazanavir 300 mg QD
(dopoledne):
0. 39
0. 44
0. 35
ritonavirem a inhibitorům
QD)
2 hodiny po omeprazolu
(0. 35, 0. 45)
(0. 38, 0. 51)
(0. 29, 0. 41)
protonové pumpy se nedoporučuje.
Pokud je
atazanavir
kombinace REYATAZ s
(atazanavir 400 mg QD
↓0. 70 *
↓0. 69 *
↓0. 69 *
protonové pumpy
QD)
1 hodinu po omeprazolu
(0. 57, 0. 86)
(0. 58, 0. 83)
(0. 54, 0. 88)
shledána nevyhnutelnou, doporučuje se pečlivé
* ve srovnání s atazanavirem 300 mg QD a ritonavirem 100 mg QD klinické monitorování v kombinaci se zvýšením Snížení hodnot AUC, Cmax a Cmin nebylo zmírněno, když byla zvýšená dávky přípravku
oddělena od omeprazolu na 12 hodin.
Ačkoliv to nebylo studováno, 100 mg ritonaviru; dávky
rozpustnosti atazanaviru, jelikož intra- gastrické pH je zvýšeno působením inhibitorů protonové pumpy.
Antacida a léčivé
Snížené plazmatické koncentrace atazanaviru mohou být důsledkem REYATAZ s ritonavirem
přípravky obsahující zvýšeného pH v žaludku, pokud se antacida, včetně pufrovaných
ANTIKOAGULANCIA Warfarin
Souběžné podávání přípravku REYATAZ s ritonavirem může způsobit snížení nebo méně často zvýšení INR (International Normalised Ratio).
V průběhu léčby přípravkem REYATAZ a ritonavirem se doporučuje pečlivé sledování INR, zejména při zahájení léčby.
ANTINEOPLASTIKA A IMUNOSUPRESIVA Antineoplastika Irinotekan Imunosupresiva
Atazanavir inhibuje UGT a může interferovat s metabolizmem irinotekanu, což vede ke zvýšené toxicitě irinotekanu.
Pokud je REYATAZ s ritonavirem podáván souběžně s irinotekanem, pacienti by měli být pečlivě monitorováni kvůli nežádoucím účinkům irinotekanu.
Cyklosporin Takrolimus Sirolimus KARDIOVASKULÁRNÍ LÉKY Antiarytmika
Koncentrace těchto imunosupresivních látek múže být zvýšena, když U těchto léčivých jsou podávány souběžně s přípravkem REYATAZ a ritonavirem, a to přípravků se doporučuje v důsledku inhibice CYP3A4. častější sledování jejich terapeutických koncentrací, dokud nedojde ke stabilizaci plazmatických hladin.
Koncentrace těchto antiarytmik mohou být zvýšeny při souběžném Je potřeba opatrnosti a
Mechanizmus Chinidin interakce amiodaronu nebo systémového lidokainu s atazanavirem
pokud je to možné, doporučuje se sledovat
spočívá v inhibici CYP3A.
Chinidin má úzké terapeutické spektrum a terapeutické koncentrace.
je kontraindikován kvůli potenciální inhibici CYP3A přípravkem REYATAZ a ritonavirem.
Souběžné užívání chinidinu je kontraindikováno (viz bod 4. 3).
87
spektrum.
kontraindikováno (viz bod 4. 3).
Diltiazem 180 mg QD
↑2. 25 diltiazem
↑1. 98 ↑2. 42
Počáteční dávku
(atazanavir 400 mg QD)
(2. 09, 2. 41) ↑2. 65 desacetyl- diltiazem
(1. 78, 2. 19) (2. 14, 2. 73) ↑2. 72 ↑2. 21
diltiazemu se doporučuje snížit o 50% s následnou
(2. 45, 2. 87)
(2. 44, 3. 03) (2. 02, 2. 42)
titrací dle potřeby a monitorováním EKG.
Nebyl pozorován žádný významný vliv na
koncentrace atazanaviru. Ve
srovnání s podáním samotného atazanaviru došlo k prodloužení maximálního PR intervalu.
Souběžné podávání diltiazemu a přípravku REYATAZ s ritonavirem nebylo studováno.
Mechanizmus interakce diltiazem/ atazanavir spočívá v inhibici CYP3A4.
Verapamil KORTIKOSTEROIDY
Sérové koncentrace verapamilu mohou být zvýšeny při podávání přípravku REYATAZ s ritonavirem v důsledku inhibice CYP3A4.
Opatrnost je potřebná při souběžném podávání verapamilu a přípravku REYATAZ s ritonavirem.
Plazmatické hladiny flutikazon propionátu se výrazně zvýšily, zatímco Souběžné podávání vlastní hladiny kortizolu byly sníženy zhruba o 86% (90% interval přípravku REYATAZ s
50 µg 4krát denně po spolehlivosti 82- 89%).
Výraznější účinky lze očekávat při inhalaci dobu 7 dní (ritonavir flutikazon propionátu.
Systémové účinky kortikosteroidů včetně 100 mg tobolky BID) Cushingova syndromu a adrenální suprese byly zaznamenány u pacientů, kteří dostávali ritonavir a inhalovali, nebo jim byl intranazálně aplikován flutikazon propionát; toto se může vyskytnout i
u jiných kortikoisteroidech metabolizovaných přes P450 3A jako např. systémových kortikoidů PORUCHY EREKCE Inhibitory PDE5
Účinky vysoké systémové expozice flutikazonu na plazmatické hladiny ritonaviru jsou zatím neznámé.
Mechanizmus interakce spočívá v inhibici CYP3A4.
(viz bod 4. 4).
Mělo by se zvážit snížení dávky glukokortikoidů spolu s pečlivým monitorováním lokálních a systémových účinků nebo přechod na glukokortikoid, který není substrátem CYP3A4 (např. beklometazon).
Navíc v případě vysazení glukokortikoidů může být potřeba progresivního snižování dávky po delší dobu.
Sildenafil
Sildenafil je metabolizován CYP3A4.
Souběžné podávání s přípravkem REYATAZ a ritonavirem může vést ke zvýšeným
Pacienty je třeba na tyto možné nežádoucí účinky
Mechanizmus interakce sildenafil/ atazanavir je inhibice CYP3A4.
ROSTLINNÉ PŘÍPRAVKY Třezalka tečkovaná (Hypericum perforatum)
Souběžné užívání třezalky tečkované a přípravku REYATAZ s ritonavirem může vést k výraznému snížení plazmatických hladin atazanaviru.
Tento účinek může být způsoben indukcí CYP3A4.
Je zde riziko ztráty léčebného efektu a vzniku rezistence (viz bod 4. 3).
Souběžné podávání přípravku REYATAZ s ritonavirem a přípravky obsahujícími třezalku tečkovanou je kontraindikováno.
HORMONÁLNÍ ANTIKONCEPCE Ethinylestradiol 35 μg + norethisteron
Je třeba se vyvarovat souběžného podávání
(atazanavir 400 mg QD)
Účinky souběžného podávání perorální
přípravku REYATAZ s ritonavirem a perorální antikoncepce (viz
antikoncepce a přípravku REYATAZ s ritonavirem nebyly studovány. bod 4. 4).
Je třeba zvážit vhodnou alternativní antikoncepční metodu.
PŘÍPRAVKY SNIŽUJÍCÍ HLADINU LIPIDŮ Inhibitory reduktázy HMG- CoA Simvastatin Lovastatin
Simvastatin a lovastatin jsou z hlediska jejich metabolizmu vysoce Souběžné podávání závislé na CYP3A4 a souběžné podávání s přípravkem REYATAZ a simvastatinu nebo ritonavirem může mít za následek zvýšení koncentrací. lovastatinu a přípravku REYATAZ s ritonavirem
88 se nedoporučuje kvůli zvýšenému riziku myopatie včetně rabdomyolýzy.
Doporučuje se použití jiného inhibitoru HMG- CoA reduktázy, který není metabolizován přes CYP3A, jako je pravastatin nebo fluvastatin.
Atorvastatin OPIOIDY
Riziko myopatie včetně rabdomyolýzy se může zvýšit při podání atorvastatinu, který je také metabolizován CYP3A4.
Je nutné dbát zvýšené opatrnosti.
Buprenorfin QD, stabilní udržovací
buprenorfin ↑1. 67 ↑1. 37 ↑1. 69
Souběžné podávání si vyžaduje klinické
dávka, (atazanavir 300 mg QD s ritonavirem 100 mg QD)
norbuprenorfin ↑2. 05 ↑1. 61 ↑2. 01 Mechanizmem interakce je inhibice CYP3A4 a UGT1A1.
Koncentrace atazanaviru nebyly významně ovlivněny.
monitorování kvůli sedaci a kognitivním účinkům.
Může se zvážit úprava dávky buprenorfinu.
Metadon, stabilní udržovací dávka (atazanavir 400 mg QD)
Nebyl pozorován žádný významný vliv na koncentrace metadonu.
Vzhledem k tomu, že se prokázalo, že nízké dávky ritonaviru (100 mg dvakrát denně) nemají žádný signifikantní vliv na koncentrace metadonu, na základě těchto údajů se nepředpokládá žádná interakce, je- li metadon podáván souběžně s přípravkem REYATAZ a ritonavirem.
Není potřeba úprava dávky, je- li metadon podáván spolu s přípravkem REYATAZ a ritonavirem.
SEDATIVA Benzodiazepiny
Midazolam a triazolam se extenzivně metabolizují pomocí CYP3A4.
Souběžné podávání s přípravkem REYATAZ s ritonavirem může vést k významnému zvýšení koncentrace těchto benzodiazepinů.
Nebyly provedeny žádné studie interakce pro souběžné podávání přípravku REYATAZ s ritonavirem a benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 se předpokládá výrazně vyšší zvýšení koncentrací midazolamu, pokud je midazolam podáván perorálně.
Údaje získané ze souběžného užívání parenterálního midazolamu a jiných proteázových inhibitorů naznačují možné 3- 4 násobné zvýšení plazmatických hladin midazolamu.
REYATAZ s ritonavirem se nemá podávat souběžně s triazolamem nebo s perorálním midazolamem (viz bod 4. 3), zatímco při souběžném podávání přípravku REYATAZ s ritonavirem a parenterálního midazolamu je potřebná opatrnost.
Pokud je REYATAZ podáván souběžně s parenterálním midazolamem, mělo by tomu tak být na jednotkách intenzivní péče nebo podobných odděleních, která umožňují pečlivé klinické monitorování a vhodný lékařský zásah v případě respirační deprese a/ nebo prodloužené sedace.
Měla by se zvážit úprava dávky midazolamu, zejména pokud se podává více než jedna dávka midazolamu.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání atazanaviru těhotným ženám nejsou k dispozici.
Studie na zvířatech neprokázaly selektívní vývojovou toxicitu nebo účinky na reprodukční funkce a fertilitu (viz bod 5. 3).
REYATAZ by měl být v těhotenství používán pouze tehdy, převyšuje- li předpokládaný prospěch potenciální riziko.
89 Není známo, zda podávání přípravku REYATAZ těhotným ženám může zhoršit fyziologickou hyperbilirubinémii a vést až k jádrovému ikteru novorozenců a kojenců.
V období před porodem je nutné zvážit alternativu k léčbě přípravkem REYATAZ a častější sledování.
Není známo, zda se atazanavir u lidí vylučuje do mateřského mléka.
Studie na potkanech prokázaly, že atazanavir do mléka vylučován je.
Proto je doporučeno matkám, léčeným přípravkem REYATAZ, aby své děti nekojily.
Všeobecně platné pravidlo je: doporučit HIV infikovaným ženám své děti nekojit, aby se zabránilo přenosu HIV na dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by měli být informováni o tom, že v průběhu léčby, jejíž součástí je přípravek REYATAZ, byly hlášeny závratě (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnost a tolerance přípravku REYATAZ v terapeutické kombinaci s jinými antiretrovirovými léky byla sledována u 1 806 dospělých pacientů, kteří dostávali přípravek REYATAZ 400 mg jednou denně (1 151 pacientů, medián trvání 52 týdnů a maximální doba trvání 152 týdnů) anebo REYATAZ 300 mg se 100 mg ritonaviru jednou denně (655 pacientů, medián trvání 48 týdnů a maximální doba trvání 101 týdnů).
Nežádoucí účinky byly shodné mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně a těmi, kteří dostávali přípravek REYATAZ 300 mg s ritonavirem 100 mg jednou denně, kromě žloutenky a zvýšení hladin celkového bilirubinu, častěji hlášených u kombinace REYATAZ plus ritonavir.
Mezi pacienty, kteří dostávali REYATAZ 400 mg jednou denně nebo REYATAZ 300 mg s ritonavirem 100 mg jednou denně, byly, bez ohledu na závažnost, nejčastěji hlášenými nežádoucími účinky, u nichž se předpokládala aspoň minimální souvislost s léčebným režimem, obsahujícím REYATAZ spolu s jedním nebo více NRTI: nauzea (20%), průjem (10%) a žloutenka (12%).
Mezi pacienty dostávajícími REYATAZ 300 mg se 100 mg ritonaviru frekvence žloutenky byla 17%.
Ve většině případů byl vznik žloutenky hlášen v průběhu několika dnů až několika měsíců od začátku léčby (viz bod 4. 4).
Kombinovaná antiretrovirová léčba pacientů infikovaných HIV je spojena s redistribucí tělesného tuku (lipodystrofií), vyznačující se ztrátou podkožního tuku na periferii a na tvářích, zmnožením tuku intraabdominálního a viscerálního, hypertrofií prsních žlaz a kumulací tuku v oblasti šíje ("bůvolí hrb").
Kombinovaná antiretrovirová léčba byla spojena s metabolickými poruchami, jakými jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktacidémie (viz body 4. 4 a 5. 1).
Dospělí pacienti Tyto následující nežádoucí účinky, střední a větší intenzity, s minimálním možným vztahem k režimu obsahujícímu REYATAZ spolu s jedním nebo více přípravky skupiny NRTI také byly hlášeny.
Četnost výskytu nežádoucích účinků, uvedených níže, je definována následovně: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000) nebo velmi vzácné (< 1/ 10 000).
Srdeční poruchy
vzácné: otoky, palpitace
časté: bolesti hlavy; méně časté: periferní neuropatie, synkopa, amnézie, závratě,
časté: oční ikterus méně časté: dyspnoe
Gastrointestinální poruchy:
časté: zvracení, průjem, bolesti břicha, nauzea, dyspepsie; méně časté: pankreatitida, gastritida, abdominální distenze, aftózní stomatitida, plynatost, sucho v ústech
méně časté: nefrolitiáza, hematurie, proteinurie, polakisurie; vzácné: bolesti ledvin
časté: exantém; méně časté: urtika, alopecie, pruritus; vzácné: vezikobulózní vyrážka, ekzém, vazodilatace
méně časté: svalová atrofie, artralgie, myalgie; vzácné: myopatie
méně časté: úbytek hmotnosti, zvýšení hmotnosti, anorexie, zvýšená chuť k jídlu
Celkové poruchy a reakce v místě aplikace:
časté: lipodystrofický syndrom, únava; méně časté: bolest na hrudníku, malátnost, pyrexie, astenie; vzácné: poruchy chůze
méně časté: hypersenzitivita
časté: žloutenka; méně časté: hepatitida; vzácné: hepatosplenomegalie
Psychiatrické poruchy:
méně časté: deprese, dezorientace, úzkost, nespavost, poruchy spánku, abnormální sny
Při zahájení kombinované antiretrovirové terapie (CART) se u HIV infikovaných pacientů s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
91 Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Laboratorní abnormality Nejčastěji se vyskytujícími laboratorními abnormalitami u pacientů léčených kombinací přípravku REYATAZ s jedním nebo více NRTI byly zvýšení celkového bilirubinu vyskytující se převážně jako zvýšení nepřímého [nekonjugovaného] bilirubinu (84% stupně 1, 2, 3 nebo 4).
Zvýšení celkového bilirubinu 3. nebo 4. stupně bylo pozorováno u 35% (5% 4. stupně).
U 53% z celkového počtu pacientů, již léčených přípravkem REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 95 týdnů, byly hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň.
U dosud neléčených pacientů, kteří dostávali REYATAZ 300 mg jednou denně se 100 mg ritonaviru jednou denně po střední dobu 48 týdnů, 39% pacientů mělo hladiny celkového bilirubinu zvýšeny na 3. - 4. stupeň (viz bod 4. 4).
Jiné klinicky významné laboratorní abnormality (stupně 3 nebo 4) zaznamenané u ≥ 2% pacientů, léčených kombinací obsahující REYATAZ s jedním nebo více NRTI zahrnovaly: zvýšení kreatinkinázy (7%), zvýšení alanin- aminotransferázy/ sérové glutamát- pyruvát- transaminázy (ALT/ SGPT) (4%), nízkou hladinu neutrofilů (4%), zvýšení aspartát- aminotransferázy/ sérové glutamát- oxaloacetát- transaminázy (AST/ SGOT) (3%) a zvýšení lipázy (2%).
U 1% pacientů, léčených přípravkem REYATAZ došlo k současnému zvýšení ALT/ AST 3- 4 stupně a zvýšení celkového bilirubínu 3 - 4 stupně.
Pacienti současně infikovaní virem hepatitidy B a hepatitidy C Mezi 1 151 pacienty léčenými atazanavirem 400 mg jednou denně bylo 177 pacientů současně infikováno chronickou hepatitidou B nebo C a mezi 655 pacienty, kterým byl podáván atazanavir 300 mg se 100 mg ritonaviru jednou denně, bylo infikováno chronickou hepatitidou B nebo C 97 pacientů.
U takto infikovaných pacientů byla pravděpodobnost zvýšení jaterních transamináz oproti normálu vyšší než u těch bez hepatitidy.
Nebyly pozorovány žádné rozdíly v četnosti zvýšení bilirubinu mezi těmito pacienty a pacienty bez virové hepatitidy.
Frekvence léčbou vyvolané hepatitidy nebo elevace transamináz u takto infikovaných pacientů byla srovnatelná mezi režimy s přípravkem REYATAZ a s komparátorem (viz bod 4. 4).
Postmarketingová zkušenost S neznámou četností výskytu byly hlášeny torsades de pointes, prodloužení QTc, diabetes mellitus, hyperglykémie, nefrolitiáza a poruchy žlučníku včetně cholelitiázy, cholecystitidy a cholestázy.
4. 9 Předávkování
Zkušenosti s akutním předávkovaním přípravkem REYATAZ u lidí jsou omezené.
Jednotlivé dávky až do výše 1 200 mg podávané zdravým jedincům byly bez příznaků nežádoucích účinků.
Při vysokých dávkách, vedoucích k vysoké expozici byly zaznamenány případy žloutenky způsobené hyperbilirubinemií nepřímého (nekonjugovaného) bilirubinu (bez přítomných změn funkčních jaterních testů) nebo k prodloužení intervalu PR (viz body 4. 4 a 4. 8).
Léčba předávkování přípravkem REYATAZ spočívá v použití obecných podpůrných opatření včetně monitoringu vitálních funkcí, elektrokardiogramu (EKG) a sledování klinického stavu pacienta.
V indikovaných případech lze neabsorbovaný atazanavir odstranit ze žaludku vyvoláním zvracení nebo laváží.
K odstranění neabsorbovaného léku lze použít i aktivního uhlí.
Na předávkování přípravkem REYATAZ neexistuje žádné specifické antidotum.
Jelikož se atazanavir metabolizuje v játrech a váže se významně na bílkoviny, je nepravděpodobné, že by použití dialýzy bylo přínosné pro odstranění signifikantního množství léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
92 5. 1 Farmakodynamické vlastnosti
J05AE08
Mechanizmus účinku: atazanavir je azapeptidový inhibitor HIV- 1 proteázy (PI).
Sloučenina selektivně inhibuje virově specifické štěpení virových proteinů Gag- Pol v buňkách infikovaných viry HIV- 1, čímž brání tvorbě zralých virionů a infikování dalších buněk.
Antivirová aktivita in vitro: atazanavir vykazuje anti- HIV- 1 aktivitu (EC50 na úrovni 2 až 5 nM) v nepřítomnosti lidského séra vůči škále laboratorních a klinických HIV izolátů.
Atazanavir vykazuje aktivitu vůči izolátům virů HIV- 1 skupiny M subtypu A, B, C, D, AE, AG, F, G a J v buněčné kultuře.
Atazanavir vykazuje aktivitů vůči HIV- 2 izolátům (EC50 od 1, 9 do 32 nM).
Kombinace atazanaviru se stavudinem, didanosinem, lamivudinem, zidovudinem, nelfinavirem, indinavirem, ritonavirem, sachinavirem, amprenavirem nevedly k antagonistické anti- HIV aktivitě nebo k zesíleným cytotoxickým účinkům ani při nejvyšších koncentracích, které byly použity pro hodnocení antivirových účinků.
Rezistence Antiretrovirová léčba dříve neléčených pacientů U antiretrovirové léčby dříve neléčených pacientů substituce I50L, někdy v kombinaci se změnou A71V, je známkou substituce pro rezistenci na atazanavir.
Fenotyp atazanavirové rezistence je přítomný ve všech rekombinovaných virových klonech obsahující substituci I50L na různém genetickém pozadí.
Stupeň rezistence se pohyboval v rozmezí 3, 5 až 29- ti násobku.
Nejsou důkazy pro zkříženou rezistenci mezi atazanavirem a amprenavirem, a přítomností substitucí 150L a 150V, které by vedly k selektivní rezistenci na atazanavir resp. amprenavir.
Substituce N88S byla vzácně zaznamenána u pacientů s virologickým selháním léčených atazanavirem.
Zatímco její výskyt s jinými substitucemi proteáz může být jednou z příčin snížené citlivosti na atazanavir, samotná N88S v klinických studiích nevedla k fenotypové rezistenci vůči atazanaviru anebo měla stálý vliv na klinickou účinnost.
Antiretrovirová léčba léčených pacientů Mezi 100 izoláty, získaných od pacientů, již dříve podstoupivších antiretrovirovou léčbu obsahující buď atazanavir, atazanavir + ritonavir nebo atazanavir + sachinavir, a která byla označená jako neuspěšná, byl potvrzen rozvoj rezistence na atazanavir.
U 60 izolátů od pacientů léčených buď atazanavirem nebo atazanavirem + ritonavirem, 18% (30%) se objevil 150L fenotyp, předtím popsaný u pacientů bez předchozí léčby.
K rezistenci u pacientů již dříve léčených antiretrovirovými prostředky dochází hlavně akumulací primární a sekundární rezistence záměnami již dříve popsanými, které způsobují rezistenci na inhibitory proteáz.
Tyto izoláty vedly k vyššímu stupni rezistence na ostatní inhibitory proteáz.
Citlivost atazanaviru byla hodnocena na 943 klinických izolátech získaných od pacientů bez předcházející léčby atazanavirem, kteří vykazovali širokou škálu genotypových a fenotypových variací.
In vitro existoval jasný trend směrem ke snížené citlivosti vůči atazanaviru, protože izoláty vykazovaly vysoký stupeň rezistence vůči četným inhibitorům proteáz.
Obecně citlivost na atazanavir byla zachována (83% izolátů vykázalo < 2, 5- násobnou změnu hodnoty EC50) mezi izoláty rezistentními nejvýš vůči dvěma inhibitorům proteáz.
Osmnáct procent izolátů mělo 4 nebo více z následujících 6 substitucí, které jsou považovány za kritické substituce pro inhibitory proteáz: pozice L10, M46, I54, V82, I84 a L90.
Tyto izoláty explicitně prokazují změny hladiny mediánu pro EC50 ve vztahu k nekontrolovaně rostoucím typům 12, 0 pro atazanavir.
Tudíž virové izoláty mající nejméně 4 z těchto specifických mutací jsou považovány za rezistentní na atazanavir.
U pacientů dosud neléčených antiretrovirotiky
93 Studie 138 je mezinárodní randomizovaná, otevřená, multicentrická, prospektivní studie zahrnující 883 pacientů dosud neléčených antretrovirotiky a srovnávající REYATAZ/ ritonavir (300 mg/ 100 mg jednou denně) s lopinavirem/ ritonavirem (400 mg/ 100 mg dvakrát denně), každý v kombinaci s fixní dávkou tenofovir/ emtricitabin (300 mg/ 200 mg tablety jednou denně).
2, 6 až 5, 88 log10 kopií/ ml).
Rameno REYATAZ/ ritonavir mělo podobnou (non- inferiorita) antivirovou účinnost ve srovnání s ramenem lopinavir/ ritonavir, když tato byla stanovena podle podílu pacientů s HIV RNA < 50 kopií/ ml v týdnu 48:
78% pacientů užívajících REYATAZ/ ritonavir ve srovnáni s 76% užívajících lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV:
1, 7% [95% CI, - 3, 8%, 7, 1%] podle následující definice odpovědi: kompletní virologická odpověď - CVR (Confirmed Virologic Response), nedokončil studii – NC (Non- Completer), selhání léčby – F (Failure), NC = F.
V per protokol analýze s vyloučením „ non- completers “ (např. pacientů, kteří přerušili léčbu před hodnocením HIV RNA v týdnu 48) a pacientů s velkou odchylkou od protokolu, byl podíl pacientů s HIV RNA < 50 kopií/ ml v týdnu 48 86% (338/ 392) pacientů v rameni REYATAZ/ ritonavir ve srovnání s 89% (332/ 372) v rameni lopinavir/ ritonavir (odhad rozdílu ATV/ RTV- LPV/ RTV: - 3% [95% CI, - 7, 6%, 1, 5%].
Tabulka 2:
REYATAZ/ ritonavira (300 mg/ 100 mg jednou denně)
lopinavir/ ritonavirb (400 mg/ 100 mg dvakrát denně)
n=440
n=443
Všichni pacienti Výchozí hodnoty HIV RNA
78
76
< 100, 000 kopií/ ml ≥100, 000 kopií/ m CD4 počet
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 buněk/ mm3 50 to < 100 buněk / mm3 100 to < 200 buněk / mm3 ≥200 buněk / mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78 (n=134) 80 (n=228)
Průměrná změna HIV RNA od výchozí hodnoty, log10 kopií/ ml
Všichni pacienty
- 3. 09 (n=397)
- 3. 13 (n=379)
Průměrná změna CD4 od výchozí hodnoty, buňky/ mm3 Všichni pacienti Výchozí hodnoty HIV RNA
203 (n=370)
219 (n=363)
< 100, 000 kopií/ ml ≥100, 000 kopií/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). b Lopinavir/ RTV s tenofovirem/ emtricitabinem (fixní dávka 300 mg/ 200 mg tablety jednou denně). c analýza “ intent- to- treat ”, s chybějícími hodnotami považovanými za selhání. d počet hodnotitelných pacientů.
U pacientů již léčených antiretrovirotiky Studie 045 je randomizovaná, multicentrická studie srovnávající REYATAZ (300 mg jednou denně) s ritonavirem (100 mg jednou denně), REYATAZ (400 mg jednou denně) se saquinavirem - měkké želatinové tobolky (1 200 mg jednou denně) a kombinaci lopinaviru + ritonaviru (kombinace fixních dávek 400/ 100 mg dvakrát denně), každá v kombinaci s tenofovirem (viz body 4. 5 a 4. 8) a jedním NRTI, které se účastní 347 (358 randomizovaných) pacientů s virologickým selháním při dvou nebo více předchozích antiretrovirových terapeutických režimech obsahujících nejméně jeden PI, NRTI a NNRTI.
U randomizovaných pacientů představoval průměrný čas předchozí antiretrovirové expozice 138 týdnů pro PI, 281 týdnů pro NRTI a 85 týdnů pro NNRTI.
Při zahájení 34% pacientů dostávalo PI a 60% dostávalo NNRTI.
15 ze 120 pacientů (13%) v léčebné větvi REYATAZ + ritonavir a 17 ze
94 123 pacientů (14%) větve lopinavirové + ritonavirové mělo 4 nebo více PI substitucí L10, M46, I54, V82, I84 a L90.
U 32% pacientů ve studii byl nalezen virový kmen s méně než dvěma substitucemi NRTI.
Průměrný výchozí počet CD4 buněk byl 337 buněk/ mm3 (rozmezí 14 až 1 543 buněk/ mm3) a průměrná výchozí plazmatická hladina HIV- 1 RNA byla 4, 4 log10 kopií/ ml (rozmezí:
Populace, zavzatá do této studie byla již přiměřeně léčena.
Primárním cílovým parametrem účinnosti v této studii byly rozdíly ve změnách hodnot HIV RNA proti výchozím hodnotám, v průběhu 48 týdnů.
Během 48 týdnů léčby představovaly poklesy hladin HIV RNA oproti výchozím hodnotám (primární cílový parametr) 1, 93 log10 kopií/ ml pro REYATAZ + ritonavir, a 1, 87 log10 kopií/ ml pro lopinavir + ritonavir.
Míra účinnosti (průměrný rozdíl v čase 0, 13, 97, 5% interval spolehlivosti [- 0, 12, 0, 39]) byla u přípravku REYATAZ + ritonaviru podobná (ne však nižší) jako u lopinaviru s ritonavirem.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování (průměrný časový rozdíl 0, 11, 97, 5% interval konfidence [- 0, 15, 0, 36]).
Podíly pacientů s HIV RNA < 400 kopií/ ml u větví REYATAZ + ritonavir a lopinavir + ritonavir byly 53% resp.
54% podle analýzy "intent- to- treat", chybějící hodnoty byly považovány za selhání.
42%.
Podle "as- treated" analýzy, vyjímaje chybějící hodnoty, byly podíly pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) ve větvi REYATAZ +ritonavir 55% (40%) a ve větvi lopinavir + ritonavir 56% (46%).
Průměrné zvýšení počtu CD4 buněk oproti výchozím hodnotám bylo 110 buněk/ mm3 u větve s přípravkem REYATAZ + ritonavir a 121 buněk/ mm3 ve větvi lopinavir +ritonavirové.
Analýza údajů z 96 týdnů léčby ukázala přetrvávání antivirového účinku.
Průměrné změny HIV RNA oproti výchozím hodnotám v 96. týdnu (- 2, 29 log10 kopií/ ml pro REYATAZ + ritonavir a - 2, 08 log10 kopií/ ml pro lopinavir+ritonavir, průměrný rozdíl v čase 0. 14, 97, 5% interval spolehlivosti [- 0. 13, 0. 41]) splnily kritéria pro neinferioritu na základě pozorovaných případů.
Shodné výsledky byly získány pomocí analytické metody použité při posledním sledování.
Podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir byl 43% (32%) a pro lopinavir + ritonavir byl 46% (35%).
Pacienti, kteří dokončili terapii a měli odpověď po 48 týdnu, byli vyškrtnuti.
Podle „ as - treated “ analýzy s vyjmutím chybějících hodnot byl podíl pacientů s HIV RNA < 400 kopií/ ml (< 50 kopií/ ml) pro REYATAZ + ritonavir 84% (72%) a pro lopinavir + ritonavir 82% (72%).
Je důležité poukázat na to, že v době 96- týdenní analýzy zůstalo ve studii 48% všech pacientů.
V průběhu 48 týdnů léčení byly provedeny dva typy analýzy založené na výchozích hodnotách genotypových mutací.
První spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < 4 anebo s ≥ 4 z následující skupiny mutací:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90.
Druhá spočívala ve vyhodnocení změny HIV RNA od výchozí hodnoty u podskupiny pacientů s < nebo ≥ 4 z následující, blíže specifikované skupiny mutací:
10, 46, 54, 82, 84, 90.
Z analýzy provedené u pacientů s ≥ 4 genovými mutacemi proteáz mezi následující skupinou mutací 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 a 90, byly výsledky signifikantně příznivější ve větvi lopinavirové +ritonavirové.
10, 46, 54, 82, 84, 90) aby byla zhodnoceny režimy REYATAZ +ritonavir a lopinavir + ritonavir, ale mezi pacienty s tímto profilem rezistence lze očekávat redukovanou virologickou aktivitu.
Ukázalo se, že REYATAZ se saquinqvirem je méně účinný než lopinavir + ritonavir.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika atazanaviru byla hodnocena u zdravých dospělých dobrovolníků a HIV- infikovaných pacientů.
Mezi oběma skupinami nebyly nalezeny signifikantní rozdíly.
Farmakokinetika atazanaviru byla nelineární povahy.
U zdravých subjektů byla AUC podobná pro atazanavir v tobolkách i v perorálním prášku.
95 Absorpce: u HIV infikovaných pacientů (n = 33, kombinované studie) opakované dávky přípravku REYATAZ 300 mg jednou denně se 100 mg ritonaviru podávané jednou denně s jídlem vedly ke geometrickému průměru (CV%) hodnoty Cmax pro atazanavir 4 466 (42%) ng/ ml, čehož bylo dosaženo přibližně za 2, 5 hodiny.
Geometrický průměr (CV%) pro hodnoty atazanaviru Cmin a AUC byla 654 (76%) ng/ ml, resp. 44 185 (51%) ng• h/ ml.
Vliv stravy: souběžné podávání přípravku REYATAZ a ritonaviru s jídlem optimalizovalo bologickou dostupnost atazanaviru.
Souběžné podání jedné dávky 300 mg přípravku REYATAZ a dávky 100 mg ritonaviru vedlo k 33% zvýšení hodnoty AUC a k 40% zvýšení jak Cmax, tak i 24- hodinové koncentrace atazanaviru ve srovnání se stavem nalačno.
Souběžné podání s jídlem o vysokém obsahu tuku neovlivnilo hodnotu AUC atazanaviru ve srovnání se stavem nalačno a hodnota Cmax byla pod 11% hodnoty nalačno.
Hodnota 24- hodinové koncentrace po vysoce tučném jídlu byla zvýšena zhruba o 33% vzhledem k opožděné absorpci; medián Tmax se zvýšil z 2, 0 na 5, 0 hodin.
Podání přípravku REYATAZ s ritonavirem buď s lehkým jídlem nebo s jídlem o vysokém obsahu tuku snížilo koeficient změny AUC a Cmax na přibližně 25% v porovnání se stavem nalačno.
Aby se zlepšila biologická dostupnost a minimalizovala variabilita, má se REYATAZ užívat s jídlem..
Distribuce: atazanavir se vázal asi z 86% na lidské sérové proteiny v koncentračním rozsahu 100 až 10 000 ng/ ml.
Atazanavir se vázal jak na alfa- 1- acidoglykoprotein (AAG) tak na albumín v podobném rozsahu (89% a 86% při 1 000 ng/ ml).
Ve studii opakovaného podávání HIV - infikovaným pacientům byl po podávání dávky 400 mg jednou denně spolu s lehkým jídlem po dobu 12 týdnů atazanavir nalezen v cerebrospinálním moku a ve spermatu.
Metabolizmus: studie na lidech a in vitro studie s použitím lidských jaterních mikrozomů prokázaly, že atazanavir je metabolizován izoenzymem CYP3A4 na metabolity oxygenací.
Metabolity se poté vylučují do žluče buď jako volné nebo jako metabolity glukuronidované.
Další méně významné metabolické cesty představuje N- dealkylace a hydrolýza.
V plazmě byly určeny dva méně významné metabolity atazanaviru.
Žádný z metabolitů nevykazoval in vitro antivirovou aktivitu.
Eliminace: po podání jednotlivé 400 mg dávky 14C- atazanaviru se ve stolici a v moči zjistilo 79% a 13% celkové radioaktivity.
Přibližně 20% a 7% podaného léčiva bylo ve stolici a v moči nalezeno v nezměněné podobě.
Průměrná exkrece nezměněného léčiva močí po 2- týdenním podávání 800 mg jednou denně představovala 7%.
U pacientů infikovaných HIV virem (n = 33, kombinované studie) byl průměrný poločas v rámci dávkovacího intervalu atazanaviru 12 hodin v rovnovážném stavu po podání 300 mg denně se 100 mg ritonaviru jednou denně, s lehkým jídlem.
Zvláštní skupiny populace
Poškozená funkce ledvin: u zdravých subjektů bylo ledvinami vyloučeno přibližně 7% atazanaviru z podané dávky v nezměněné podobě.
Žádná farmakokinetická data získaná od pacientů s renální insuficiencí nejsou k dispozici (viz bod 4. 2), nicméně se předpokládá že poškození ledvin, bude mít na eliminaci atazanaviru jen minimální vliv.
Poškozená funkce jater: atazanavir se primárně metabolizuje a vylučuje játry.
Nebyl sledován dopad poškozené funkce jater na farmakokinetiku atazanaviru v dávce 300 mg s ritonavirem.
Očekávají se zvýšené koncentrace atazanaviru podaného s nebo bez ritonaviru u pacientů se středně závažnou nebo závažnou poruchou funkce jater (viz body 4. 2, 4. 3, a 4. 4).
Věk/ pohlaví: studie farmakokinetiky atazanaviru, která proběhla u 59 zdravých mužů a žen (29 mladých, 30 starších) neprokázala klinicky významné rozdíly mezi osobami různého věku nebo pohlaví.
Rasa: farmakokinetická analýza vzorků populace získaných z klinických studií fáze II prokázala, že neexistuje rasové ovlivnění farmakokinetiky atazanaviru.
96 Kojenci, batolata, děti a mladiství: farmakokinetika atazanaviru po podání opakovaných dávek pediatrickým pacientům, rozděleným podle věku je studována.
Údaje pro doporučení dávkování u dětí jsou v současné době nedostatečné (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity opakovaných dávek, prováděných na myších, potkanech a psech, byly nálezy týkající se atazanaviru obecně vázány na játra a zahrnovaly obvykle minimální až střední zvýšení sérového bilirubinu a jaterních enzymů, hepatocelulární vakuolizaci a hypertrofii, a - pouze u myších samic - nekrózu jednotlivých jaterních buněk.
Systémové expozice atazanaviru u myších samců, potkanů a psů dávkami spojenými s hepatickými změnami, byly přinejmenším stejné jako ty, které byly nalezeny u lidí při dávkách 400 mg jednou denně.
Expozice atazanaviru, která u myších samic vyvolávala nekrózu jednotlivých buněk byla 12 krát vyšší, než expozice u lidí při dávce 400 mg jednou denně.
Minimální až mírný vzestup cholesterolu v séru a glukosy byl zaznamenán u potkanů, ale ne u myší a psů.
Ve studiích in vitro, při koncentraci atazanaviru (30 μM) odpovídající 30- ti násobku Cmax koncentrace nevázaného léčiva u lidí, byly draslíkové kanály klonovaných lidských kardiocytů (hERG) inhibovány z 15%.
Podobné koncentrace atazanaviru ve studii s králičími Purkyňovými vlákny prodloužily dobu trvání akčního potenciálu (APD90) o 13%.
Elektrokardiografické změny (sinusová bradykardie, prodloužení PR intervalu, prodloužení QT intervalu a rozšíření QRS komplexu) byly pozorovány jen v počáteční 2- týdenní studii perorální toxicity uskutečněné na psech.
Následné 9- měsíční studie perorální toxicity na psech neprokázaly elektrokardiografické změny související s lékem.
Klinická relevance těchto neklinických dat není známa.
Potenciální účinky tohoto léčiva na srdce u lidí nelze vyloučit (viz body 4. 4 a 4. 8).
Možnost prodloužení PR intervalu je nutno brát v úvahu při předávkování (viz bod 4. 9).
Ve studii fertility a časných embryonálních vývojových stádií u potkanů změnil atazanavir cyklus říje bez efektu na páření nebo fertilitu.
Žádné teratogenní vlivy nebyly pozorovány u potkanů a králíků při dávkách pro matku již toxických.
Ve studii na březích samicích králíka byly pozorovány u mrtvých nebo skonávajících samiček těžké žaludeční a intestinální léze při podávání dávek samicím, které 2- 4 krát převyšovaly nejvyšší dávky podávané ve studii sledující rozhodující stadia embryonálního vývoje.
Při hodnocení vlivu atazanaviru na pre - a postnatální vývoj u potkanů bylo zjištěno, že dávky, pro samice již toxické, způsobovaly přechodné snížení hmotnosti mláďat.
Systémová expozice atazanaviru při podávání dávek, které byly již pro samice toxické, byla přinejmenším stejná nebo o něco vyšší než ta, která byla zjištěna u lidí při podávání 400 mg jednou denně.
Atazanavir byl negatívní v Amesově testu reverzní mutace, ale indukoval chromozomální aberace in vitro jak bez, tak i s metabolickou aktivací.
V in vivo studiích na potkanech atazanavir neovlivňoval mikrojádra v kostní dřeni, nepoškozoval DNA v duodenu (comet assay) nebo neočekávanou DNA reparaci v játrech při plazmatických a tkáňových koncentracích, převyšující ty, které byly klastogenní in vitro.
V dlouhodobých studiích kancerogenity atazanaviru na myších a potkanech byl pozorován zvýšený výskyt benigních jaterních adenomů pouze u myších samiček.
Zvýšený výskyt benigních jaterních adenomů u myších samiček je pravděpodobně následek cytotoxických změn, manifestujících se jako prostá nekróza buněk a tento nález je považován za irelevantní u lidí při zamýšlených terapeutických expozicích.
U myších samců a potkanů nebyly žádné známky kancerogenního působení nalezeny.
Atazanavir zvyšoval in vitro opacitu hovězí rohovky ve studii dráždivosti očí, což naznačuje, že by mohl mít v přímém styku s očima dráždivé účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
97 Aspartam (E951) Sacharosa Pomerančovo- vanilkové aroma obsahující:
Modifikovaný potravinářský škrob Monohydrát glukosy Buthylhydroxytoluen (E321)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky Po otevření:
2 měsíce
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v dobře uzavřené lahvi.
6. 5 Druh obalu a velikost balení
HDPE lahev s dětským bezpečnostním polypropylénovým uzávěrem.
Každá lahev obsahuje 180 g přípravku REYATAZ a je zabalena v krabičce s odměrnou lžičkou.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 267/ 007
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. března 2004 Datum posledního prodloužení registrace:
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
98 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
99 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Bristol- Myers Squibb, Champ “ Lachaud ”, La Goualle, F- 19250 Meymac, Francie Bristol- Myers Squibb, Rue du Docteur Gilles, F- 28230 Epernon, Francie
Bristol- Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Itálie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 1. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) Na žádost EMEA
100 PŘÍLOHA III
101 A.
OZNAČENÍ NA OBALU
102 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ KRABIČCE (LAHEV A BLISTR) A TEXT NA ŠTÍTKU NA LAHVI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REYATAZ 100 mg tvrdé tobolky atazanavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tobolka obsahuje 100 mg atazanavirum (jako sulfas).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje laktosu (další údaje v příbalové informaci)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Krabička a štítek na balení v lahvi (1 lahev):
60 tvrdých tobolek
Balení v blistru:
60 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tobolky se polykají celé.
Před užíváním si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Balení v lahvi:
Uchovávejte při teplotě do 25°C.
Balení v blistru:
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
103 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
Balení v lahvi:
60 tvrdých tobolek:
EU/ 1/ 03/ 267/ 001
Balení v blistru:
60 tvrdých tobolek:
EU/ 1/ 03/ 267/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
REYATAZ 100 mg
104 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REYATAZ 100 mg tvrdé tobolky atazanavirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
105 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ KRABIČCE (LAHEV A BLISTR) A TEXT NA ŠTÍTKU NA LAHVI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REYATAZ 150 mg tvrdé tobolky atazanavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tobolka obsahuje 150 mg atazanavirum (jako sulfas).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje laktosu (další údaje v příbalové informaci)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Krabička a štítek na balení v lahvi (1 lahev):
60 tvrdých tobolek
Balení v blistru:
60 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tobolky se polykají celé.
Před užíváním si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Balení v lahvi:
Uchovávejte při teplotě do 25°C.
Balení v blistru:
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
106 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
Balení v lahvi:
60 tvrdých tobolek:
EU/ 1/ 03/ 267/ 003
Balení v blistru:
60 tvrdých tobolek:
EU/ 1/ 03/ 267/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
REYATAZ 150 mg
107 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REYATAZ 150 mg tvrdé tobolky atazanavirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
108 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ KRABIČCE (LAHEV A BLISTR) A TEXT NA ŠTÍTKU NA LAHVI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REYATAZ 200 mg tvrdé tobolky atazanavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tobolka obsahuje 200 mg atazanavirum (jako sulfas).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje laktosu (další údaje v příbalové informaci)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Krabička a štítek na balení v lahvi (1 lahev):
60 tvrdých tobolek
Balení v blistru:
60 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tobolky se polykají celé.
Před užíváním si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Balení v lahvi:
Uchovávejte při teplotě do 25°C.
Balení v blistru:
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
109 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
Balení v lahvi:
60 tvrdých tobolek:
EU/ 1/ 03/ 267/ 005
Balení v blistru:
60 tvrdých tobolek:
EU/ 1/ 03/ 267/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
REYATAZ 200 mg
110 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REYATAZ 200 mg tvrdé tobolky atazanavirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ KRABIČCE (LAHEV A BLISTR) A TEXT NA ŠTÍTKU NA LAHVI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REYATAZ 300 mg tvrdé tobolky atazanavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tobolka obsahuje 300 mg atazanavirum (jako sulfas).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje laktosu (další údaje v příbalové informaci)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Krabička a štítek na balení v lahvi (1 lahev):
30 tvrdých tobolek Krabička s balením v lahvi:
(3 lahve):
3 x 30 tvrdých tobolek (3 lahve po 30 tvrdých tobolkách) Štítek na balení v lahvi:
(3 lahve):
30 tvrdých tobolek z vícečetného balení obsahujícího 3 lahve
Balení v blistru:
30 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Tobolky se polykají celé.
Před užíváním si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Balení v lahvi:
Uchovávejte při teplotě do 25°C.
Balení v blistru:
112 Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
Balení v lahvi:
30 tvrdých tobolek:
EU/ 1/ 03/ 267/ 008 3 x 30 tvrdých tobolek:
EU/ 1/ 03/ 267/ 010
Balení v blistru:
30 tvrdých tobolek:
EU/ 1/ 03/ 267/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
REYATAZ 300 mg
113 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REYATAZ 300 mg tvrdé tobolky atazanavirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
114 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA A ŠTÍTEK PRO LAHEV S PERORÁLNÍM PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
REYATAZ 50 mg/ 1, 5 g perorální prášek atazanavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna odměrná lžička s 1, 5 g perorálního prášku obsahuje 50 mg atazanavirum (jako sulfas).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje m. j. aspartam (E951) a sacharosu (další údaje v příbalové informaci).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 g perorálního prášku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v dobře uzavřené lahvi.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
115 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 267/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
REYATAZ 50 mg/ 1, 5 g
117 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
REYATAZ 100 mg tvrdé tobolky atazanavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Jak se REYATAZ užívá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE REYATAZ A K ČEMU SE POUŽÍVÁ
REYATAZ je antivirový (nebo antiretrovirový) lék.
Patří do skupiny léků nazývaných inhibitory proteáz.
Tyto léky zamezují infekci virem HIV (Human Immunodeficiency Virus, virus lidské imunodeficience) tím, že zabraňují funkci bílkoviny, kterou HIV virus potřebuje pro své množení. Tyto léky snižují množství viru HIV ve vašem těle a následně posilují váš imunitní systém.
Takto REYATAZ snižuje riziko rozvoje chorob spojených s HIV infekcí.
Váš lékař vám předepsal přípravek REYATAZ, protože jste nakažený/ á virem HIV, který způsobuje onemocnění AIDS.
Je bežné, že se používá v kombinaci s jinými anti- HIV léky.
Váš lékař vám doporučí, která kombinace těchto léků s přípravkem REYATAZ je pro vás nejlepší.
REYATAZ HIV infekci nevyléčí.
Nadále může pokračovat rozvoj infekce nebo jiných onemocnění s HIV infekcí spojených.
Léčba přípravkem REYATAZ nesnižuje riziko přenosu HIV infekce pohlavním stykem nebo krví na jiné osoby.
Proto musíte trvale dodržovat taková opatření, která přenosu viru na jiné zabrání.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REYATAZ UŽÍVAT
Neužívejte přípravek REYATAZ
jestliže jste alergický/ á (precitlivělý/ á) na atazanavir nebo na kteroukoli další složku přípravku REYATAZ jestliže máte středně těžké až těžké jaterní potíže.
Váš lékař zhodnotí závažnost jaterního onemocnění předtím, než rozhodne o tom, zda můžete užívat přípravek REYATAZ. jestliže užíváte některý z těchto léků: viz také Vzájemné působení přípravku REYATAZ s dalšími léčivými přípravky rifampicin, antibiotikum používané k léčbě tuberkulózy astemizol nebo terfenadin (jsou běžně užívané k léčbě alergických projevů; tyto léky mohou být volně prodejné); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrénie); chinidin nebo bepridil (užívané k úpravě srdeční akce); ergotamin, dihydroergotamin, ergonovin, metylergonovin (používané k léčbě bolestí hlavy)
118 přípravky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek) triazolam a perorální (podávaný ústy) midazolam (používané k usnutí a/ nebo k odstranění úzkosti).
Upozorněte okamžitě svého lékaře, pokud vám bude tyto léky předepisovat.
Zvláštní opatrnosti při použití přípravku REYATAZ je zapotřebí
Někteří lidé budou vyžadovat zvláštní péči před začátkem nebo i během podávání přípravku REYATAZ.
Dříve než začnete lék užívat, ujistěte se, že váš lékař je informován o tom, že: máte hepatitidu B nebo C máte hemofilii typu A nebo B máte cukrovku užíváte perorální antikoncepci ("Pilulky") k zabránění otěhotnění jestliže užíváte omeprazol nebo jiné inhibitory protonové pumpy (používané k léčbě nemocí spojených s kyselinou v žaludku) jestliže jste zjistili změny v rozložení tělesného tuku.
U pacientů léčených antiretrovirovými léky se mohou objevit změny v rozložení, nahromadění nebo vymizení tělesného tuku
U pacientů, kteří užívali REYATAZ, byly hlášeny ledvinové kameny.
Pokud se u Vás rozvinou známky nebo příznaky ledvinových kamenů (bolest v boku, krev v moči, bolest při močení), ihned kontaktujte svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekce, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
U pacientů, kteří užívali REYATAZ, se objevila hyperbilirubinemie (zvýšená hladina bilirubinu v krvi).
Příznaky mohou být mírné zežloutnutí kůže nebo očí.
Jestliže si všimnete některých z těchto symptomů, prosím oznamte to svému lékaři.
Informujte svého lékaře, pokud zaznamenáte změnu, jak vám tluče srdce (změny srdečního rytmu).
Vzájemné působení s dalšími léčivými přípravky
Některé léky nelze s přípravkem REYATAZ užívat: rifampicin (antibiotikum používané k léčbě tuberkulózy), astemizol nebo terfenadin (často používané k léčbě alergických příznaků, tyto léky mohou být dostupné bez receptu); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrenie); chinidin nebo bepridil (používané k úpravě srdečního rytmu); ergotamin, dihydroergotamin, ergonovin, methylergonovin (používané k léčbě migrenózních bolestí hlavy), léky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek), triazolam a perorální (užívaný ústy) midazolam (používané k usnutí) (viz bod 2, pod názvem Neužívejte přípravek REYATAZ).
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště důležité je upozornit na:
119 jiné přípravky k léčbě HIV infekce sildenafil používaný k léčbě impotence (poruch ztopoření) perorální antikoncepci ("Pilulky") léky používané k léčbě nemocí spojených s kyselinou v žaludku (např. antacida, H2- blokátory a inhibitory protonové pumpy) léky, které snižují krevní tlak, zpomalují tepovou frekvenci nebo upravují srdeční rytmus simvastatin, lovastatin a atorvastatin (používané ke snížení hladiny cholesterolu) nevirapin a nefavirenz (používané k léčbě HIV) cyklosporin, takrolimus a sirolimus (léky snižující odpověď imunitního systému) některá antibiotika (rifabutin, klarithromycin) ketokonazol, itrakonazol a vorikonazol (léky proti plísním) warfarin (antikoagulancium, používané ke snížení krevní srážlivosti) irinotekan (používaný k léčbě rakoviny) uklidňující léky (např. midazolam podávaný injekčně). buprenorfin (užívaný k léčbě závislosti na opioidech a k léčbě bolesti).
Některé léky se mohou vzájemně ovlivňovat s ritonavirem, lékem, který se užívá spolu s přípravkem REYATAZ.
Je důležité, abyste informoval (- a) svého lékaře o tom, že užíváte flutikason nebo butesonid (léky podávané přes nosní sliznici nebo inhalačně k léčbě alergických projevů nebo astmatu).
Užívání přípravku REYATAZ s jídlem a pitím
Je důležité užívat REYATAZ s jídlem (během hlavního jídla nebo vydatné svačiny), protože to tělu napomáhá vstřebat lék.
Těhotenství a kojení
Informujte svého lékaře o tom, že jste těhotná nebo těhotenství plánujete.
Také informujte svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení v žádném případě nedoporučuje, protože by mohlo dojít k přenosu viru na dítě mlékem.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jestliže cítite únavu nebo máte závrať, ihned kontaktujte svého lékaře.
Důležité informace o některých složkách přípravku REYATAZ
Řekl- li vám váš lékař, že trpíte poruchou vstřebávání (nesnášenlivostí) některých cukrů (např. laktosy), kontaktujte svého lékaře předtím, než začnete užívat tento lék.
3.
JAK SE REYATAZ UŽÍVÁ
Vždy užívejte přípravek REYATAZ přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Takto si budete jist/ a, že váš lék je plně účinný a že jste snížil/ a riziko rozvoje virové rezistence na léčbu.
Obvyklá dávka přípravku REYATAZ tobolky pro dospělé je 300 mg jednou denně se 100 mg ritonaviru jednou denně spolu s jídlem, v kombinaci s ostatními anti- HIV léky.
Na základě vaší anti- HIV léčby může lékař upravit dávku přípravku REYATAZ.
Užívejte REYATAZ s jídlem (hlavním jídlem nebo vydatnou svačinou).
Tobolky polykejte celé.
Tobolky neotvírejte.
120 Jestliže jste užil( a) více přípravku REYATAZ, než jste měl( a)
Jestliže jste užil( a) náhodně více tobolek přípravku REYATAZ, než vám předepsal lékař, kontaktujte ihned svého lékaře nebo požádejte o radu v nejbližší nemocnici.
Jestliže jste zapomněl( a) užít přípravek REYATAZ
Další normální dávku užijte v předepsanou dobu podle rozpisu.
Chybí- li do doby užití další dávky již jen krátký interval, počkejte a užijte další dávku až v předepsaném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte užívat REYATAZ bez porady s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i REYATAZ nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Během léčby HIV infekce není vždy snadné odlišit nežádoucí účinky vyvolané přípravkem REYATAZ od nežádoucích účinků způsobených jinými léky užívanými souběžně a od komplikací samotné HIV infekce.
Pokud si všimnete na svém zdravotním stavu cokoli neobvyklého, řekněte to svému lékaři.
Četnost výskytu možných nežádoucích účinků uvedená níže je definovaná dle následující konvence:
velmi časté: časté: méně časté: vzácné: velmi vzácné: není známo:
postihují více než 1 pacienta z 10 postihují 1 až méně než 10 pacientů ze 100 postihují 1 až méně než 10 pacientů z 1 000 postihují 1 až méně než 10 pacientů a 10 000 postihují méně než 1 pacienta z 10 000 z dostupných údajů nelze určit
Pacienti léčeni přípravkem REYATAZ hlásili následující nežádoucí účinky:
Časté: bolesti hlavy ikterus očí (žloutenka patrná na očním bělmu) zvracení, průjem, bolest v břiše (žaludeční neklid a bolest), nauzea, dyspepsie (poruchy trávení) žloutenka (sežloutnutí kůže a/ nebo očí) vyrážka lipodystrofický syndrom (změny na těle v důsledku rozložení tuku, nahromadění nebo ztráta tělesného tuku), únava (extrémní vyčerpanost) Méně časté: periferní neuropatie (znecitlivění, slabost, brnění nebo bolest rukou a nohou) hypersenzitivita (alergická reakce) asténie (neobvyklá unavenost nebo slabost), pokles hmotnosti, zvýšení hmotnosti, anorexie (ztráta chuti k jídlu), zvýšení chuti k jídlu deprese, úzkost, poruchy spánku dezorientace, amnézie (ztráta paměti), závrať, somnolence (spavost), abnormální sny synkopa (mdloby), hypertenze (vysoký krevní tlak) dušnost (nedostatek vzduchu)
121 pankreatitida (zánět slinivky břišní), gastritida (zánět žaludku), aftózní stomatitida (vředy v ústech a opary), dysgeuzie (poruchy chuti), flatulence (větry), sucho v ústech, břišní distenze (nafouknutí břicha) hepatitida (zánět jater) urtika (kopřivka), alopécie (neobvyklá ztráta nebo řídnutí vlasů), pruritus (svědění) svalová atrofie (úbytek svalů), artralgie (bolesti kloubů), myalgie (bolesti svalů) nefrolitiáza (tvorba močových kamenů), hematurie (krev v moči), proteinurie (nadbytek bílkovin v moči), polakisurie (časté nucení na moč) gynekomastie (zvětšení prsů u mužů) bolest na hrudi, malátnost (celkově se necítíte dobře), horečka insomnie (nespavost) Vzácné: poruchy chůze (abnormální způsob chůze) edém (otok), palpitace (zrychlený nebo nepravidelný tep) hepatosplenomegalie (zvětšení jater a sleziny) vezikulobulózní vyrážka (viditelné nahromadění tekutiny pod kůží), ekzém (kožní vyrážka), vazodilatace (rozšíření cév) myopatie (svalová bolest, svalová citlivost a slabost nezpůsobená cvičením) bolest ledvin Není známo:
Torsade de pointes (život ohrožující nepravidelný srdeční tep) Prodloužení QTc intervalu (nepravidelný srdeční tep) Diabetes mellitus (tělo nemůže normálně odstranit cukr z krve) Hyperglykemie (vysoké hladiny cukru v krvi) Nefrolitiáza (ledvinné kameny) Žlučové poruchy (žlučové kameny a zánět žlučníku)
U lidí s hemofilií A nebo B se může objevit zvýšené krvácení.
U lidí užívajících inhibitory proteáz byly zaznamenány případy zvýšení krevního cukru a rozvoje nebo zhoršení cukrovky.
U pacientů užívajících REYATAZ byly také zaznamenány případy neobvyklého bušení srdce.
Antiretrovirová léčba může u některých pacientů vyvolat změny tělesného tuku.
Tyto změny zahrnují zmnožení tuku na šíji ("bůvolí hrb"), prsou a na břiše.
Může také dojít k úbytku tuku na nohou i pažích a tvářích.
Příčina, ani dlouhodobý vliv na zdravotní stav nejsou v současné době známy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo sestře.
5.
JAK PŘÍPRAVEK REYATAZ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek REYATAZ nepoužívejte po uplynutí doby použitelnosti uvedené na štítku, krabičce nebo blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
122 Co přípravek REYATAZ obsahuje
Léčivou látkou je atazanavir.
Jedna tobolka obsahuje 100 mg atazanavirum (jako sulfas).
Pomocnými látkami jsou krospovidon, monohydrát laktosy a magnesium- stearát.
Tělo tobolky a inkoust k potisku obsahuje želatinu, šelak, roztok amoniaku 30%, simetikon, propylenglykol, indigokarmín (E132) a oxid titaničitý (E171).
Jak REYATAZ vypadá a co obsahuje toto balení
Jedna tobolka přípravku REYATAZ 100 mg obsahuje 100 mg atanazaviru. neprůhledná modrobílá tobolka označená bílým a modrým potiskem, "BMS 100 mg" na jedné polovině a "3623" na druhé polovině tobolky.
REYATAZ 100 mg tvrdé tobolky je distribuovaný v lahvích obsahujících 60 tobolek.
REYATAZ 100 mg tvrdé tobolky je take dodáván v krabičce s blistry obsahujícími 60 tobolek.
REYATAZ je také dodáván jako perorální prášek pro ty pacienty, kteří mají potíže s polykáním tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci přípravku REYATAZ je:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce přípravku REYATAZ je:
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Francie
BRISTOL- MYERS SQUIBB Rue du Docteur Gilles F- 28230 Epernon Francie
BRISTOL- MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
123 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
124 Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
125 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
REYATAZ 150 mg tvrdé tobolky atazanavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Jak se REYATAZ užívá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE REYATAZ A K ČEMU SE POUŽÍVÁ
REYATAZ je antivirový (nebo antiretrovirový) lék.
Patří do skupiny léků nazývaných inhibitory proteáz.
Tyto léky zamezují infekci virem HIV (Human Immunodeficiency Virus, virus lidské imunodeficience) tím, že zabraňují funkci bílkoviny, kterou HIV virus potřebuje pro své množení. Tyto léky snižují množství viru HIV ve vašem těle a následně posilují váš imunitní systém.
Takto REYATAZ snižuje riziko rozvoje chorob spojených s HIV infekcí.
Váš lékař vám předepsal přípravek REYATAZ, protože jste nakažený/ á virem HIV, který způsobuje onemocnění AIDS.
Je bežné, že se používá v kombinaci s jinými anti- HIV léky.
Váš lékař vám doporučí, která kombinace těchto léků s přípravkem REYATAZ je pro vás nejlepší.
REYATAZ HIV infekci nevyléčí.
Nadále může pokračovat rozvoj infekce nebo jiných onemocnění s HIV infekcí spojených.
Léčba přípravkem REYATAZ nesnižuje riziko přenosu HIV infekce pohlavním stykem nebo krví na jiné osoby.
Proto musíte trvale dodržovat taková opatření, která přenosu viru na jiné zabrání.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REYATAZ UŽÍVAT
Neužívejte přípravek REYATAZ
jestliže jste alergický/ á (precitlivělý/ á) na atazanavir nebo na kteroukoli další složku přípravku REYATAZ jestliže máte středně těžké až těžké jaterní potíže.
Váš lékař zhodnotí závažnost jaterního onemocnění předtím, než rozhodne o tom, zda můžete užívat přípravek REYATAZ. jestliže užíváte některý z těchto léků: viz také Vzájemné působení přípravku REYATAZ s dalšími léčivými přípravky rifampicin, antibiotikum používané k léčbě tuberkulózy astemizol nebo terfenadin (jsou běžně užívané k léčbě alergických projevů; tyto léky mohou být volně prodejné); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrénie); chinidin nebo bepridil (užívané k úpravě srdeční akce); ergotamin, dihydroergotamin, ergonovin, metylergonovin (používané k léčbě bolestí hlavy)
126 přípravky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek) triazolam a perorální (podávaný ústy) midazolam (používané k usnutí a/ nebo k odstranění úzkosti).
Upozorněte okamžitě svého lékaře, pokud vám bude tyto léky předepisovat.
Zvláštní opatrnosti při použití přípravku REYATAZ je zapotřebí
Někteří lidé budou vyžadovat zvláštní péči před začátkem nebo i během podávání přípravku REYATAZ.
Dříve než začnete lék užívat, ujistěte se, že váš lékař je informován o tom, že: máte hepatitidu B nebo C máte hemofilii typu A nebo B máte cukrovku užíváte perorální antikoncepci ("Pilulky") k zabránění otěhotnění jestliže užíváte omeprazol nebo jiné inhibitory protonové pumpy (používané k léčbě nemocí spojených s kyselinou v žaludku) jestliže jste zjistili změny v rozložení tělesného tuku.
U pacientů léčených antiretrovirovými léky se mohou objevit změny v rozložení, nahromadění nebo vymizení tělesného tuku
U pacientů, kteří užívali REYATAZ, byly hlášeny ledvinové kameny.
Pokud se u Vás rozvinou známky nebo příznaky ledvinových kamenů (bolest v boku, krev v moči, bolest při močení), ihned kontaktujte svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekce, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
U pacientů, kteří užívali REYATAZ, se objevila hyperbilirubinemie (zvýšená hladina bilirubinu v krvi).
Příznaky mohou být mírné zežloutnutí kůže nebo očí.
Jestliže si všimnete některých z těchto symptomů, prosím oznamte to svému lékaři.
Informujte svého lékaře, pokud zaznamenáte změnu, jak vám tluče srdce (změny srdečního rytmu).
Vzájemné působení s dalšími léčivými přípravky
Některé léky nelze s přípravkem REYATAZ užívat: rifampicin (antibiotikum používané k léčbě tuberkulózy), astemizol nebo terfenadin (často používané k léčbě alergických příznaků, tyto léky mohou být dostupné bez receptu); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrenie); chinidin nebo bepridil (používané k úpravě srdečního rytmu); ergotamin, dihydroergotamin, ergonovin, methylergonovin (používané k léčbě migrenózních bolestí hlavy), léky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek), triazolam a perorální (užívaný ústy) midazolam (používané k usnutí) (viz bod 2, pod názvem Neužívejte přípravek REYATAZ).
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště důležité je upozornit na:
127 jiné přípravky k léčbě HIV infekce sildenafil používaný k léčbě impotence (poruch ztopoření) perorální antikoncepci ("Pilulky") léky používané k léčbě nemocí spojených s kyselinou v žaludku (např. antacida, H2- blokátory a inhibitory protonové pumpy) léky, které snižují krevní tlak, zpomalují tepovou frekvenci nebo upravují srdeční rytmus simvastatin, lovastatin a atorvastatin (používané ke snížení hladiny cholesterolu) nevirapin a nefavirenz (používané k léčbě HIV) cyklosporin, takrolimus a sirolimus (léky snižující odpověď imunitního systému) některá antibiotika (rifabutin, klarithromycin) ketokonazol, itrakonazol a vorikonazol (léky proti plísním) warfarin (antikoagulancium, používané ke snížení krevní srážlivosti) irinotekan (používaný k léčbě rakoviny) uklidňující léky (např. midazolam podávaný injekčně). buprenorfin (užívaný k léčbě závislosti na opioidech a k léčbě bolesti).
Některé léky se mohou vzájemně ovlivňovat s ritonavirem, lékem, který se užívá spolu s přípravkem REYATAZ.
Je důležité, abyste informoval (- a) svého lékaře o tom, že užíváte flutikason nebo butesonid (léky podávané přes nosní sliznici nebo inhalačně k léčbě alergických projevů nebo astmatu).
Užívání přípravku REYATAZ s jídlem a pitím
Je důležité užívat REYATAZ s jídlem (během hlavního jídla nebo vydatné svačiny), protože to tělu napomáhá vstřebat lék.
Těhotenství a kojení
Informujte svého lékaře o tom, že jste těhotná nebo těhotenství plánujete.
Také informujte svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení v žádném případě nedoporučuje, protože by mohlo dojít k přenosu viru na dítě mlékem.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jestliže cítite únavu nebo máte závrať, ihned kontaktujte svého lékaře.
Důležité informace o některých složkách přípravku REYATAZ
Řekl- li vám váš lékař, že trpíte poruchou vstřebávání (nesnášenlivostí) některých cukrů (např. laktosy), kontaktujte svého lékaře předtím, než začnete užívat tento lék.
3.
JAK SE REYATAZ UŽÍVÁ
Vždy užívejte přípravek REYATAZ přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Takto si budete jist/ a, že váš lék je plně účinný a že jste snížil/ a riziko rozvoje virové rezistence na léčbu.
Obvyklá dávka přípravku REYATAZ tobolky pro dospělé je 300 mg jednou denně se 100 mg ritonaviru jednou denně spolu s jídlem, v kombinaci s ostatními anti- HIV léky.
Na základě vaší anti- HIV léčby může lékař upravit dávku přípravku REYATAZ.
Užívejte REYATAZ s jídlem (hlavním jídlem nebo vydatnou svačinou).
Tobolky polykejte celé.
Tobolky neotvírejte.
128 Jestliže jste užil( a) více přípravku REYATAZ, než jste měl( a)
Jestliže jste užil( a) náhodně více tobolek přípravku REYATAZ, než vám předepsal lékař, kontaktujte ihned svého lékaře nebo požádejte o radu v nejbližší nemocnici.
Jestliže jste zapomněl( a) užít přípravek REYATAZ
Další normální dávku užijte v předepsanou dobu podle rozpisu.
Chybí- li do doby užití další dávky již jen krátký interval, počkejte a užijte další dávku až v předepsaném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte užívat REYATAZ bez porady s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i REYATAZ nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Během léčby HIV infekce není vždy snadné odlišit nežádoucí účinky vyvolané přípravkem REYATAZ od nežádoucích účinků způsobených jinými léky užívanými souběžně a od komplikací samotné HIV infekce.
Pokud si všimnete na svém zdravotním stavu cokoli neobvyklého, řekněte to svému lékaři.
Četnost výskytu možných nežádoucích účinků uvedená níže je definovaná dle následující konvence:
velmi časté: časté: méně časté: vzácné: velmi vzácné: není známo:
postihují více než 1 pacienta z 10 postihují 1 až méně než 10 pacientů ze 100 postihují 1 až méně než 10 pacientů z 1 000 postihují 1 až méně než 10 pacientů a 10 000 postihují méně než 1 pacienta z 10 000 z dostupných údajů nelze určit
Pacienti léčeni přípravkem REYATAZ hlásili následující nežádoucí účinky:
Časté: bolesti hlavy ikterus očí (žloutenka patrná na očním bělmu) zvracení, průjem, bolest v břiše (žaludeční neklid a bolest), nauzea, dyspepsie (poruchy trávení) žloutenka (sežloutnutí kůže a/ nebo očí) vyrážka lipodystrofický syndrom (změny na těle v důsledku rozložení tuku, nahromadění nebo ztráta tělesného tuku), únava (extrémní vyčerpanost) Méně časté: periferní neuropatie (znecitlivění, slabost, brnění nebo bolest rukou a nohou) hypersenzitivita (alergická reakce) asténie (neobvyklá unavenost nebo slabost), pokles hmotnosti, zvýšení hmotnosti, anorexie (ztráta chuti k jídlu), zvýšení chuti k jídlu deprese, úzkost, poruchy spánku dezorientace, amnézie (ztráta paměti), závrať, somnolence (spavost), abnormální sny synkopa (mdloby), hypertenze (vysoký krevní tlak) dušnost (nedostatek vzduchu)
129 pankreatitida (zánět slinivky břišní), gastritida (zánět žaludku), aftózní stomatitida (vředy v ústech a opary), dysgeuzie (poruchy chuti), flatulence (větry), sucho v ústech, břišní distenze (nafouknutí břicha) hepatitida (zánět jater) urtika (kopřivka), alopécie (neobvyklá ztráta nebo řídnutí vlasů), pruritus (svědění) svalová atrofie (úbytek svalů), artralgie (bolesti kloubů), myalgie (bolesti svalů) nefrolitiáza (tvorba močových kamenů), hematurie (krev v moči), proteinurie (nadbytek bílkovin v moči), polakisurie (časté nucení na moč) gynekomastie (zvětšení prsů u mužů) bolest na hrudi, malátnost (celkově se necítíte dobře), horečka insomnie (nespavost) Vzácné: poruchy chůze (abnormální způsob chůze) edém (otok), palpitace (zrychlený nebo nepravidelný tep) hepatosplenomegalie (zvětšení jater a sleziny) vezikulobulózní vyrážka (viditelné nahromadění tekutiny pod kůží), ekzém (kožní vyrážka), vazodilatace (rozšíření cév) myopatie (svalová bolest, svalová citlivost a slabost nezpůsobená cvičením) bolest ledvin Není známo:
Torsade de pointes (život ohrožující nepravidelný srdeční tep) Prodloužení QTc intervalu (nepravidelný srdeční tep) Diabetes mellitus (tělo nemůže normálně odstranit cukr z krve) Hyperglykemie (vysoké hladiny cukru v krvi) Nefrolitiáza (ledvinné kameny) Žlučové poruchy (žlučové kameny a zánět žlučníku)
U lidí s hemofilií A nebo B se může objevit zvýšené krvácení.
U lidí užívajících inhibitory proteáz byly zaznamenány případy zvýšení krevního cukru a rozvoje nebo zhoršení cukrovky.
U pacientů užívajících REYATAZ byly také zaznamenány případy neobvyklého bušení srdce.
Antiretrovirová léčba může u některých pacientů vyvolat změny tělesného tuku.
Tyto změny zahrnují zmnožení tuku na šíji ("bůvolí hrb"), prsou a na břiše.
Může také dojít k úbytku tuku na nohou i pažích a tvářích.
Příčina, ani dlouhodobý vliv na zdravotní stav nejsou v současné době známy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo sestře.
5.
JAK PŘÍPRAVEK REYATAZ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek REYATAZ nepoužívejte po uplynutí doby použitelnosti uvedené na štítku, krabičce nebo blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
130 Co přípravek REYATAZ obsahuje
Léčivou látkou je atazanavir.
Jedna tobolka obsahuje 150 mg atazanavirum (jako sulfas).
Pomocnými látkami jsou krospovidon, monohydrát laktosy a magnesium- stearát.
Tělo tobolky a inkoust k potisku obsahuje želatinu, šelak, roztok amoniaku 30%, simetikon, propylenglykol, indigokarmín (E132) a oxid titaničitý (E171).
Jak REYATAZ vypadá a co obsahuje toto balení
Jedna tobolka přípravku REYATAZ 150 mg obsahuje 150 mg atanazaviru. neprůhledná modrobílá tobolka označená bílým a modrým potiskem, "BMS 150 mg" na jedné polovině a "3624" na druhé polovině tobolky.
REYATAZ 150 mg tvrdé tobolky je distribuovaný v lahvích obsahujících 60 tobolek.
REYATAZ 150 mg tvrdé tobolky je take dodáván v krabičce s blistry obsahujícími 60 tobolek.
REYATAZ je také dodáván jako perorální prášek pro ty pacienty, kteří mají potíže s polykáním tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci přípravku REYATAZ je:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce přípravku REYATAZ je:
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Francie
BRISTOL- MYERS SQUIBB Rue du Docteur Gilles F- 28230 Epernon Francie
BRISTOL- MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
131 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
132 Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
133 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
REYATAZ 200 mg tvrdé tobolky atazanavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Jak se REYATAZ užívá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE REYATAZ A K ČEMU SE POUŽÍVÁ
REYATAZ je antivirový (nebo antiretrovirový) lék.
Patří do skupiny léků nazývaných inhibitory proteáz.
Tyto léky zamezují infekci virem HIV (Human Immunodeficiency Virus, virus lidské imunodeficience) tím, že zabraňují funkci bílkoviny, kterou HIV virus potřebuje pro své množení. Tyto léky snižují množství viru HIV ve vašem těle a následně posilují váš imunitní systém.
Takto REYATAZ snižuje riziko rozvoje chorob spojených s HIV infekcí.
Váš lékař vám předepsal přípravek REYATAZ, protože jste nakažený/ á virem HIV, který způsobuje onemocnění AIDS.
Je bežné, že se používá v kombinaci s jinými anti- HIV léky.
Váš lékař vám doporučí, která kombinace těchto léků s přípravkem REYATAZ je pro vás nejlepší.
REYATAZ HIV infekci nevyléčí.
Nadále může pokračovat rozvoj infekce nebo jiných onemocnění s HIV infekcí spojených.
Léčba přípravkem REYATAZ nesnižuje riziko přenosu HIV infekce pohlavním stykem nebo krví na jiné osoby.
Proto musíte trvale dodržovat taková opatření, která přenosu viru na jiné zabrání.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REYATAZ UŽÍVAT
Neužívejte přípravek REYATAZ
jestliže jste alergický/ á (precitlivělý/ á) na atazanavir nebo na kteroukoli další složku přípravku REYATAZ jestliže máte středně těžké až těžké jaterní potíže.
Váš lékař zhodnotí závažnost jaterního onemocnění předtím, než rozhodne o tom, zda můžete užívat přípravek REYATAZ. jestliže užíváte některý z těchto léků: viz také Vzájemné působení přípravku REYATAZ s dalšími léčivými přípravky rifampicin, antibiotikum používané k léčbě tuberkulózy astemizol nebo terfenadin (jsou běžně užívané k léčbě alergických projevů; tyto léky mohou být volně prodejné); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrénie); chinidin nebo bepridil (užívané k úpravě srdeční akce); ergotamin, dihydroergotamin, ergonovin, metylergonovin (používané k léčbě bolestí hlavy)
134 přípravky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek) triazolam a perorální (podávaný ústy) midazolam (používané k usnutí a/ nebo k odstranění úzkosti).
Upozorněte okamžitě svého lékaře, pokud vám bude tyto léky předepisovat.
Zvláštní opatrnosti při použití přípravku REYATAZ je zapotřebí
Někteří lidé budou vyžadovat zvláštní péči před začátkem nebo i během podávání přípravku REYATAZ.
Dříve než začnete lék užívat, ujistěte se, že váš lékař je informován o tom, že: máte hepatitidu B nebo C máte hemofilii typu A nebo B máte cukrovku užíváte perorální antikoncepci ("Pilulky") k zabránění otěhotnění jestliže užíváte omeprazol nebo jiné inhibitory protonové pumpy (používané k léčbě nemocí spojených s kyselinou v žaludku) jestliže jste zjistili změny v rozložení tělesného tuku.
U pacientů léčených antiretrovirovými léky se mohou objevit změny v rozložení, nahromadění nebo vymizení tělesného tuku
U pacientů, kteří užívali REYATAZ, byly hlášeny ledvinové kameny.
Pokud se u Vás rozvinou známky nebo příznaky ledvinových kamenů (bolest v boku, krev v moči, bolest při močení), ihned kontaktujte svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekce, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
U pacientů, kteří užívali REYATAZ, se objevila hyperbilirubinemie (zvýšená hladina bilirubinu v krvi).
Příznaky mohou být mírné zežloutnutí kůže nebo očí.
Jestliže si všimnete některých z těchto symptomů, prosím oznamte to svému lékaři.
Informujte svého lékaře, pokud zaznamenáte změnu, jak vám tluče srdce (změny srdečního rytmu).
Vzájemné působení s dalšími léčivými přípravky
Některé léky nelze s přípravkem REYATAZ užívat: rifampicin (antibiotikum používané k léčbě tuberkulózy), astemizol nebo terfenadin (často používané k léčbě alergických příznaků, tyto léky mohou být dostupné bez receptu); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrenie); chinidin nebo bepridil (používané k úpravě srdečního rytmu); ergotamin, dihydroergotamin, ergonovin, methylergonovin (používané k léčbě migrenózních bolestí hlavy), léky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek), triazolam a perorální (užívaný ústy) midazolam (používané k usnutí) (viz bod 2, pod názvem Neužívejte přípravek REYATAZ).
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště důležité je upozornit na:
135 jiné přípravky k léčbě HIV infekce sildenafil používaný k léčbě impotence (poruch ztopoření) perorální antikoncepci ("Pilulky") léky používané k léčbě nemocí spojených s kyselinou v žaludku (např. antacida, H2- blokátory a inhibitory protonové pumpy) léky, které snižují krevní tlak, zpomalují tepovou frekvenci nebo upravují srdeční rytmus simvastatin, lovastatin a atorvastatin (používané ke snížení hladiny cholesterolu) nevirapin a nefavirenz (používané k léčbě HIV) cyklosporin, takrolimus a sirolimus (léky snižující odpověď imunitního systému) některá antibiotika (rifabutin, klarithromycin) ketokonazol, itrakonazol a vorikonazol (léky proti plísním) warfarin (antikoagulancium, používané ke snížení krevní srážlivosti) irinotekan (používaný k léčbě rakoviny) uklidňující léky (např. midazolam podávaný injekčně). buprenorfin (užívaný k léčbě závislosti na opioidech a k léčbě bolesti).
Některé léky se mohou vzájemně ovlivňovat s ritonavirem, lékem, který se užívá spolu s přípravkem REYATAZ.
Je důležité, abyste informoval (- a) svého lékaře o tom, že užíváte flutikason nebo butesonid (léky podávané přes nosní sliznici nebo inhalačně k léčbě alergických projevů nebo astmatu).
Užívání přípravku REYATAZ s jídlem a pitím
Je důležité užívat REYATAZ s jídlem (během hlavního jídla nebo vydatné svačiny), protože to tělu napomáhá vstřebat lék.
Těhotenství a kojení
Informujte svého lékaře o tom, že jste těhotná nebo těhotenství plánujete.
Také informujte svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení v žádném případě nedoporučuje, protože by mohlo dojít k přenosu viru na dítě mlékem.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jestliže cítite únavu nebo máte závrať, ihned kontaktujte svého lékaře.
Důležité informace o některých složkách přípravku REYATAZ
Řekl- li vám váš lékař, že trpíte poruchou vstřebávání (nesnášenlivostí) některých cukrů (např. laktosy), kontaktujte svého lékaře předtím, než začnete užívat tento lék.
3.
JAK SE REYATAZ UŽÍVÁ
Vždy užívejte přípravek REYATAZ přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Takto si budete jist/ a, že váš lék je plně účinný a že jste snížil/ a riziko rozvoje virové rezistence na léčbu.
Obvyklá dávka přípravku REYATAZ tobolky pro dospělé je 300 mg jednou denně se 100 mg ritonaviru jednou denně spolu s jídlem, v kombinaci s ostatními anti- HIV léky.
Na základě vaší anti- HIV léčby může lékař upravit dávku přípravku REYATAZ.
Užívejte REYATAZ s jídlem (hlavním jídlem nebo vydatnou svačinou).
Tobolky polykejte celé.
Tobolky neotvírejte.
136 Jestliže jste užil( a) více přípravku REYATAZ, než jste měl( a)
Jestliže jste užil( a) náhodně více tobolek přípravku REYATAZ, než vám předepsal lékař, kontaktujte ihned svého lékaře nebo požádejte o radu v nejbližší nemocnici.
Jestliže jste zapomněl( a) užít přípravek REYATAZ
Další normální dávku užijte v předepsanou dobu podle rozpisu.
Chybí- li do doby užití další dávky již jen krátký interval, počkejte a užijte další dávku až v předepsaném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte užívat REYATAZ bez porady s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i REYATAZ nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Během léčby HIV infekce není vždy snadné odlišit nežádoucí účinky vyvolané přípravkem REYATAZ od nežádoucích účinků způsobených jinými léky užívanými souběžně a od komplikací samotné HIV infekce.
Pokud si všimnete na svém zdravotním stavu cokoli neobvyklého, řekněte to svému lékaři.
Četnost výskytu možných nežádoucích účinků uvedená níže je definovaná dle následující konvence:
velmi časté: časté: méně časté: vzácné: velmi vzácné: není známo:
postihují více než 1 pacienta z 10 postihují 1 až méně než 10 pacientů ze 100 postihují 1 až méně než 10 pacientů z 1 000 postihují 1 až méně než 10 pacientů a 10 000 postihují méně než 1 pacienta z 10 000 z dostupných údajů nelze určit
Pacienti léčeni přípravkem REYATAZ hlásili následující nežádoucí účinky:
Časté: bolesti hlavy ikterus očí (žloutenka patrná na očním bělmu) zvracení, průjem, bolest v břiše (žaludeční neklid a bolest), nauzea, dyspepsie (poruchy trávení) žloutenka (sežloutnutí kůže a/ nebo očí) vyrážka lipodystrofický syndrom (změny na těle v důsledku rozložení tuku, nahromadění nebo ztráta tělesného tuku), únava (extrémní vyčerpanost) Méně časté: periferní neuropatie (znecitlivění, slabost, brnění nebo bolest rukou a nohou) hypersenzitivita (alergická reakce) asténie (neobvyklá unavenost nebo slabost), pokles hmotnosti, zvýšení hmotnosti, anorexie (ztráta chuti k jídlu), zvýšení chuti k jídlu deprese, úzkost, poruchy spánku dezorientace, amnézie (ztráta paměti), závrať, somnolence (spavost), abnormální sny synkopa (mdloby), hypertenze (vysoký krevní tlak) dušnost (nedostatek vzduchu)
137 pankreatitida (zánět slinivky břišní), gastritida (zánět žaludku), aftózní stomatitida (vředy v ústech a opary), dysgeuzie (poruchy chuti), flatulence (větry), sucho v ústech, břišní distenze (nafouknutí břicha) hepatitida (zánět jater) urtika (kopřivka), alopécie (neobvyklá ztráta nebo řídnutí vlasů), pruritus (svědění) svalová atrofie (úbytek svalů), artralgie (bolesti kloubů), myalgie (bolesti svalů) nefrolitiáza (tvorba močových kamenů), hematurie (krev v moči), proteinurie (nadbytek bílkovin v moči), polakisurie (časté nucení na moč) gynekomastie (zvětšení prsů u mužů) bolest na hrudi, malátnost (celkově se necítíte dobře), horečka insomnie (nespavost) Vzácné: poruchy chůze (abnormální způsob chůze) edém (otok), palpitace (zrychlený nebo nepravidelný tep) hepatosplenomegalie (zvětšení jater a sleziny) vezikulobulózní vyrážka (viditelné nahromadění tekutiny pod kůží), ekzém (kožní vyrážka), vazodilatace (rozšíření cév) myopatie (svalová bolest, svalová citlivost a slabost nezpůsobená cvičením) bolest ledvin Není známo:
Torsade de pointes (život ohrožující nepravidelný srdeční tep) Prodloužení QTc intervalu (nepravidelný srdeční tep) Diabetes mellitus (tělo nemůže normálně odstranit cukr z krve) Hyperglykemie (vysoké hladiny cukru v krvi) Nefrolitiáza (ledvinné kameny) Žlučové poruchy (žlučové kameny a zánět žlučníku)
U lidí s hemofilií A nebo B se může objevit zvýšené krvácení.
U lidí užívajících inhibitory proteáz byly zaznamenány případy zvýšení krevního cukru a rozvoje nebo zhoršení cukrovky.
U pacientů užívajících REYATAZ byly také zaznamenány případy neobvyklého bušení srdce.
Antiretrovirová léčba může u některých pacientů vyvolat změny tělesného tuku.
Tyto změny zahrnují zmnožení tuku na šíji ("bůvolí hrb"), prsou a na břiše.
Může také dojít k úbytku tuku na nohou i pažích a tvářích.
Příčina, ani dlouhodobý vliv na zdravotní stav nejsou v současné době známy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo sestře.
5.
JAK PŘÍPRAVEK REYATAZ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek REYATAZ nepoužívejte po uplynutí doby použitelnosti uvedené na štítku, krabičce nebo blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
138 Co přípravek REYATAZ obsahuje
Léčivou látkou je atazanavir.
Jedna tobolka obsahuje 200 mg atazanavirum (jako sulfas).
Pomocnými látkami jsou krospovidon, monohydrát laktosy a magnesium- stearát.
Tělo tobolky a inkoust k potisku obsahuje želatinu, šelak, roztok amoniaku 30%, simetikon, propylenglykol, indigokarmín (E132) a oxid titaničitý (E171).
Jak REYATAZ vypadá a co obsahuje toto balení
Jedna tobolka přípravku REYATAZ 200 mg obsahuje 200 mg atanazaviru. neprůhledná modrá tobolka označená bílým potiskem, "BMS 200 mg" na jedné polovině a "3631" na druhé polovině tobolky.
REYATAZ 200 mg tvrdé tobolky je distribuovaný v lahvích obsahujících 60 tobolek.
REYATAZ 200 mg tvrdé tobolky je take dodáván v krabičce s blistry obsahujícími 60 tobolek.
REYATAZ je také dodáván jako perorální prášek pro ty pacienty, kteří mají potíže s polykáním tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci přípravku REYATAZ je:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce přípravku REYATAZ je:
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Francie
BRISTOL- MYERS SQUIBB Rue du Docteur Gilles F- 28230 Epernon Francie
BRISTOL- MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
139 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
140 Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
141 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
REYATAZ 300 mg tvrdé tobolky atazanavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Jak se REYATAZ užívá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE REYATAZ A K ČEMU SE POUŽÍVÁ
REYATAZ je antivirový (nebo antiretrovirový) lék.
Patří do skupiny léků nazývaných inhibitory proteáz.
Tyto léky zamezují infekci virem HIV (Human Immunodeficiency Virus, virus lidské imunodeficience) tím, že zabraňují funkci bílkoviny, kterou HIV virus potřebuje pro své množení. Tyto léky snižují množství viru HIV ve vašem těle a následně posilují váš imunitní systém.
Takto REYATAZ snižuje riziko rozvoje chorob spojených s HIV infekcí.
Váš lékař vám předepsal přípravek REYATAZ, protože jste nakažený/ á virem HIV, který způsobuje onemocnění AIDS.
Je bežné, že se používá v kombinaci s jinými anti- HIV léky.
Váš lékař vám doporučí, která kombinace těchto léků s přípravkem REYATAZ je pro vás nejlepší.
REYATAZ HIV infekci nevyléčí.
Nadále může pokračovat rozvoj infekce nebo jiných onemocnění s HIV infekcí spojených.
Léčba přípravkem REYATAZ nesnižuje riziko přenosu HIV infekce pohlavním stykem nebo krví na jiné osoby.
Proto musíte trvale dodržovat taková opatření, která přenosu viru na jiné zabrání.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REYATAZ UŽÍVAT
Neužívejte přípravek REYATAZ
jestliže jste alergický/ á (precitlivělý/ á) na atazanavir nebo na kteroukoli další složku přípravku REYATAZ jestliže máte středně těžké až těžké jaterní potíže.
Váš lékař zhodnotí závažnost jaterního onemocnění předtím, než rozhodne o tom, zda můžete užívat přípravek REYATAZ. jestliže užíváte některý z těchto léků: viz také Vzájemné působení přípravku REYATAZ s dalšími léčivými přípravky rifampicin, antibiotikum používané k léčbě tuberkulózy astemizol nebo terfenadin (jsou běžně užívané k léčbě alergických projevů; tyto léky mohou být volně prodejné); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrénie); chinidin nebo bepridil (užívané k úpravě srdeční akce); ergotamin, dihydroergotamin, ergonovin, metylergonovin (používané k léčbě bolestí hlavy)
142 přípravky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek) triazolam a perorální (podávaný ústy) midazolam (používané k usnutí a/ nebo k odstranění úzkosti).
Upozorněte okamžitě svého lékaře, pokud vám bude tyto léky předepisovat.
Zvláštní opatrnosti při použití přípravku REYATAZ je zapotřebí
Někteří lidé budou vyžadovat zvláštní péči před začátkem nebo i během podávání přípravku REYATAZ.
Dříve než začnete lék užívat, ujistěte se, že váš lékař je informován o tom, že: máte hepatitidu B nebo C máte hemofilii typu A nebo B máte cukrovku užíváte perorální antikoncepci ("Pilulky") k zabránění otěhotnění jestliže užíváte omeprazol nebo jiné inhibitory protonové pumpy (používané k léčbě nemocí spojených s kyselinou v žaludku) jestliže jste zjistili změny v rozložení tělesného tuku.
U pacientů léčených antiretrovirovými léky se mohou objevit změny v rozložení, nahromadění nebo vymizení tělesného tuku
U pacientů, kteří užívali REYATAZ, byly hlášeny ledvinové kameny.
Pokud se u Vás rozvinou známky nebo příznaky ledvinových kamenů (bolest v boku, krev v moči, bolest při močení), ihned kontaktujte svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekce, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
U pacientů, kteří užívali REYATAZ, se objevila hyperbilirubinemie (zvýšená hladina bilirubinu v krvi).
Příznaky mohou být mírné zežloutnutí kůže nebo očí.
Jestliže si všimnete některých z těchto symptomů, prosím oznamte to svému lékaři.
Informujte svého lékaře, pokud zaznamenáte změnu, jak vám tluče srdce (změny srdečního rytmu).
Vzájemné působení s dalšími léčivými přípravky
Některé léky nelze s přípravkem REYATAZ užívat: rifampicin (antibiotikum používané k léčbě tuberkulózy), astemizol nebo terfenadin (často používané k léčbě alergických příznaků, tyto léky mohou být dostupné bez receptu); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrenie); chinidin nebo bepridil (používané k úpravě srdečního rytmu); ergotamin, dihydroergotamin, ergonovin, methylergonovin (používané k léčbě migrenózních bolestí hlavy), léky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek), triazolam a perorální (užívaný ústy) midazolam (používané k usnutí) (viz bod 2, pod názvem Neužívejte přípravek REYATAZ).
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště důležité je upozornit na:
143 jiné přípravky k léčbě HIV infekce sildenafil používaný k léčbě impotence (poruch ztopoření) perorální antikoncepci ("Pilulky") léky používané k léčbě nemocí spojených s kyselinou v žaludku (např. antacida, H2- blokátory a inhibitory protonové pumpy) léky, které snižují krevní tlak, zpomalují tepovou frekvenci nebo upravují srdeční rytmus simvastatin, lovastatin a atorvastatin (používané ke snížení hladiny cholesterolu) nevirapin a nefavirenz (používané k léčbě HIV) cyklosporin, takrolimus a sirolimus (léky snižující odpověď imunitního systému) některá antibiotika (rifabutin, klarithromycin) ketokonazol, itrakonazol a vorikonazol (léky proti plísním) warfarin (antikoagulancium, používané ke snížení krevní srážlivosti) irinotekan (používaný k léčbě rakoviny) uklidňující léky (např. midazolam podávaný injekčně). buprenorfin (užívaný k léčbě závislosti na opioidech a k léčbě bolesti).
Některé léky se mohou vzájemně ovlivňovat s ritonavirem, lékem, který se užívá spolu s přípravkem REYATAZ.
Je důležité, abyste informoval (- a) svého lékaře o tom, že užíváte flutikason nebo butesonid (léky podávané přes nosní sliznici nebo inhalačně k léčbě alergických projevů nebo astmatu).
Užívání přípravku REYATAZ s jídlem a pitím
Je důležité užívat REYATAZ s jídlem (během hlavního jídla nebo vydatné svačiny), protože to tělu napomáhá vstřebat lék.
Těhotenství a kojení
Informujte svého lékaře o tom, že jste těhotná nebo těhotenství plánujete.
Také informujte svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení v žádném případě nedoporučuje, protože by mohlo dojít k přenosu viru na dítě mlékem.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jestliže cítite únavu nebo máte závrať, ihned kontaktujte svého lékaře.
Důležité informace o některých složkách přípravku REYATAZ
Řekl- li vám váš lékař, že trpíte poruchou vstřebávání (nesnášenlivostí) některých cukrů (např. laktosy), kontaktujte svého lékaře předtím, než začnete užívat tento lék.
3.
JAK SE REYATAZ UŽÍVÁ
Vždy užívejte přípravek REYATAZ přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Takto si budete jist/ a, že váš lék je plně účinný a že jste snížil/ a riziko rozvoje virové rezistence na léčbu.
Obvyklá dávka přípravku REYATAZ tobolky pro dospělé je 300 mg jednou denně se 100 mg ritonaviru jednou denně spolu s jídlem, v kombinaci s ostatními anti- HIV léky.
Na základě vaší anti- HIV léčby může lékař upravit dávku přípravku REYATAZ.
Užívejte REYATAZ s jídlem (hlavním jídlem nebo vydatnou svačinou).
Tobolky polykejte celé.
Tobolky neotvírejte.
144 Jestliže jste užil( a) více přípravku REYATAZ, než jste měl( a)
Jestliže jste užil( a) náhodně více tobolek přípravku REYATAZ, než vám předepsal lékař, kontaktujte ihned svého lékaře nebo požádejte o radu v nejbližší nemocnici.
Jestliže jste zapomněl( a) užít přípravek REYATAZ
Další normální dávku užijte v předepsanou dobu podle rozpisu.
Chybí- li do doby užití další dávky již jen krátký interval, počkejte a užijte další dávku až v předepsaném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte užívat REYATAZ bez porady s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i REYATAZ nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Během léčby HIV infekce není vždy snadné odlišit nežádoucí účinky vyvolané přípravkem REYATAZ od nežádoucích účinků způsobených jinými léky užívanými souběžně a od komplikací samotné HIV infekce.
Pokud si všimnete na svém zdravotním stavu cokoli neobvyklého, řekněte to svému lékaři.
Četnost výskytu možných nežádoucích účinků uvedená níže je definovaná dle následující konvence:
velmi časté: časté: méně časté: vzácné: velmi vzácné: není známo:
postihují více než 1 pacienta z 10 postihují 1 až méně než 10 pacientů ze 100 postihují 1 až méně než 10 pacientů z 1 000 postihují 1 až méně než 10 pacientů a 10 000 postihují méně než 1 pacienta z 10 000 z dostupných údajů nelze určit
Pacienti léčeni přípravkem REYATAZ hlásili následující nežádoucí účinky:
Časté: bolesti hlavy ikterus očí (žloutenka patrná na očním bělmu) zvracení, průjem, bolest v břiše (žaludeční neklid a bolest), nauzea, dyspepsie (poruchy trávení) žloutenka (sežloutnutí kůže a/ nebo očí) vyrážka lipodystrofický syndrom (změny na těle v důsledku rozložení tuku, nahromadění nebo ztráta tělesného tuku), únava (extrémní vyčerpanost) Méně časté: periferní neuropatie (znecitlivění, slabost, brnění nebo bolest rukou a nohou) hypersenzitivita (alergická reakce) asténie (neobvyklá unavenost nebo slabost), pokles hmotnosti, zvýšení hmotnosti, anorexie (ztráta chuti k jídlu), zvýšení chuti k jídlu deprese, úzkost, poruchy spánku dezorientace, amnézie (ztráta paměti), závrať, somnolence (spavost), abnormální sny synkopa (mdloby), hypertenze (vysoký krevní tlak) dušnost (nedostatek vzduchu)
145 pankreatitida (zánět slinivky břišní), gastritida (zánět žaludku), aftózní stomatitida (vředy v ústech a opary), dysgeuzie (poruchy chuti), flatulence (větry), sucho v ústech, břišní distenze (nafouknutí břicha) hepatitida (zánět jater) urtika (kopřivka), alopécie (neobvyklá ztráta nebo řídnutí vlasů), pruritus (svědění) svalová atrofie (úbytek svalů), artralgie (bolesti kloubů), myalgie (bolesti svalů) nefrolitiáza (tvorba močových kamenů), hematurie (krev v moči), proteinurie (nadbytek bílkovin v moči), polakisurie (časté nucení na moč) gynekomastie (zvětšení prsů u mužů) bolest na hrudi, malátnost (celkově se necítíte dobře), horečka insomnie (nespavost) Vzácné: poruchy chůze (abnormální způsob chůze) edém (otok), palpitace (zrychlený nebo nepravidelný tep) hepatosplenomegalie (zvětšení jater a sleziny) vezikulobulózní vyrážka (viditelné nahromadění tekutiny pod kůží), ekzém (kožní vyrážka), vazodilatace (rozšíření cév) myopatie (svalová bolest, svalová citlivost a slabost nezpůsobená cvičením) bolest ledvin Není známo:
Torsade de pointes (život ohrožující nepravidelný srdeční tep) Prodloužení QTc intervalu (nepravidelný srdeční tep) Diabetes mellitus (tělo nemůže normálně odstranit cukr z krve) Hyperglykemie (vysoké hladiny cukru v krvi) Nefrolitiáza (ledvinné kameny) Žlučové poruchy (žlučové kameny a zánět žlučníku)
U lidí s hemofilií A nebo B se může objevit zvýšené krvácení.
U lidí užívajících inhibitory proteáz byly zaznamenány případy zvýšení krevního cukru a rozvoje nebo zhoršení cukrovky.
U pacientů užívajících REYATAZ byly také zaznamenány případy neobvyklého bušení srdce.
Antiretrovirová léčba může u některých pacientů vyvolat změny tělesného tuku.
Tyto změny zahrnují zmnožení tuku na šíji ("bůvolí hrb"), prsou a na břiše.
Může také dojít k úbytku tuku na nohou i pažích a tvářích.
Příčina, ani dlouhodobý vliv na zdravotní stav nejsou v současné době známy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo sestře.
5.
JAK PŘÍPRAVEK REYATAZ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek REYATAZ nepoužívejte po uplynutí doby použitelnosti uvedené na štítku, krabičce nebo blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
146 Co přípravek REYATAZ obsahuje
Léčivou látkou je atazanavir.
Jedna tobolka obsahuje 300 mg atazanavirum (jako sulfas).
Pomocnými látkami jsou krospovidon, monohydrát laktosy a magnesium- stearát.
Tělo tobolky a inkoust k potisku obsahuje želatinu, šelak, roztok amoniaku 30%, simetikon, červený oxid železitý, černý oxid železitý, žlutý oxid železitý, propylenglykol, indigokarmín (E132) a oxid titaničitý (E171).
Jak REYATAZ vypadá a co obsahuje toto balení
Jedna tobolka přípravku REYATAZ 300 mg obsahuje 300 mg atanazaviru. neprůhledná červenomodrá tobolka označená bílým potiskem, "BMS 300 mg" na jedné polovině a "3622" na druhé polovině tobolky.
REYATAZ 300 mg tvrdé tobolky je distribuovaný v lahvích obsahujících 30 tobolek..
Jedna krabička obsahuje jednu nebo tři lahve po 30 tvrdých tobolkách.
REYATAZ 300 mg tvrdé tobolky je take dodáván v krabičce s blistry obsahujícími 30 tobolek.
REYATAZ je také dodáván jako perorální prášek pro ty pacienty, kteří mají potíže s polykáním tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci přípravku REYATAZ je:
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce přípravku REYATAZ je:
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Francie
BRISTOL- MYERS SQUIBB Rue du Docteur Gilles F- 28230 Epernon Francie
BRISTOL- MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
147 България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
148 Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
149 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
REYATAZ 50 mg/ 1, 5 g perorální prášek atazanavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a toi tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnetejakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je REYATAZ a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete REYATAZ užívat 3.
Jak se REYATAZ užívá 4.
Jak přípravek REYATAZ uchovávat 6.
Další informace
1.
CO JE REYATAZ A K ČEMU SE POUŽÍVÁ
REYATAZ je antivirový (nebo antiretrovirový) lék.
Patří do skupiny léků nazývaných inhibitory proteáz. Tyto léky zamezují infekci virem HIV (Human Immunodeficiency Virus, virus lidské imunodeficience) tím, že zabraňují funkci bílkoviny, kterou HIV virus potřebuje pro své množení. Tyto léky snižují množství viru HIV ve vašem těle a následně posilují váš imunitní systém.
Takto REYATAZ snižuje riziko rozvoje chorob spojených s HIV infekcí.
Váš lékař vám předepsal přípravek REYATAZ, protože jste nakažený/ á virem HIV, který způsobuje onemocnění AIDS.
Je bežné, že se používá v kombinaci s jinými anti- HIV léky.
Váš lékař vám doporučí, která kombinace těchto léků s přípravkem REYATAZ je pro vás nejlepší.
REYATAZ HIV infekci nevyléčí.
Nadále může pokračovat rozvoj infekce nebo jiných onemocnění s HIV infekcí spojených.
Léčba přípravkem REYATAZ neznižuje riziko přenosu HIV infekce pohlavním stykem nebo krví na jiné osoby.
Proto musíte trvale dodržovat taková opatření, která přenosu viru na jiné zabrání.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE REYATAZ UŽÍVAT
Neužívejte přípravek REYATAZ
jestliže jste alergický/ á (precitlivělý/ á) na atazanavir nebo na kteroukoli další složku přípravku REYATAZ jestliže máte středně těžké až těžké jaterní potíže.
Váš lékař zhodnotí závažnost jaterního onemocnění předtím, než rozhodne o tom, zda můžete užívat přípravek REYATAZ. jestliže užíváte některý z těchto léků: viz také Vzájemné působení přípravku REYATAZ s dalšími léčivými přípravky rifampicin, antibiotikum používané k léčbě tuberkulózy astemizol nebo terfenadin (jsou běžně užívané k léčbě alergických projevů; tyto léky mohou být volně prodejné); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrénie); chinidin nebo bepridil (užívané k úpravě srdeční akce); ergotamin, dihydroergotamin, ergonovin, metylergonovin (používané k léčbě bolestí hlavy)
150 přípravky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek) triazolam a perorální (podávaný ústy) midazolam (používané k usnutí a/ nebo k odstranění úzkosti).
Upozorněte okamžitě svého lékaře, pokud vám bude tyto léky předepisovat.
Zvláštní opatrnosti při použití přípravku REYATAZ je zapotřebí
Někteří lidé budou vyžadovat zvláštní péči před začátkem nebo i během podávání přípravku REYATAZ.
Dříve než začnete lék užívat, ujistěte se, že váš lékař je informován o tom, že: máte hepatitidu B nebo C máte hemofilii typu A nebo B máte cukrovku užíváte perorální antikoncepci ("Pilulky") k zabránění otěhotnění jestliže užíváte omeprazol nebo jiné inhibitory protonové pumpy (používané k léčbě nemocí spojených s kyselinou v žaludku) jestliže jste zjistili změny v rozložení tělesného tuku.
U pacientů léčených antiretrovirovými léky se mohou objevit změny v rozložení, nahromadění nebo vymizení tělesného tuku
U pacientů, kteří užívali REYATAZ, byly hlášeny ledvinové kameny.
Pokud se u Vás rozvinou známky nebo příznaky ledvinových kamenů (bolest v boku, krev v moči, bolest při močení), ihned kontaktujte svého lékaře.
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekce, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
U pacientů, kteří užívali REYATAZ, se objevila hyperbilirubinemie (zvýšená hladina bilirubinu v krvi).
Příznaky mohou být mírné zežloutnutí kůže nebo očí.
Jestliže si všimnete některých z těchto symptomů, prosím oznamte to svému lékaři.
Informujte svého lékaře, pokud zaznamenáte změnu, jak vám tluče srdce (změny srdečního rytmu).
Vzájemné působení s dalšími léčivými přípravky
Některé léky nelze s přípravkem REYATAZ užívat: rifampicin (antibiotikum používané k léčbě tuberkulózy), astemizol nebo terfenadin (často používané k léčbě alergických příznaků, tyto léky mohou být dostupné bez receptu); cisaprid (používaný k léčbě žaludečního refluxu, někdy zvaného pálení žáhy); pimozid (používaný k léčbě schizofrenie); chinidin nebo bepridil (používané k úpravě srdečního rytmu); ergotamin, dihydroergotamin, ergonovin, methylergonovin (používané k léčbě migrenózních bolestí hlavy), léky obsahující třezalku tečkovanou (Hypericum perforatum, rostlinný přípravek), triazolam a perorální (užívaný ústy) midazolam (používané k usnutí) (viz bod 2, pod názvem Neužívejte přípravek REYATAZ).
Jsou i jiné léky, které nelze s přípravkem REYATAZ kombinovat.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště důležité je upozornit na:
151 jiné přípravky k léčbě HIV infekce sildenafil používaný k léčbě impotence (poruch ztopoření) perorální antikoncepci ("Pilulky") léky používané k léčbě nemocí spojených s kyselinou v žaludku (např. antacida, H2- blokátory a inhibitory protonové pumpy) léky, které snižují krevní tlak, zpomalují tepovou frekvenci nebo upravují srdeční rytmus simvastatin, lovastatin a atorvastatin (používané ke snížení hladiny cholesterolu) nevirapin a nefavirenz (používané k léčbě HIV) cyklosporin, takrolimus a sirolimus (léky snižující odpověď imunitního systému) některá antibiotika (rifabutin, klarithromycin) ketokonazol, itrakonazol a vorikonazol (léky proti plísním) warfarin (antikoagulancium, používané ke snížení krevní srážlivosti) irinotekan (používaný k léčbě rakoviny) uklidňující léky (např. midazolam podávaný injekčně). buprenorfin (užívaný k léčbě závislosti na opioidech a k léčbě bolesti).
Některé léky se mohou vzájemně ovlivňovat s ritonavirem, lékem, který se užívá spolu s přípravkem REYATAZ.
Je důležité, abyste informoval( a) svého lékaře o tom, že užíváte flutikason nebo butesonid (léky podávané přes nosní sliznici nebo inhalačně k léčbě alergických projevů nebo astmatu).
Užívání přípravku REYATAZ s jídlem a pitím
Je důležité užívat REYATAZ s jídlem (během hlavního jídla nebo vydatné svačiny), protože to tělu napomáhá vstřebat lék.
Těhotenství a kojení
Informujte svého lékaře o tom, že jste těhotná nebo těhotenství plánujete.
Také informujte svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení v žádném případě nedoporučuje, protože by mohlo dojít k přenosu viru na dítě mlékem.
Řízení dopravních prostředků a obsluha strojů
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jestliže cítite únavu nebo máte závrať, ihned kontaktujte svého lékaře.
Důležité informace o některých složkách přípravku REYATAZ
Tento lék obsahuje sladidlo nazývané aspartam.
Aspartam je zdrojem fenylalaninu, který není vhodný pro lidi s fenylketonurií.
REYATAZ perorální prášek obsahuje v denní dávce 300 mg 7, 3 g sacharosy.
Toto je nutné vzít v úvahu u pacientů s cukrovkou.
3.
JAK SE REYATAZ UŽÍVÁ
Vždy užívejte přípravek REYATAZ přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem.
Takto si budete jist/ a, že váš lék je plně účinný a že jste snížil/ a riziko rozvoje virové rezistence na léčbu.
Obvyklá dávka přípravku REYATAZ pro dospělé je 300 mg perorálního prášku jednou denně se 100 mg ritonaviru jednou denně spolu s jídlem, v kombinaci s ostatními anti- HIV léky.
300 mg perorálního prášku přípravku REYATAZ odpovídá 6- ti zarovnaným odměrným lžičkám (každá odměrná lžička obsahuje 50 mg atazanaviru).
Na základě vaší anti- HIV léčby může lékař upravit dávku přípravku REYATAZ.
Nedostatek informací v současnosti nedovoluje určit doporučenou dávku u dětí.
152 Užívejte REYATAZ s jídlem (hlavním jídlem nebo vydatnou svačinou).
Naberte vrchovatou odměrnou lžičku prášku z lahve (viz obrázek níže).
Obsah prášku v odměrné lžičce zarovnejte do roviny hranou nože nebo špachtlí tak, že přebytečný prášek vrátíte zpět do lahve.
Objem prášku v odměrné lžičce nestlačujte, ani se nepokoušejte zarovnat odměrnou lžičku pouze jejím potřásáním nebo poklepáváním na ni.
REYATAZ perorální prášek by se měl užívat s jídlem, každý den ve stejnou dobu.
Může být smíchaný s vodou, mlékem, dětskou výživou, jablečným protlakem nebo jogurtem.
Takto smíchaný prášek musíte zkonzumovat v průběhu 6 hodin.
Nemíchejte dohromady prášek z různých lahví přípravku REYATAZ.
Jestliže jste užil( a) více přípravku REYATAZ, než jste měl( a)
Jestliže jste užil( a) náhodně více perorálního prášku přípravku REYATAZ, než vám předepsal lékař, kontaktujte ihned svého lékaře nebo požádejte o radu v nejbližší nemocnici.
Jestliže jste zapomněl( a) užít přípravek REYATAZ
Další normální dávku užijte v předepsanou dobu podle rozpisu.
Chybí- li do doby užití další dávky již jen krátký interval, počkejte a užijte další dávku až v předepsaném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte užívat REYATAZ bez porady s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i REYATAZ nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Během léčby HIV infekce není vždy snadné odlišit nežádoucí účinky vyvolané přípravkem REYATAZ od nežádoucích účinků způsobených jinými léky užívanými souběžně a od komplikací samotné HIV infekce.
Pokud si všimnete na svém zdravotním stavu cokoli neobvyklého, řekněte to svému lékaři.
Četnost výskytu možných nežádoucích účinků uvedená níže je definovaná dle následující konvence:
velmi časté: časté: méně časté: vzácné: velmi vzácné: není známo:
postihují více než 1 pacienta z 10 postihují 1 až méně než 10 pacientů ze 100 postihují 1 až méně než 10 pacientů z 1 000 postihují 1 až méně než 10 pacientů a 10 000 postihují méně než 1 pacienta z 10 000 z dostupných údajů nelze určit
Pacienti léčeni přípravkem REYATAZ hlásili následující nežádoucí účinky:
Časté: bolesti hlavy ikterus očí (žloutenka patrná na očním bělmu) zvracení, průjem, bolest v břiše (žaludeční neklid a bolest), nauzea, dyspepsie (poruchy trávení) žloutenka (sežloutnutí kůže a/ nebo očí) vyrážka
153 lipodystrofický syndrom (změny na těle v důsledku rozložení tuku, nahromadění nebo ztráta tělesného tuku), únava (extrémní vyčerpanost) Méně časté: periferní neuropatie (znecitlivění, slabost, brnění nebo bolest rukou a nohou) hypersenzitivita (alergická reakce) asténie (neobvyklá unavenost nebo slabost) pokles hmotnosti, zvýšení hmotnosti, anorexie (ztráta chuti k jídlu), zvýšení chuti k jídlu deprese, úzkost, poruchy spánku dezorientace, amnézie (ztráta paměti), závrať, somnolence (spavost), abnormální sny synkopa (mdloby), hypertenze (vysoký krevní tlak) dušnost (nedostatek vzduchu) pankreatitida (zánět slinivky břišní), gastritida (zánět žaludku), aftózní stomatitida (vředy v ústech a opary), dysgeuzie (poruchy chuti), flatulence (větry), sucho v ústech, břišní distenze (nafouknutí břicha) hepatitida (zánět jater) urtika (kopřivka), alopécie (neobvyklá ztráta nebo řídnutí vlasů), pruritus (svědění) svalová atrofie (úbytek svalů), artralgie (bolesti kloubů), myalgie (bolesti svalů) nefrolitiáza (tvorba močových kamenů), hematurie (krev v moči), proteinurie (nadbytek bílkovin v moči), polakisurie (časté nucení na moč) gynekomastie (zvětšení prsů u mužů) bolest na hrudi, malátnost (celkově se necítíte dobře), horečka insomnie (nespavost) Vzácné: poruchy chůze (abnormální způsob chůze) edém (otok), palpitace (zrychlený nebo nepravidelný tep) hepatosplenomegalie (zvětšení jater a sleziny) vezikulobulózní vyrážka (viditelné nahromadění tekutiny pod kůží), ekzém (kožní vyrážka), vazodilatace (rozšíření cév) myopatie (svalová bolest, svalová citlivost a slabost nezpůsobená cvičením) bolest ledvin Není známo:
Torsade de pointes (život ohrožující nepravidelný srdeční tep) Prodloužení QTc intervalu (nepravidelný srdeční tep) Diabetes mellitus (tělo nemůže normálně odstranit cukr z krve) Hyperglykemie (vysoké hladiny cukru v krvi) Nefrolitiáza (ledvinné kameny) Žlučové poruchy (žlučové kameny a zánět žlučníku)
U lidí s hemofilií A nebo B se může objevit zvýšené krvácení.
U lidí užívajících inhibitory proteáz byly zaznamenány případy zvýšení krevního cukru a rozvoje nebo zhoršení cukrovky.
U pacientů užívajících REYATAZ byly také zaznamenány případy neobvyklého bušení srdce.
Antiretrovirová léčba může u některých pacientů vyvolat změny tělesného tuku.
Mezi ně patří zmnožení tuku na šíji ("bůvolí hrb"), prsou a na břiše.
Může také dojít k úbytku tuku na nohou i pažích a tvářích.
Příčina, ani dlouhodobý vliv na zdravotní stav nejsou v současné době známy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo sestře.
5.
JAK PŘÍPRAVEK REYATAZ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
154 Přípravek REYATAZ nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a štítku lahve.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v dobře uzavřené lahvi.
Nepoužívejte REYATAZ perorální prášek, pokud si všimnete, že se přípravek změnil na tmavě žlutý nebo hnědý prášek agregovaný do jednoho shluku.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek REYATAZ obsahuje
Léčivou látkou přípravku REYATAZ je atazanavir.
Jedna odměrná lžička s 1, 5 g perorálního prášku obsahuje 50 mg atazanavirum (jako sulfas).
Pomocnými látkami jsou aspartam (E951), sacharosa a pomerančovo- vanilkové aroma.
Jak REYATAZ vypadá a co obsahuje toto balení
REYATAZ perorální prášek je distribuovaný v lahvích obsahujících 180 g prášku spolu s umělohmotnou odměrnou lžičkou.
Prášek je šedobílé až světležluté barvy.
REYATAZ existuje také v tobolkách.
Ve všech zemích nemusí být na trhu všechny velikosti balení.
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
155 Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
156 Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
157
European Medicines Agency
Londýn 19. března 2008 Dok. č.
EMEA/ 304828/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ REGISTRACE přípravku RHUCIN
Obecný název: rekombinantní lidský inhibitor C1
Dne 13. prosince 2007 Výbor pro humánní léčivé přípravky (CHMP) přijal záporné stanovisko ve věci registrace léčivého přípravku Rhucin 150 U/ ml, prášku pro přípravu injekčního roztoku, určeného k léčbě akutních záchvatů angioedému u pacientů s vrozenou nedostatečností aktivity inhibitoru C1 – doporučil registraci tohoto přípravku zamítnout.
Žádost podala společnost Pharming Group N. V.
Žadatel požádal o přezkoumání stanoviska.
Po zvážení odůvodnění této žádosti výbor CHMP opětovně přezkoumal své původní rozhodnutí a dne 19. března 2008 potvrdil zamítnutí registrace.
Co je Rhucin?
Rhucin je prášek pro přípravu injekčního roztoku do žíly.
Obsahuje účinnou látku rekombinantní lidský inhibitor C1.
Na co měl být přípravek Rhucin používán?
Přípravek Rhucin měl být používán k léčbě náhlých záchvatů angioedému (otok krevních cév).
Měl být používán u pacientů, kteří mají od narození nízkou hladinu bílkoviny nazývané „ inhibitor C1 “.
Přípravek Rhucin byl dne 11. května 2001 označen jako léčivý přípravek pro vzácná onemocnění určený k léčbě angioedému, který je způsoben nedostatečností inhibitoru C1.
Jak by měl přípravek Rhucin působit?
Účinná látka přípravku Rhucin, rekombinantní inhibitor C1, je velmi podobná přirozené krevní bílkovině „ inhibitoru C1 “.
Inhibitor C1 se normálně nachází v krvi, kde tlumí aktivitu „ komplementového systému “, který je součástí imunitního systému (přirozený obranný systém těla).
Pacienti s nízkými hladinami aktivní formy inhibitoru C1 trpí náhlými záchvaty zánětu a otoku, které postihují různé části těla.
Přípravek Rhucin měl být používán jako náhrada chybějícího inhibitoru C1 a zároveň měl upravovat nedostatečnost a zmírňovat zánět a otok, které způsobují angioedém.
Účinná látka přípravku Rhucin je vyráběna metodou označovanou jako „ rekombinantní DNA technologie “: získává se z mléka králíků, do nichž byl dodán gen (DNA), který jim umožňuje vytvářet lidskou bílkovinu v mléce.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Rhucin byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Rhucin byl zkoumán ve dvou hlavních studiích, které zahrnovaly celkem 48 dospělých pacientů s nedostatečností inhibitoru C1.
V obou studiích byl pacientům podáván přípravek Rhucin, pokud u nich došlo k záchvatu angioedému.
Celkem bylo léčeno 17 záchvatů u celkového počtu 12 pacientů, ale v době, kdy byl přípravek prvně hodnocen, obě studie stále probíhaly.
Hlavním měřítkem účinnosti byla doba, za jakou došlo u pacienta ke zmírnění příznaků.
Tyto výsledky byly získány u 25 pacientů.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Výbor CHMP také zvážil údaje o bezpečnosti ze studií prováděných na zdravých dobrovolnících a pacientů bez příznaků, kteří byli léčeni přípravkem Rhucin.
Jaké byly hlavní důvody, na jejichž základě výbor CHMP doporučil registraci zamítnout?
V prosinci 2007 byl výbor CHMP znepokojen tím, že přínosy a rizika přípravku Rhucin nebyly dostatečně prokázány.
Dostupné studie nebyly natolik rozsáhlé, aby se prokázalo, jak účinný je přípravek Rhucin v léčbě závažnějších forem onemocnění, jakým je otok hrtanu (hlasivek), nebo jak bezpečný a účinný je přípravek, pokud je podáván pacientovi více než jednou.
Také nebyly k dispozici dostatečné informace o pravděpodobnosti tvorby protilátek u pacientů, kteří opakovaně užívali dávky přípravku Rhucin.
Výbor také vyjádřil znepokojení nad možným výskytem nečistot v přípravku Rhucin, které by mohly pocházet z králičího mléka, z něhož se získává účinná látka, a které by mohly ohrozit bezpečnost přípravku.
Společnost neprokázala, že by mohly být hladiny nečistot nebo protilátek měřeny spolehlivým způsobem.
Kromě toho se objevily obavy, že volba dávky přípravku Rhucin nebyla dostatečně zdůvodněna.
Po opětovném přezkoumání v březnu 2008 odvolal výbor CHMP některé ze svých zásadních pochybností, ale stále byl znepokojen pravděpodobností tvorby protilátek, pokud je přípravek Rhucin podán více než jednou, a zároveň jeho dopadem na bezpečnost a účinnost.
K tomu se řadily i závažné pochybnosti o riziku vzniku těžkých alergických reakcí u pacientů, kteří užívají přípravek Rhucin.
Výbor CHMP tedy zastával názor, že přínosy přípravku Rhucin v léčbě akutních záchvatů angioedému nepřevyšovaly jeho rizika.
Proto doporučil registraci přípravku Rhucin zamítnout.
Jaké jsou důsledky zamítnutí registrace pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Rhucin podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do programů v rámci tzv. compassionate use s použitím přípravku Rhucin.
Pokud jste zařazeni do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 1018
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RIBAVIRIN TEVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ribavirin Teva?
Ribavirin Teva je léčivý přípravek obsahující léčivou látku ribavirin.
Je dostupný ve formě bílých tobolek (200 mg).
Přípravek Ribavirin Teva je „ generikum “.
To znamená, že přípravek Ribavirin Teva je obdobou „ referenčního přípravku “, který je již v Evropské unii registrován, a sice přípravku Rebetol.
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Ribavirin Teva používá?
Přípravek Ribavirin Teva se používá k léčbě dospělých a dětí ve věku od 3 let s chronickou (dlouhodobou) formou hepatitidy C (onemocnění jater způsobované nákazou virem hepatitidy C).
Přípravek Ribavirin Teva se nikdy nesmí užívat samostatně, ale pouze v kombinaci s interferonem (jiný typ léčivého přípravku používaný při hepatitidě).
U dospělých se může přípravek Ribavirin Teva používat u dosud neléčených pacientů nebo u pacientů, u nichž selhala předchozí léčba zahrnující kterýkoli typ interferonu alfa, ať již v kombinaci s ribavirinem, nebo bez něj.
Přípravek Ribavirin Teva se užívá buď v kombinaci s interferonem alfa- 2b, nebo s peginterferonem alfa- 2b (a to rovněž u dospělých, kteří jsou zároveň infikováni virem lidské imunodeficience [HIV]).
U dětí a dospívajících se může přípravek Ribavirin Teva používat jen u dosud neléčených pacientů, kteří nejsou infikováni HIV, a jen v kombinaci s interferonem alfa- 2b.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ribavirin Teva používá?
Léčbu přípravkem Ribavirin Teva by měl zahájit a sledovat pouze lékař, který má zkušenosti s léčbou chronické hepatitidy C.
Dávka přípravku Ribavirin Teva závisí na tělesné hmotnosti pacienta a pohybuje se od tří do sedmi tobolek denně.
Přípravek mohou užívat pouze pacienti, jejichž hmotnost přesahuje 47 kg.
Přípravek Ribavirin Teva se užívá spolu s jídlem každý den ve dvou oddělených dávkách (ráno a večer).
Pohybuje se od 24 týdnů do jednoho roku.
U pacientů, u nichž se vyskytnou vedlejší účinky, může být třeba dávku upravit.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Ribavirin Teva působí?
Ribavirin, léčivá látka přípravku Ribavirin Teva, je antivirotikum, které patří do třídy „ nukleosidových analogů “.
Předpokládá se, že přípravek Ribavirin Teva narušuje tvorbu či působení virové DNA a
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Ribavirin Teva zkoumán?
Vzhledem k tomu, že přípravek Ribavirin Teva je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenčním přípravkem (tj. na prokázání skutečnosti, že tyto dva léčivé přípravky produkují stejné hladiny léčivé látky v těle).
Jaké jsou přínosy a rizika přípravku Ribavirin Teva?
Jelikož přípravek Ribavirin Teva je generikum a je bioekvivalentní s referenčním přípravkem, jeho přínosy a rizika se považují za shodné s přínosy a riziky referenčního přípravku.
Na základě čeho byl přípravek Ribavirin Teva schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že v souladu s požadavky EU bylo prokázáno, že přípravek Ribavirin Teva je kvalitativně srovnatelný a bioekvivalentní s přípravkem Rebetol.
Stanovisko výboru proto bylo takové, že (stejně jako u přípravku Rebetol) přínosy přípravku Ribavirin Teva převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Ribavirin Teva bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Ribavirin Teva:
Evropská komise udělila rozhodnutí o registraci přípravku Ribavirin Teva platné v celé Evropské unii společnosti Teva Pharma B. V. dne 31. března 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ribavirin Teva je k dispozici zde.
Rovněž plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro referenční léčivý přípravek je k dispozici na internetových stránkách agentury EMEA.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
číslo EU EU/ 1/ 09/ 509/ 001 EU/ 1/ 09/ 509/ 002 EU/ 1/ 09/ 509/ 003 EU/ 1/ 09/ 509/ 004
název Ribavirin Teva Ribavirin Teva Ribavirin Teva Ribavirin Teva
Síla 200 mg 200 mg 200 mg 200 mg
Léková forma Tobolka, tvrdá Tobolka, tvrdá Tobolka, tvrdá Tobolka, tvrdá
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání
obal blister (PVC/ PE/ PVdC) blister (PVC/ PE/ PVdC) blister (PVC/ PE/ PVdC) blister (PVC/ PE/ PVdC)
Velikost balení 84 tobolek 112 tobolek 140 tobolek 168 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ribavirin Teva 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka přípravku Ribavirin Teva obsahuje 200 mg ribavirinum.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílá, matná tobolka s modrým potiskem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ribavirin Teva je indikován k léčbě pacientů s chronickou hepatitidou C a smí být podáván výhradně jako součást kombinované terapie s peginterferonem alfa- 2b (dospělí) nebo interferonem alfa- 2b (dospělí, děti (ve věku 3 let nebo starší) a mladiství).
Ribavirin nesmí být užit jako monoterapie.
O účinnosti a bezpečnosti užití ribavirinu v kombinaci s jinými formami interferonu (tzn. nikoli s formou alfa- 2b) nebo o použití ribavirinu s peginterferonem alfa- 2b u dětí a mladistvých nejsou k dispozici žádné informace.
Seznamte se laskavě rovněž s informacemi pro preskripci peginterferonu alfa- 2b nebo interferonu alfa - 2b obsaženými v souhrnech informací o těchto přípravcích.
Dosud neléčení pacienti Dospělí pacienti:
Ribavirin Teva je indikován, a to v kombinaci s interferonem alfa- 2b, k léčbě dospělých pacientů s chronickou hepatitidou C, bez předchozí léčby, bez jaterní dekompenzace, se zvýšenou koncentrací alaninaminotransferázy (ALT), s pozitivním nálezem HCV- RNA v séru (viz bod 4. 4).
Ribavirin Teva je dále indikován, v kombinaci s peginterferonem alfa- 2b, k léčbě dospělých pacientů s chronickou hepatitidou C, bez předchozí léčby, bez jaterní dekompenzace, se zvýšenou koncentrací alaninaminotransferázy (ALT), s pozitivním nálezem HCV- RNA v séru, včetně pacientů s klinicky stabilní HIV koinfekcí (viz bod 4. 4).
Děti a mladiství:
Ribavirin Teva je určen pro použití v kombinaci s interferonem alfa- 2b k léčbě chronické hepatitidy C u dětí a mladistvých ve věku 3 let a starších, bez předchozí léčby, bez jaterní dekompenzace a s pozitivní nálezem HCV- RNA v séru.
Rozhodnutí pro zahájení léčby by se mělo učinit individuálně, případ od případu, přičemž by se měly vzít v úvahu známky progrese choroby, jako je zánět jater a fibróza, stejně jako prognostické faktory pro odpověď na léčbu, HCV genotyp a virová zátěž.
Měl by se zvážit očekávaný přínos léčby v porovnání s bezpečnostními riziky pozorovanými u dětských pacientů v klinických studiích (viz body 4. 4, 4. 8 a 5. 1).
Pacienti po selhání předchozí léčby Dospělí pacienti:
Ribavirin Teva je indikován, a to v kombinaci s interferonem alfa- 2b, k léčbě dospělých
2 pacientů s chronickou hepatitidou C, kteří měli pozitivní odezvu (s upravením ALT na normální hodnoty na konci léčby) na monoterapii interferonem alfa, ale u nichž následně došlo k relapsu.
4. 2 Dávkování a způsob podání
Léčbu musí zahajovat a kontrolovat lékař se zkušenostmi s léčbou pacientů s chronickou hepatitidou C.
Doporučená dávka Dávka přípravku Ribavirin Teva se odvozuje z pacientovy tělesné hmotnosti (Tabulka 1).
Tobolky ribavirinu se užívají perorálně každý den ve dvou dílčích dávkách (ráno a večer) s jídlem.
Dospělí pacienti:
Ribavirin Teva musí být užíván v kombinaci buď s peginterferonem alfa- 2b (1, 5 mikrogramu/ kg/ týden) nebo interferonem alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Volba kombinovaného režimu vychází z charakteristik pacienta.
Užitý režim by měl být volen na základě předpokládané účinnosti a bezpečnosti příslušné kombinované terapie u individuálního pacienta (viz bod 5. 1).
Tabulka 1 Dávkování ribavirinu podle tělesné hmotnosti Tělesná hmotnost pacienta (kg)
Denní dávka ribavirinu
Počet 200
mg tobolek
< 65 65- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 3 večer d:
3 ráno, 4 večer
800 mg 1000 mg 1200 mg 1400 mg
Tobolky Ribavirin Teva v kombinaci s peginterferonem alfa- 2b:
Pacienti infikovaní virem s genotypem 1, u nichž není dosaženo virologické odpovědi ve 12. týdnu, s největší pravděpodobností nepatří k těm, u nichž lze dosáhnout setrvalé virologické odpovědi (viz také bod 5. 1).
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (tj. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (tj. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
3 Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených ribavirinem v kombinaci s peginterferonem alfa- 2b byla 99% (67/ 68; klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Trvání léčby – znovu léčení pacienti Předvídatelnost setrvalé virologické odpovědi:
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (viz také bod 5. 1).
Délka léčby delší než 48 týdnů u znovu léčených pacientů non- respondérů s genotypem 1 kombinovanou terapií pegylovaným interferonem alfa- 2b a ribavirinem nebyla studována.
Tobolky ribavirinu v kombinaci s interferonem alfa- 2b:
Trvání léčby:
Na základě výsledků klinických studií se doporučuje trvání léčby minimálně šest měsíců.
Během uvedených studií, v nichž byli nemocní léčeni po dobu jednoho roku, se prokázalo, že u pacientů, u nichž nedošlo k virologické odpovědi po šesti měsících léčby (HCV- RNA pod dolní hranicí detekce), byla též minimální pravděpodobnost setrvalé virologické odpovědi (HCV- RNA pod dolní hranicí detekce za šest měsíců po ukončení léčby).
• Genotyp 1:
Léčba by měla pokračovat dalších šest měsíců (tzn. celkem jeden rok) u těch pacientů, kteří vykazují negativní HCV- RNA po šesti měsících léčby. • Genotypy non- 1:
Rozhodnutí o prodloužení léčby na 1 rok u pacientů s negativní HCV- RNA po šesti měsících léčby by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je věk > 40 let, mužské pohlaví, přemosťující fibróza).
Děti ve věku 3 let nebo starší a mladiství:
(v případě, že pacienti váží < 47 kilogramů nebo nejsou schopni polykat tobolky, podívejte se, prosím, do SPC ribavirinu 40 mg/ ml perorální roztok).
V klinických studiích provedených u této populace byl podáván ribavirin v dávkách 15 mg/ kg/ den a interferon alfa- 2b 3 MIU/ m2 třikrát týdně (Tabulka 2).
Ribavirin Teva tobolky se podávají perorálně každý den ve dvou dílčích dávkách s jídlem (ráno a večer).
Tabulka 2 Dávkování ribavirinu v pediatrii podle tělesné hmotnosti Tělesná hmotnost pacienta (kg)
Denní dávka ribavirinu
Počet 200 mg tobolek
47- 49 50- 65
600 mg 800 mg
3 tobolkya 4 tobolkyb
> 65
Viz dávkování u dospělých (Tabulka 1)
a:
2 ráno, 2 večer
Délka léčby u dětí a mladistvých Genotyp 1:
Doporučená délka trvání léčby je jeden rok.
Pacienti, u nichž se nedosáhne virologické odpovědi po 12 týdnech léčby, se jen velmi nepravděpodobně stanou trvale odpovídajícími na léčbu (negativní prediktivní hodnota 96%).
Virologická odpověď je definovaná jako absence detekovatelného množství HCV- RNA po 12 týdnech léčby.
U těchto pacientů by měla být léčba přerušena.
Genotyp 2/ 3:
Doporučená délka trvání léčby je 24 týdnů.
Virologické odpovědi po 1 roce léčby a 6 měsících dalšího sledování byly 36% u genotypu 1 a 81% u genotypů 2/ 3/ 4.
4 Pokud se během podávání ribavirinu v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávky obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Tyto pokyny byly vypracovány v rámci klinických studií zaměřených na modifikaci dávkování (viz Pokyny pro modifikaci dávek, Tabulka 3).
Jelikož pro výsledek léčby může být podstatné dodržování léčby, měla by se dávka co možná nejvíce udržovat v blízkosti doporučeného standardního dávkování.
Není možné vyloučit potenciálně negativní dopad snížení dávky ribavirinu na účinnost.
Tabulka 3 Pokyny pro modifikaci dávek Laboratorní hodnoty
Snižte pouze denní dávku ribavirinu u dospělých na
Snižte pouze dávku peginterferonu alfa- 2b (dospělí) nebo interferonu alfa- 2b
Přerušte kombinovanou terapii, pokud:
600 mg/ den *,
(dospělí a dětští
pediatrickou na 7, 5 mg/ kg pokud:
pacienti) na poloviční dávku, pokud:
Hemoglobin
< 10 g/ dl
-
< 8, 5 g/ dl
Dospělí:
Hemoglobin u pacientů se stabilním srdečním onemocněním v anamnéze Dětští pacienti: neuplatňuje se, viz bod 4. 4)
pokles hemoglobinu o ≥2 g/ dl během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
< 12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily Trombocyty
- < 1, 5x109/ l - < 0, 75x109/ l - Dospělí < 50x109/ l Dětští pacienti < 80x109/ l
< 1, 0x109/ l < 0, 5x109/ l Dospělí < 25x109/ l Dětští pacienti < 50x109/ l
Bilirubin– přímý Bilirubin– nepřímý
- - > 5 mg/ dl -
2, 5xULN ** Dospělí > 4 mg/ dl Dětští pacienti > 5 mg/ dl (po > 4 týdny)
Kreatinin Alaninaminotransferáza / aspartátaminotransferáza (ALT/ AST)
- - - -
> 2, 0 mg/ dl 2x vyšší než výchozí hodnoty a > 10xULN **
* Podáváno ve dvou dílčích dávkách, ráno a večer. ** Horní hranice normálního rozmezí
Speciální skupiny pacientů
Pacienti s nedostatečností funkce ledvin:
U pacientů s nedostatečností funkce ledvin dochází ke změnám farmakokinetiky ribavirinu v důsledku snížení zdánlivé clearance u těchto pacientů (viz bod 5. 2).
Proto se doporučuje před zahájením podávání ribavirinu u všech pacientů vyšetřit funkci ledvin.
Nemocní s clearancí kreatininu < 50 ml/ min nesmí být ribavirinem léčeni (viz bod 4. 3).
Pacienti s poruchou funkce ledvin by měli být sledováni s větší pozorností s ohledem na možný rozvoj anemie.
Pokud koncentrace kreatininu v séru stoupne na > 2 mg/ dl (viz Tabulka 3), je nutno podávání ribavirinu a peginterferonu alfa- 2b/ interferonu alfa- 2b přerušit.
5 Pacienti s nedostatečností funkce jater:
Mezi ribavirinem a jaterními funkcemi nebyly zjištěny žádné farmakokinetické interakce (viz bod 5. 2).
Vzhledem k tomu není u pacientů s nedostatečností jater nutná žádná úprava dávkování ribavirinu.
Pacienti ve vyšším věku (≥65 let):
Není patrný žádný signifikantní s věkem související účinek na farmakokinetiku ribavirinu.
Nicméně, podobně jako u mladších pacientů, je i zde nutno před zahájením léčby ribavirinem vyšetřit funkci ledvin (viz bod 5. 2).
Pacienti mladší než 18 let:
Ribavirin se může užívat v kombinaci s interferonem alfa- 2b u dětí (ve věku 3 let a starších) a mladistvých.
Výběr formulace závisí na individuální charakteristice pacienta (viz bod 4. 1).
Bezpečnost a účinnost ribavirinu s pegylovanými nebo ostatními formami interferonu (tj. ne alfa- 2b) nebyly u těchto pacientů hodnoceny.
Pacienti současně infikovaní HCV/ HIV:
U pacientů s NRTI režimem léčby ve spojení s ribavirinem a interferonem alfa- 2b nebo peginterferonem alfa- 2b může být riziko mitochondriální toxicity, laktátové acidózy a jaterní dekompenzace zvýšené (viz bod 4. 4).
Prosím, přečtěte si také příslušné informace o antiretrovirových léčivých přípravcích.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
- Těhotenství (viz body 4. 4, 4. 6 a 5. 3).
Léčba ribavirinem nesmí být zahájena, pokud není
bezprostředně před jejím zahájením získán negativní těhotenský test.
- Kojení.
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4).
- Vážný, oslabující zdravotní stav, včetně pacientů s chronickým selháním ledvin, pacientů s
clearance kreatininu < 50 ml/ min a/ nebo na hemodialýze.
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza.
- Hemoglobinopatie (např. talasemie, srpkovitá anemie).
- Nasazení peginterferonu alfa- 2b je kontraindikováno u HCV/ HIV pacientů s cirhózou a při
Child- Pughově skóre ≥6.
Děti a mladiství:
- Existující závažné psychiatrické onemocnění nebo závažné psychiatrické onemocnění v
anamnéze, zejména těžké deprese, sebevražedné myšlenky nebo pokusy o sebevraždu.
Vzhledem k současnému podávání peginterferonu alfa- 2b nebo interferonu alfa- 2b:
- Autoimunitní hepatitida nebo autoimunitní onemocnění v anamnéze.
4. 4 Zvláštní upozornění a opatření pro použití
Účinky na psychiku a centrální nervový systém (CNS):
U některých pacientů byly během kombinované léčby ribavirinem s peginterferonem alfa- 2b nebo s interferonem alfa- 2b pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného šestiměsíčního období sledování.
U dětí a mladistvých léčených ribavirinem v kombinaci s interferonem alfa- 2b byly v průběhu léčby a během šestiměsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% oproti 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost).
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky,
Pacienti s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze:
Jestliže se u dospělých pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba ribavirinem v kombinaci s peginterferonem alfa- 2b nebo s interferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U dětí a mladistvých s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze je užívání ribavirinu a interferonu alfa- 2b kontraindikováno (viz bod 4. 3).
Na základě výsledků klinických studií se dospělo k závěru, že užití ribavirinu jako monoterapie není účinné a že ribavirin nesmí být užíván samostatně.
Bezpečnost a účinnost kombinované terapie byly prokázány výhradně pro kombinaci ribavirinu s injekčním roztokem peginterferonu alfa- 2b nebo interferonu alfa- 2b.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Aktuální léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Riziko teratogenních účinků:
Pacientky:
Ribavirin nesmí užívat těhotné ženy (viz bod 4. 3).
U pacientek je třeba krajní opatrnosti k zabránění otěhotnění (viz body 4. 6 a 5. 3).
Pacienti- muži a jejich partnerky:
Je třeba krajní opatrnosti k zabránění otěhotnění partnerek mužských pacientů, kteří užívají ribavirin (viz body 4. 6 a 5. 3).
Hemolýza:
Pokles koncentrací hemoglobinu na hodnoty < 10 g/ dl byl v klinických studiích pozorován až u 14% dospělých pacientů a u 7% dětí a mladistvých léčených ribavirinem v kombinaci buď s peginterferonem alfa- 2b (jen dospělí) či s interferonem alfa- 2b (dospělí, děti a mladiství).
I když ribavirin nemá žádné přímé kardiovaskulární účinky, může anemie spojená s podáváním ribavirinu vést ke zhoršení srdeční funkce nebo k exacerbaci příznaků koronárního onemocnění, eventuálně k obojímu.
Proto je nutno ribavirin pacientům s preexistujícím srdečním onemocněním podávat se zvýšenou opatrností (viz bod 4. 3).
Před zahájením terapie musí být zhodnocen stav srdečních funkcí a během terapie pak průběžně klinicky monitorován; pokud dojde k jakémukoli zhoršení, je nutno terapii ukončit (viz bod 4. 2).
Kardiovaskulární systém:
Dospělí pacienti s městnavým srdečním selháním, infarktem myokardu a/ nebo dřívějšími či současnými poruchami srdečního rytmu v anamnéze musí být pečlivě monitorováni.
Doporučuje se, aby u pacientů s preexistujícími srdečními obtížemi bylo provedeno elektrokardiografické vyšetření před zahájením léčby a poté i v jejím průběhu.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčení.
Nejsou k dispozici žádné informace u dětí a mladistvých se srdečním onemocněním v anamnéze.
Akutní přecitlivělost:
V případě vzniku akutní reakce z přecitlivělosti (např. kopřivka, angioedém, zúžení průdušek, anafylaxe) je nutno léčbu ribavirinem neprodleně přerušit a zahájit příslušnou terapii.
Přechodně se objevující exantémy přerušení léčby nevyžadují.
Oční změny:
Ribavirin se používá v kombinované terapii s interferony alfa.
U kombinované terapie s interferony alfa byla vzácně hlášena retinopatie zahrnující krvácení do sítnice, vatovitá ložiska, edém papily, neuropatii optiku a obstrukci retinální tepny nebo žíly, což může vést ke ztrátě zraku.
Všichnipacienti by měli na začátku léčby podstoupit oční vyšetření.
Pacienti
7 s preexistujícími oftalmologickými poruchami (např. diabetickou nebo hypertonickou retinopatií) by měli v průběhu kombinované léčby s interferony alfa podstupovat periodická oftalmologická vyšetření.
Kombinovaná terapie s interferony alfa by se měla vysadit u pacientů, u kterých se rozvinou nové oční poruchy nebo u kterých se stávající oční poruchy zhorší.
Jaterní funkce:
Každý pacient, u něhož se v průběhu léčby vyvinou významnější poruchy jaterní funkce, musí být pečlivě monitorován.
Přerušte léčbu u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Doplňkové monitorování specifické pro děti a mladistvé
Růst a vývoj:
Během jednoho roku léčby bylo zaznamenáno zpomalení lineárního růstu (průměrný pokles v percentilech o 9%) a pokles rychlosti přírůstku tělesné hmotnosti (průměrný pokles v percentilech o 13%).
Během 6 měsíců sledování po ukončení léčby došlo většinou k úpravě těchto změn.
Nicméně na základě prozatímních výsledků pokračující dlouhodobé studie bylo u 12 (14%) z 84 dětí zjištěno zpomalení rychlosti růstu v percentilech > 15%, z toho u 5( 6%) dětí bylo zpomalení v percentilech > 30%, přestože byly bez léčby více než 1 rok.
Kromě toho se v rámci preklinických výsledků studia toxicity u mláďat prokázalo mírné a na dávce závislé zpomalení celkového růstu novorozených potkanů, jimž byl podáván ribavirin (viz bod 5. 3).
Před zahájením léčby by se tedy měl u malých dětí stanovit podíl rizika a přínosu kombinovaného použití ribavirinu a interferonu alfa- 2b.
Lékařům se doporučuje monitorovat růst dětí užívajících ribavirin v kombinaci s interferonem alfa- 2b.
Nejsou žádné údaje o dlouhodobých účincích na růst a vývoj a na sexuální dospívání.
Monitorování štítné žlázy:
Přibližně u 12% dětí léčených ribavirinem a interferonem alfa- 2b došlo ke zvýšení TSH.
U dalších 4% nastal přechodný pokles pod dolní limit normálu.
Před začátkem léčby interferonem alfa- 2b musí být zhodnoceny hladiny TSH a jakékoli v této době zjištěné abnormality štítné žlázy musí být léčeny konvenční léčbou.
Léčba interferonem alfa- 2b může být zahájena, pokud lze hladiny TSH medikací udržovat v normálním rozmezí.
Při léčbě ribavirinem a interferonem alfa- 2b byla pozorována dysfunkce štítné žlázy.
Jestliže jsou zjištěny abnormality štítné žlázy, měl by se u pacienta vyhodnotit stav štítné žlázy a adekvátně klinicky léčit.
TSH).
Současná koinfekce HCV/ HIV:
Mitochondriální toxicita a laktátová acidóza:
Opatrnosti je třeba u pacientů HIV- pozitivních se současnou HCV koinfekcí, kteří jsou léčeni nukleosidovým inhibitorem reverzní transkriptázy (NRTI) (zvláště ddI a d4T) ve spojení s léčbou interferonem alfa 2b/ ribavirinem.
Když je podáván ribavirin, měli by lékaři pečlivě monitorovat markery mitochondriální toxicity a laktátové acidózy u HIV - pozitivních pacientů s NRTI režimem léčby.
Zvláště:
- se nedoporučuje společné podávání ribavirinu a didanosinu vhledem k riziku mitochondriální
toxicity (viz bod 4. 5).
- by se mělo zabránit společnému podávání ribavirinu a stavudinu, aby se omezilo riziko
překrývající se mitochondriální toxicity.
Jaterní dekompenzace u pacientů infikovaných současně HCV/ HIV s pokročilou cirhózou:
U koinfikovaných pacientů s pokročilou cirhózou, kteří dostávají HAART, může být vyšší riziko jaterní dekompenzace a úmrtí.
Přidáním léčby alfa interferony samotnými nebo v kombinaci s ribavirinem se může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně antiretrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
Hematologické abnormality u pacientů infikovaných současně HCV/ HIV:
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a „ Laboratorní testy “ níže a bod 4. 8).
Pacienti léčení ribavirinem a zidovudinem jsou ve zvýšeném riziku rozvoje anemie; současné užívání ribavirinu se zidovudinem se proto nedoporučuje (viz bod 4. 5).
Pacienti s nízkými počty CD4:
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ µl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s ribavirinem a peginterferonem alfa- 2b.
Onemocnění zubů a periodontu:
U pacientů dostávajících kombinovanou terapii ribavirinu s peginterferonem alfa- 2b nebo s interferonem alfa- 2b bylo hlášeno poškození zubů a periodontu, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací ribavirinu s peginterferonem alfa- 2b nebo s interferonem alfa- 2b by mohla suchost ústní dutiny způsobit poškození zubů a sliznice dutiny ústní.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Laboratorní testy:
U všech pacientů musí být před zahájením léčby provedena standardní hematologická a biochemická vyšetření (celkový krevní obraz a diferenciál, počet krevních destiček, elektrolyty, sérový kreatinin, jaterní testy, kyselina močová).
Za přijatelné výchozí hodnoty před zahájením léčby ribavirinem jsou považovány následující hodnoty:
Dospělí: ≥12 g/ dl (ženy); ≥13 g/ dl (muži)
Dětští pacienti: ≥11 g/ dl (dívky); ≥12 g/ dl (chlapci) Trombocyty Neutrofily
≥100000/ mm3 ≥1500/ mm3
Laboratorní vyšetření se má provádět ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Ženy ve fertilním věku:
Pacientky musí procházet rutinním těhotenským testem každý měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Partnerky pacientů musí procházet rutinním těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení (viz bod 4. 6).
Hladina kyseliny močové se může při užívání ribavirinu zvýšit kvůli hemolýze; z tohoto důvodu je třeba u predisponovaných pacientů pečlivě sledovat možnost vzniku dny.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky studií in vitro s použitím mikrosomálních preparátů lidských jater a jater potkanů ukázaly, že metabolismus ribavirinu není zprostředkováván žádným enzymem cytochromu P450.
Ribavirin neinhibuje enzymy cytochromu P450.
Studie toxicity nenaznačují indukci jaterních enzymů ribavirinem.
Proto existuje minimální potenciál pro interakce na bázi enzymu P450.
Zatím nebyly provedeny žádné studie interakce ribavirinu s jinými léky, s výjimkou peginterferonu alfa- 2b, interferonu alfa- 2b a antacid.
9 Interferon alfa- 2b:
Ve farmakokinetických studiích s opakovaným podáváním nebyly mezi ribavirinem a peginterferonem alfa- 2b nebo interferonem alfa- 2b zaznamenány žádné farmakokinetické interakce.
Antacida:
Současné podání antacid obsahujících hořčík, hliník a simetikon snižovalo biologickou dostupnost ribavirinu podaného v dávce 600 mg; hodnota AUCtf se snížila o 14%.
Je možné, že snížení biologické dostupnosti v této studii bylo způsobeno zpožděním pasáže ribavirinu či změnou pH.
Tato interakce se nepovažuje za klinicky relevantní.
Nukleosidové analogy:
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy vedlo ke vzniku laktátové acidózy.
Z pohledu farmakologie ribavirin zvyšuje fosforylaci purinových nukleosidů in vitro.
Tato aktivita může potencovat riziko laktátové acidózy indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz bod 4. 4).
Zhoršení anemie způsobené ribavirinem bylo hlášeno, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
Možnost vzniku jakýchkoli interakcí může přetrvávat po dobu až dvou měsíců (pětinásobek poločasu pro ribavirin) po skončení léčby ribavirinem v důsledku jeho dlouhého poločasu (viz bod 5. 2).
Nejsou k dispozici žádné důkazy svědčící pro interakce ribavirinu s nenukleosidovými inhibitory reverzní transkriptázy nebo inhibitory proteáz.
4. 6 Těhotenství a kojení
Užívání ribavirinu během těhotenství je kontraindikováno.
Preklinické údaje:
- Fertilita:
Ve studiích na zvířatech působil ribavirin reverzibilní účinky na spermatogenezi (viz
bod 5. 3).
- Teratogenita:
Významný teratogenní a/ nebo embryocidní potenciál ribavirinu byl prokázán u
všech zvířecích druhů, u nichž byly tyto studie provedeny, a vyskytl se již v dávkách ve výši jedné dvacetiny doporučené dávky pro člověka (viz bod 5. 3).
- Genotoxicita:
Ribavirin indukuje genotoxicitu (viz bod 5. 3).
Pacientky:
Ribavirin nesmí užívat těhotné ženy (viz body 4. 3, 4. 4 a 5. 3).
U pacientek je třeba krajní opatrnosti k zabránění otěhotnění.
Léčba ribavirinem nesmí být zahájena, není- li bezprostředně před jejím zahájením k dispozici negativní těhotenský test.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci; během této doby je nutno každý měsíc provádět rutinní těhotenský test (viz bod 4. 4).
Pokud k těhotenství během léčby či do čtyř měsíců po jejím ukončení přesto dojde, pacientka musí být poučena o významném riziku teratogenního účinku ribavirinu na plod.
Pacienti- muži a jejich partnerky:
Je třeba krajní opatrnosti k zabránění otěhotnění partnerek mužských pacientů, kteří užívají ribavirin (viz body 4. 3, 4. 4 a 5. 3).
Ribavirin se shromažďuje uvnitř buněk a z organizmu se uvolňuje velice pomalu.
Není známo, zda ribavirin obsažený ve spermatu uplatní své potenciální teratogenní nebo genotoxické účinky na lidské embryo/ plod.
Ačkoliv údaje o přibližně 300 prospektivně sledovaných těhotenstvích s expozicí ribavirinu u otce neukázaly vzrůst rizika malformace ve srovnání s celkovou populací ani žádný specifický typ malformace, mužským
Muži, jejichž partnerky jsou těhotné, musí být poučeni o používání kondomu k minimalizaci vniknutí ribavirinu do organizmu partnerky.
Kojení:
Není dosud známo, zda je ribavirin vylučován do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě je nutno kojení před zahájením léčby. přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ribavirin nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje; nicméně peginterferon alfa- 2b nebo interferon alfa- 2b používané v kombinaci s ribavirinem však takový účinek mohou mít.
Proto pacienti, u nichž se v průběhu léčby objeví zvýšená únava, somnolence nebo zmatenost, musí být poučeni, aby neřídili motorová vozidla a neobsluhovali stroje.
4. 8 Nežádoucí účinky
Dospělí pacienti:
Bezpečnost léčby tobolkami ribavirinu byla hodnocena na základě dat ze tří klinických studií, provedených u pacientů bez předchozí expozice interferonu: ve dvou studiích bylo sledováno podávání ribavirinu v kombinaci s interferonem alfa- 2b, v jedné studii pak v kombinaci s peginterferonem alfa- 2b.
Pacienti léčení kombinací interferonu alfa- 2b a ribavirinu po předchozím relapsu následujícím po terapii interferonem nebo pacienti léčení po kratší dobu se pravděpodobně vyznačují lepším bezpečnostním profilem, než je popsáno dále.
Nežádoucí účinky vyjmenované v Tabulce 4 vycházejí ze zkušeností z klinických hodnocení u dospělých, dříve neléčených pacientů, kteří byli léčeni po 1 rok, a ze zkušeností z období po uvedení přípravku na trh.
V Tabulce 4 jsou také zmíněny některé nežádoucí účinky, obecně připisované léčbě interferonem, ale hlášené v souvislosti s terapií hepatitidy C (v kombinaci s ribavirinem).
Nahlédněte také do SPC peginterferonu alfa- 2b a interferonu alfa- 2b kvůli nežádoucím účinkům, které lze připsat monoterapii interferonem.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny s využitím následujících kategorií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000); není známo.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 4 Nežádoucí účinky ribavirinu v kombinaci s injekcí pegylovaného interferonu alfa- 2b nebo interferonu alfa- 2b hlášené během klinických hodnocení nebo po uvedení na trh
Třída orgánového systému
Nežádoucí účinky
Infekce a infestace Velmi časté:
Časté:
Virová infekce, faryngitida Mykotická infekce, zánět středouší, herpes simplex, infekce močových cest
Vzácné:
Pneumonie *
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Časté:
Poruchy krve a lymfatického systému
Nespecifikované novotvary
Velmi časté:
Časté:
Velmi vzácné:
Není známo:
Poruchy imunitního systému
Anemie, neutropenie Trombocytopenie, lymfadenopatie, lymfopenie Aplastická anemie * Čistá aplazie červené řady, idiopatická trombocytopenická purpura, trombotická trombocytopenická purpura
Velmi vzácné:
11 Není známo:
Endokrinní poruchy
Vogt- Koyanagi- Haradův syndrom, systémový lupus erytematodes, revmatoidní artritida (nová nebo zhoršená), vaskulitida, akutní reakce přecitlivělosti včetně kopřivky, angioedému, bronchokonstrikce, anafylaxe
Casté:
Vzácné:
Poruchy metabolismu a výživy
Hypotyreóza, hypertyreóza Diabetes
Velmi časté:
Časté:
Anorexie Hyperglykémie, hyperurikémie, hypokalcémie, dehydratace, zvýšená chuť k jídlu, žízeň
Velmi vzácné:
Psychiatrické poruchy
Hypertriglyceridémie *
Velmi časté:
Časté:
Deprese, nespavost, úzkost, emoční labilita Sebevražedné myšlenky, psychóza, agresivní chování, zmatenost, agitace, nervozita, porucha spánku, abnormální sny, abnormální pláč, apatie, snížené libido
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Poruchy nervového systému
Pokusy o sebevraždu Halucinace Sebevražda * Změna mentálního stavu
Velmi časté:
Časté:
Bolest hlavy, závrať, suchost v ústech, narušené soustředění Ataxie, třes, parestezie, dysfonie, ztráta chuti, hypestezie, hyperestezie, spavost, migréna, hypertonie, dysgeuzie
Vzácné:
Velmi vzácné:
Křeče (konvulze) *, periferní neuropatie * Cerebrovaskulární krvácení *, cerebrovaskulární ischemie *, encefalopatie *, polyneuropatie *
Není známo:
Poruchy oka
Obrna tvářového nervu, neuropatie (včetně mononeuropatií)
Časté:
Rozmazané vidění, konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Vzácné:
Krvácení do sítnice *, retinopatie (včetně makulárního edému) *, obstrukce retinální tepny *, obstrukce retinální žíly *, neuritida optiku *, edém papily *, zhoršení zrakové ostrosti nebo výpadek v zorném poli *, vatovitá ložiska *
Časté:
Srdeční poruchy
Závrať, narušení/ ztráta sluchu, tinitus, bolest ucha
Časté:
Vzácné:
Velmi vzácné:
Palpitace, tachykardie Kardiomyopatie *, arytmie * Infarkt myokardu *, srdeční ischemie *
Časté:
Velmi vzácné:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, záchvatovité zrudnutí Periferní ischemie *
Velmi časté:
Časté:
Dušnost, kašel Sinusitida, bronchitida, epistaxe, rinitida, respirační porucha, nosní kongesce, rýma, neproduktivní kašel
Velmi vzácné:
Plicní infiltráty *, pneumonitida *, intersticiální pneumonitida *
Velmi časté:
Časté:
Průjem, zvracení, nevolnost, bolest břicha Ulcerózní stomatitida, stomatitida, kolitida, bolest v pravém
12 podžebří, dyspepsie, gastroezofageální reflux *, glositida, krvácení z dásní, gingivitida, řídká stolice, zácpa, plynatost Vzácné:
Velmi vzácné:
Není známo:
Poruchy jater a žlučových cest
Pankreatitida * Ischemická kolitida *, ulcerózní kolitida * Periodontální porucha, zubní porucha
Časté:
Velmi vzácné:
Hepatomegalie, žloutenka, hyperbilirubinemie * Hepatotoxicita (včetně fatální) *
Velmi časté:
Časté:
Alopecie, svědění, suchost kůže, vyrážka Psoriáza, zhoršená psoriáza, ekzém, reakce fotosenzitivity, makulopapulární exantém, erytematózní exantém, dermatitida, akné, furunkulóza *, erytém, kožní porucha, modřina, zvýšené pocení, abnormální struktura vlasů, porucha nehtů *
Velmi vzácné:
Stevens Johnsonův syndrom *, toxická epidermální nekrolýza *, erythema multiforme *
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Časté:
Vzácné:
Artralgie, myalgie, muskuloskeletální bolest Artritida Rabdomyolýza *, myositida *
Časté:
Vzácné:
Velmi vzácné:
Časté močení, polyurie Selhání ledvin *, renální insuficience * Nefrotický syndrom *
Časté:
Celkové poruchy a reakce v místě aplikace
Ženy: amenorea, menoragie, menstruační porucha, dysmenorea, bolest prsu, porucha vaječníku, poševní porucha.
Muži: impotence, prostatitida Sexuální dysfunkce (nespecifikováno) *
Velmi časté:
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, únava, třesavka, horečka, chřipkové příznaky, slabost, podráždění
Časté:
Bolest hrudi, periferní otok, malátnost, bolest v místě vpichu injekce, otok v obličeji *
Velmi vzácné:
Vyšetření
Nekróza v místě vpichu injekce
Velmi časté:
Časté: * Protože se ribavirin vždy předepisuje s
Pokles tělesné hmotnosti Srdeční šelest, abnormální moč alfa- interferonovým přípravkem a vyjmenované nežádoucí účinky zahrnují i ty,
které odrážejí zkušenosti po uvedení na trh a u kterých není možné přesně kvantifikovat jejich frekvenci, výše hlášená frekvence pochází z klinických hodnocení používajících ribavirin v kombinaci s interferonem alfa- 2b (pegylovaným nebo nepegylovaným).
Snížení koncentrace hemoglobinu o > 4 g/ dl bylo pozorováno u 30% pacientů léčených kombinací ribavirinu a peginterferonu alfa- 2b a u 37% pacientů léčených kombinací ribavirinu a interferon alfa - 2b.
Pod 10 g/ dl poklesly koncentrace hemoglobinu u 14% dospělých pacientů a 7% dětí a mladistvých léčených kombinací ribavirinu buď s peginterferonem alfa- 2b (pouze dospělí), nebo interferonem alfa- 2b.
U pacientů léčených ribavirinem v kombinaci s peginterferonem alfa- 2b se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
13 ze 186 [7%]); v této léčebné skupině byla u 7% subjektů hlášena leukopenie 3. stupně dle WHO.
13 Vzestup hladiny kyseliny močové a nepřímého bilirubinu spojený s hemolýzou byl pozorován v klinických studiích u některých pacientů léčených ribavirinem v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b, ale hladiny se vrátily k normálu do čtyř týdnů po ukončení terapie.
Mezi pacienty se zvýšenými hladinami kyseliny močové se jen ve velmi málo případech vyvinuly klinické známky dny, žádný pacient pak nevyžadoval změny v léčbě či vyřazení z klinických studií.
Pacienti infikovaní současně HCV/ HIV:
U pacientů infikovaných současně HCV/ HIV, kteří byli léčeni ribavirinem v kombinaci s peginterferonem alfa- 2b, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gamaglutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
Mitochondriální toxicita:
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV:
Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni ribavirinem v kombinaci s peginterferonem alfa- 2b, než u pacientů léčených ribavirinem v kombinaci s interferonem alfa- 2b.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených ribavirinem v kombinaci s peginterferonem alfa- 2b pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% pacientů (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ dl) byla hlášena u 12% (23/ 194) pacientů léčených ribavirinem v kombinaci s peginterferonem alfa- 2b.
Pokles počtu lymfocytů CD4:
Léčba ribavirinem v kombinaci s peginterferonem alfa- 2b byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání ribavirinu v kombinaci s peginterferonem alfa- 2b nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ µl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků ribavirinu v kombinaci s peginterferonem alfa- 2b.
Děti a mladiství:
V klinické studii provedené u 118 dětí nebo mladistvých ve věku od 3 do 16 let přerušilo 6% pacientů léčbu pro nežádoucí účinky.
Obecně byl profil nežádoucích účinků u limitované pediatrické populace podobný profilu pozorovanému u dospělých, ačkoliv během léčby bylo pozorováno pediatrické specifikum ohledně inhibice růstu, projevující se snížením výšky (průměrné zpomalení rychlosti růstu v percentilech 9%) a hmotnosti (průměrný pokles v percentilech 13%) v percentilech (viz bod 4. 4).
Kromě toho byly v průběhu léčby a během šestiměsíčního dalšího sledování hlášeny sebevražedné myšlenky či pokusy o sebevraždu častěji než u dospělých pacientů (2, 4% vs 1%).
Stejně jako u dospělých pacientů se i u dětí a mladistvých vyskytly další psychiatrické nežádoucí účinky (např. deprese, emoční labilita a ospalost) (viz bod 4. 4).
Navíc se u dětí a mladistvých vyskytly častěji než u dospělých pacientů komplikace v místě vpichu, horečka, anorexie, zvracení a emoční labilita.
Modifikace dávky byla požadována u 30% pacientů, nejčastěji kvůli anemii a neutropenii.
Nežádoucí účinky vyjmenované v Tabulce 5 vycházejí ze zkušeností z klinických hodnocení u dětí.
U každé třídy orgánového systému jsou nežádoucí účinky zařazeny do příslušné frekvenční skupiny,
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 5 Nežádoucí účinky ribavirinu v kombinaci s injekcí interferonu alfa- 2b hlášené velmi často a často během klinických hodnocení u dětských pacientů
Třída orgánového systému
Nežádoucí účinky
Infekce a infestace Velmi časté:
Časté:
Virová infekce, faryngitida Mykotická infekce, bakteriální infekce, plicní infekce, zánět středouší, zubní absces, herpes simplex, infekce močových cest, vaginitida, gastroenteritida
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Časté:
Poruchy krve a lymfatického systému
Nespecifikované novotvary
Velmi časté:
Časté:
Endokrinní poruchy
Anemie, neutropenie Trombocytopenie, lymfadenopatie
Velmi časté:
Časté:
Poruchy metabolismu a výživy
Hypotyreóza Hypertyreóza, virilizace
Velmi časté:
Časté:
Psychiatrické poruchy
Anorexie Hypertriglyceridémie, hyperurikémie, zvýšená chuť k jídlu
Velmi časté:
Časté:
Poruchy nervového systému
Deprese, nespavost, emoční labilita Sebevražedné myšlenky, agresivní reakce, zmatenost, porucha chování, agitace, náměsíčnost, úzkost, nervozita, porucha spánku, abnormální sny, apatie
Velmi časté:
Časté:
Poruchy oka
Bolest hlavy, závrať Hyperkinezie, třes, dysfonie, parestezie, hypestezie, hyperestezie, narušené soustředění, spavost
Časté:
Cévní poruchy
Konjunktivitida, bolest oka, abnormální vidění, porucha slzné žlázy
Časté:
Raynaudova choroba, záchvatovité zrudnutí, bledost
Respirační, hrudní a mediastinální poruchy Časté:
Gastrointestinální poruchy
Dušnost, zrychlené dýchání, epistaxe, kašel, nosní kongesce, podráždění nosu, rýma, kýchání
Velmi časté:
Časté:
Poruchy jater a žlučových cest
Průjem, zvracení, nevolnost, bolest břicha Ulcerace v ústech, ulcerózní stomatitida, stomatitida, bolest v pravém podžebří, dyspepsie, glositida, gastroezofageální reflux, rektální porucha, gastrointestinální porucha, zácpa, řídká stolice, bolest zubu, porucha zubu
Časté:
Abnormální funkce jater
Časté
15 Velmi časté:
Poruchy ledvin a močových cest
Artralgie, myalgie, muskuloskeletální bolest
Časté:
Poruchy reprodukčního systému a prsu
Pomočování, porucha močení, močová inkontinence
Časté:
Chlapci: bolest varlat
Celkové poruchy a reakce v místě aplikace Velmi časté:
Zánět v místě vpichu injekce, reakce v místě vpichu injekce, únava, třesavka, horečka, chřipkové příznaky, malátnost, podráždění
Časté:
Bolest hrudi, slabost, otok, bolest v místě vpichu injekce
Velmi časté:
Zpomalení rychlosti růstu (snížení výšky a/ nebo tělesné hmotnosti vzhledem k věku)
Časté:
Kožní lacerace
4. 9
V klinických studiích s ribavirinem podávaným v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b bylo jako maximální předávkování hlášeno užití celkové dávky 10 g ribavirinu (50 tobolek x 200 mg) a 39 mil. m. j. přípravku interferon alfa- 2b (13 subkutánních injekcí po 3 mil. m. j.) v průběhu jediného dne, a to u jednoho pacienta v sebevražedném úmyslu.
Pacient byl po dobu dvou dnů sledován na jednotce intenzivní péče, aniž by byly pozorovány jakékoli nežádoucí účinky předávkování.
5.
5. 1 Farmakodynamické vlastnosti
J05A B04.
Ribavirin je syntetický nukleosidový analog, u něhož byla in vitro prokázána aktivita proti některým RNA i DNA virům.
Mechanismus, jímž ribavirin v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b účinkuje proti HCV, je zatím neznámý.
Perorální formy ribavirinu byly zkoušeny v léčbě chronické hepatitidy C jako monoterapie v několika klinických studiích.
Z výsledků těchto studií vyplývá, že monoterapie ribavirinem nijak neovlivnila eliminaci HCV- RNA či zlepšení jaterní histologie ani v průběhu 6 až 12 měsíců léčby, ani během šesti měsíců dalšího sledování po jejím ukončení.
Klinické studie s ribavirinem u dospělých.
Podávání ribavirinu v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b bylo hodnoceno v řadě klinických studií.
Do těchto studií byli zařazováni pacienti s chronickou hepatitidou C potvrzenou pozitivním nálezem při analýze HCV- RNA polymerázovou řetězovou reakcí (PCR) ( > 30 IU/ ml), jaterní biopsií konzistentní s histologickou diagnózou chronické hepatitidy bez jakékoli jiné známé příčiny chronické hepatitidy a abnormální sérovou koncentrací ALT.
Dosud neléčení pacienti Ve třech studiích bylo hodnoceno podávání interferonu u dosud neléčených pacientů; ve dvou z nich byla podávána kombinace ribavirin + interferon alfa- 2b (C95- 132 a I95- 143) a v jedné ribavirin + peginterferon alfa- 2b (C/ I98- 580).
Ve všech případech šlo o léčbu v trvání jednoho roku a o další sledování pacientů po dobu šesti měsíců.
Setrvalá odpověď na konci dalšího sledování byla po přidání ribavirinu k interferonu alfa- 2b významně zvýšena (41% versus 16%, p < 0, 001).
16 V klinických studiích C95- 132 a I95- 143 byla léčba kombinací ribavirinu + interferon alfa- 2b statisticky významně účinnější než interferonem alfa- 2b v monoterapii (dvojnásobně vyšší setrvalá odpověď).
Při kombinované terapii došlo rovněž k poklesu počtu relapsů.
Bylo to prokázáno u všech genotypů HCV, především pak u genotypu 1, kde počet relapsů ve srovnání s monoterapií interferonem alfa- 2b poklesl o 30%.
V klinické studii C/ I98- 580 byla 1 530 dříve neléčeným pacientům podávána po dobu jednoho roku jedna z následujících kombinací: • Ribavirin (800 mg/ den) + peginterferon alfa- 2b (1, 5 mikrogramu/ kg/ týden) (n=511). • Ribavirin (1000/ 1200 mg/ den) + peginterferon alfa- 2b (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce, a následně 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) (n=514). • Ribavirin (1000/ 1200 mg/ den) + interferon alfa- 2b (3 mil. m. j. třikrát týdně) (n=505).
V této studii byla kombinace ribavirinu a peginterferonu alfa- 2b (1, 5 mikrogramu/ kg/ týden) statisticky významně účinnější než kombinace ribavirinu a interferonu alfa- 2b, a to především u pacientů infikovaných genotypem 1.
Setrvalá odpověď byla hodnocena podle počtu odpovědí po šesti měsících od ukončení léčby.
Genotyp HCV a výchozí virová nálož jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného v kombinaci s peginterferonem alfa - 2b nebo interferonem alfa- 2b.
800 mg u typického pacienta o hmotnosti 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virovou nálož statisticky významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 6 Počet setrvalých odpovědí na léčbu kombinací ribavirin + peginterferon alfa- 2b (v závislosti na dávce ribavirinu (mg/ kg), genotypu a virovém zatížení) HCV Genotyp
Dávka
P 1, 5/ R
P 0, 5/ R
ribavirinu (mg/ kg)
≤10, 6 > 10, 6
Genotyp 1
33% 20% 34%
Genotyp 1 ≤600000 IU/ ml
Všechny ≤10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600000 IU/ ml
Všechny ≤10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1, 5/ R P 0, 5/ R I/ R
Ribavirin (800 mg) + peginterferon alfa- 2b (1, 5 mikrogramu/ kg) Ribavirin (1000/ 1200 mg) + peginterferon alfa- 2b (1, 5 až 0, 5 mikrogramu/ kg) Ribavirin (1000/ 1200 mg) + interferon alfa- 2b (3 mil. m. j.)
V samostatné studii byl 224 pacientům s genotypem 2 nebo 3 podáván jednou týdně subkutánně peginterferon alfa- 2b v dávce 1, 5 mikrogramu/ kg v kombinaci s ribavirinem 800 mg– 1400 mg p. o. po dobu 6 měsíců (dle tělesné hmotnosti, pouze tři pacienti vážící > 105 kg dostali dávku 1400 mg) (Tabulka 7).
Dvacet čtyři procent mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
17 Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
Ribavirin 800- 1400 mg/ den plus peginterferon alfa- 2b 1, 5 µg/ kg jednou týdně Odpověď při ukončené Setrvalá virologická odpověď Relaps terapii
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12% (27/ 224)
HCV 2 ≤600000 IU/ ml
100% (42/ 42) 100% (20/ 20)
93% (39/ 42) 95% (19/ 20)
7% (3/ 42) 5% (1/ 20)
> 600000 IU/ mL
100% (22/ 22)
91% (20/ 22)
9% (2/ 22)
HCV 3 ≤600000 IU/ ml
93% (169/ 182) 93% (92/ 99)
79% (143/ 182) 86% (85/ 99)
14% (24/ 166) 8% (7/ 91)
> 600000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
Léčba v trvání 6 měsíců v rámci této studie byla pacienty lépe snášena než léčba v trvání jednoho roku v kombinované pivotní studii; přerušení terapie 5% vs 14%, úprava dávkování 18% vs 49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600000 IU/ ml) podáván peginterferon alfa- 2b v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV - RNA v plasmě ve 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi u dosud neléčených pacientů Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8 Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta * Léčba
Genotyp
Virologická odpověď ve 12. týdnu
Setrvalá odpověď
Negativní prediktivní hodnota
Ribavirin (> 10, 6 mg/ kg) 1 Ano 75% (82/ 110) 71% (58/ 82) +peginterferon alfa- 2b 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
18 Ribavirin 800- 1400 mg
2a3
Ano 99%
83% (177/ 213)
1, 5
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni ribavirinem (800 mg/ den) a peginterferonem alfa- 2b (1, 5 µg/ kg/ týden), a na ty, kteří byli léčeni ribavirinem (800 mg/ den) a interferonem alfa- 2b (3 MIU třikrát za týden), všichni po dobu 48 týdnů s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Ribavirin
Ribavirin
Ribavirin (800 mg/ den)
Ribavirin (800 mg/ den)
(800 - 1200 mg/ den) d
(800 - 1200 mg/ den)
+
+ Interferon
+
d + Interferon
hodnota
peginterferon alfa- 2b (1, 5 µg/ kg / týden)
alfa2b (3 MIU 3x týdně)
peginterferon alfa- 2b (100 hodnota nebo pa 150 µg/ týdně)
alfa- 2b (3 MIU 3x týdně)
pb
Všichni Genotyp 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0, 047 44% (23/ 52) 0, 006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0, 017 0, 007
Genotyp 2, 3
44% (35/ 80)
43% (33/ 76)
0, 88 53% (10/ 19)
47% (7/ 15)
0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chi- kvadrát testu. b: hodnota p podle chi- kvadrát testu. c: subjekty < 75 kg byly léčeny peginterferonem alfa- 2b v dávce100 µg/ týden a subjekty ≥75 kg dávkou peginterferonu alfa - 2b 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1000 mg pro pacienty 60- 75 kg a 1200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených ribavirinem v kombinaci s peginterferonem alfa- 2b poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi nonrespondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna 19 třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Pacienti po selhání předchozí léčby.
Opětovná léčba peginterferonem alfa- 2b v kombinaci s ribavirinem po selhání předchozí léčby( relaps a pacienti, kteří na předchozí léčbu neodpovídali) V nesrovnávacím klinickém hodnocení 2293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno peginterferonem alfa- 2b v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď ve 12. týdnu léčby byla definována jako nedetekovatelná HCV- RNA 12 týdnů po léčbě.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV– RNA ve 12 týdnu léčby a SVR po opětovné léčbě Celková
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď týden 12% (n/ N)
SVR% (n/ N) 99% CI
Odpověď týden 12% (n/ N)
SVR% (n/ N) SVR% (n/ N) 99% CI 99% CI
Celkem Předchozí odpověď
38, 6 (549/ 1423)
59, 4 (326/ 549) 54, 0/ 64, 8
31, 5 (272/ 863)
50, 4 21, 7 (137/ 272) (497/ 2293) 42, 6/ 58, 2 19, 5 / 23, 9
Relaps
67, 7 (203/ 300)
59, 6 (121/ 203) 50, 7 / 68, 5
58, 1 (200/ 344)
52, 5 37, 7 (243/ 645) (105/ 200) 32, 8 / 42, 6 43, 4 / 61, 6
Genotyp 1/ 4
59, 7 (129/ 216)
51, 2 (66/ 129) 39, 8 / 62, 5
48, 6 (122/ 251)
44, 3 (54/ 122) 28, 6 (134/ 468) 32, 7 / 55, 8 23, 3 / 34, 0
Genotyp 2/ 3
88, 9 (72/ 81)
73, 6 (53/ 72) (60, 2 / 87, 0)
83, 7 (77/ 92)
64, 9 (50/ 77) 50, 9 / 78, 9
61, 3 (106/ 173) 51, 7 / 70, 8
NR
28, 6 (258/ 903)
57, 0 (147/ 258) 49, 0 / 64, 9
12, 4 (59/ 476)
44, 1 (26/ 59) 27, 4 / 60, 7
13, 6 (188/ 1385) 11, 2 / 15, 9
Genotyp 1/ 4
23, 0 (182/ 790)
51, 6 (94/ 182) 42, 1 / 61, 2
9, 9 (44/ 446)
38, 6 (17/ 44) 19, 7 / 57, 5
9, 9 (123/ 1242) 7, 7 / 12, 1
Genotyp 2/ 3 Genotyp
67, 9 (74/ 109)
70, 3 (52/ 74) 56, 6 / 84, 0
53, 6 (15/ 28)
60, 0 (9/ 15) 27, 4 / 92, 6
46, 0 (63/ 137) 35, 0 / 57, 0
1
30, 2
51, 3
23, 0
32, 6 / 52, 6
(270/ 1846) 12, 5 / 16, 7
2/ 3
77, 1 (185/ 240)
73, 0 (135/ 185)
75, 6 (96/ 127)
63, 5 (61/ 96) 55, 3 (203/ 367) 50, 9 / 76, 2 48, 6 / 62, 0
64, 6 / 81, 4
4
42, 5 (17/ 40)
70, 6 (12/ 17) 42, 1 / 99, 1
44, 4 (12/ 27)
50, 0 (6/ 12) 12, 8 / 87, 2
28, 4 (19/ 67) 14, 2 / 42, 5
METAVIR Skóre fibrózy
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1 / 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3 / 72, 1
29, 2 (191/ 653) 24, 7 / 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8 / 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7 / 65, 9
21, 9 (147/ 672) 17, 8 / 26, 0
F4
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2 / 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9 / 56, 7
16, 5 (159/ 966) 13, 4 / 19, 5
Vstupní virová nálož HVL (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4 / 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2 / 51, 7
16, 6 (239/ 1441) 14, 1 / 19, 1
LVL (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2 / 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5 / 72, 6
30, 2 (256/ 848) 26, 1 / 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plasmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Cíl léčit populaci zahrnuje 7 pacientů, u nichž nemohla být potvrzena předchozí léčba v trvání alespoň 12 týdnů.
Celkem přibližně 36% (821/ 2286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
U 480 pacientů, u kterých došlo ve 12. týdnu ke snížení virové nálože > 2 log, celkem 188 pacientů pokračovalo v terapii.
U těchto pacientů byla míra setrvalé virologické odpovědi 12%.
U pacientů, kteří neodpovídali na předchozí terapii pegylovaným alfa interferonem/ ribavirinem, byla nižší pravděpodobnost toho, že budou odpovídat na opětovnou léčbu do 12. týdne, než u těch, kteří neodpovídali na nepegylovaný alfa interferon/ ribavirin (12, 4% vs 28, 6%).
Když už však bylo ve 12. týdnu dosaženo odpovědi, byl zde malý rozdíl v SVR bez ohledu na předchozí léčbu nebo odpověď.
Opětovná léčba pacientů s relapsem při kombinované léčbě ribavirinem a interferonem alfa- 2b Ve dvou studiích bylo hodnoceno podávání ribavirinu v kombinaci s interferonem alfa- 2b u pacientů s relapsem onemocnění (C95- 144 a I95- 145); 345 nemocných s chronickou hepatitidou, u kterých došlo k relapsu po předchozí léčbě interferonem, bylo léčeno po dobu šesti měsíců a poté ještě dalších šest měsíců sledováno.
Léčba kombinací ribavirinu a interferonu alfa- 2b vedla k setrvalé virologické odpovědi, která byla desetkrát vyšší než při podávání interferonu alfa- 2b samotného (49% versus 5%, p < 0, 0001).
Tento pozitivní účinek byl udržován bez ohledu na standardní prediktory odpovědi na interferon alfa- 2b, jako je viremie, HCV genotyp a histologický staging.
Údaje o dlouhodobé účinnosti Dvě rozsáhlé dlouhodobé pokračující studie zahrnovaly 1071 pacientů po terapii v dřívějších klinických hodnoceních s nepegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj), respektive 567 pacientů po terapii v dřívějších klinických hodnoceních s pegylovaným interferonem alfa- 2b (s ribavirinem nebo bez něj).
Cílem těchto klinických hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a zhodnotit vliv pokračující virové
Alespoň 5 let bylo po léčbě dlouhodobě sledováno 462, respektive 327 pacientů.
K relapsu došlo u 12 ze 492 dlouhodobě reagujících pacientů, respektive pouze u 3 ze 366 dlouhodobě reagujících pacientů.
Kaplan- Meierův odhad pro pokračující setrvalou odpověď po 5 letech je 97% (95- procentní interval spolehlivosti:
95- 99%) u pacientů, kterým byl podáván nepegylovaný interferon alfa- 2b (s ribavirinem nebo bez něj), a 99% (95- procentní interval spolehlivosti:
98- 100%) u pacientů, kterým byl podáván pegylovaný interferon alfa- 2b (s ribavirinem nebo bez něj).
Setrvalá virologická odpověď po léčbě chronické HCV interferonem alfa- 2b (pegylovaným nebo nepegylovaným, s ribavirinem nebo bez něj) vede k dlouhodobé eradikaci viru, čímž infekce jater odezní a dojde ke klinickému 'vyléčení' chronické HCV.
Není však vyloučen výskyt jaterních příhod u pacientů s cirhózou (včetně karcinomu jater).
Klinická hodnocení s ribavirinem u dětí a mladistvých:
Děti a mladiství od 3 do 16 let s kompenzovanou chronickou hepatitidou C a měřitelnými hladinami HCV RNA (hodnoceno centrální laboratoří za použití výzkumné RT- PCR eseje) byly zařazeni do dvou multicentrických klinických studií a užívali ribavirin 15 mg/ kg/ den a interferon alfa- 2b 3mil. m. j. / m2 třikrát týdně po dobu jednoho roku, následováno 6 měsíci sledování po léčbě.
Do studie bylo zahrnuto celkem 118 pacientů:
57% bylo mužského pohlaví, 80% byli běloši, 78% mělo genotyp 1, 64% ≤12 let.
Tato do sledování zahrnutá populace se skládala převážně z dětí s mírnou až středně závažnou hepatitidou C.
Četnost setrvalých virologických odpovědí byla podobná u dětí a mladistvých jako u dospělých.
Vzhledem k nedostatku údajů u dětí se závažnou progresí nemoci a k potenciálu nežádoucích účinků, je nutné pečlivé zvážení poměru prospěchu/ rizika kombinace ribavirinu s interferonem alfa- 2b u této populace (viz body 4. 1, 4. 4 a 4. 8).
Výsledky studie jsou shrnuty v tabulce 11.
Tabulka 11 Virologická odpověď: děti a mladiství bez předchozí léčby Ribavirin 15 mg/ kg/ den + interferon alfa- 2b 3 MIU/ m2 3x týdně
Celková odpověď1 (n=118)
54 (46%) *
Genotyp 1 (n=92)
33 (36%) *
Genotyp 2/ 3/ 4 (n=26)
21 (81%) *
* Počet (%) pacientů
Definována jako HCV RNA pod hranicí detekce s použitím RT- PCR
eseje na konci léčby a během dalšího sledování
5. 2 Farmakokinetické vlastnosti
Po jednorázovém perorálním podání se ribavirin rychle vstřebává (průměr Tmax =1, 5 hodiny), po čemž následuje rychlá distribuce a delší fáze vylučování (poločas vstřebání, distribuce a vylučování jedné dávky jsou 0, 05, respektive 3, 73 a 79 hodin).
Vstřebávání je rozsáhlé s tím, že asi 10% radioaktivně značené dávky je vyloučeno stolicí.
Absolutní biologická dostupnost se však pohybuje mezi 45% - 65%, pravděpodobně v důsledku metabolismu první pasáže.
Existuje lineární závislost mezi dávkou a AUCtf po podání jedné dávky ribavirinu v rozmezí 200- 1200 mg.
Distribuční objem je asi 5000 l.
Ribavirin se neváže na bílkoviny plazmy.
Ukázalo se, že po podání jedné perorální dávky vykazuje ribavirin vysokou farmakokinetickou variabilitu mezi jedinci i u jednoho jedince (variabilita u jednoho jedince cca 30% u AUC i Cmax), což může být způsobeno rozsáhlým metabolismem při prvním průchodu játry a přenosem v rámci krevního kompartmentu a mimo něj.
22 Transport ribavirinu do neplasmatického kompartmentu byl velmi rozsáhle studován v červených krvinkách, kde bylo zjištěno, že přednostně probíhá prostřednictvím rovnovážných nukleosidových přenašečů es typu.
Tento typ přenašečů se nachází téměř ve všech typech buněk a může vysvětlovat vysoký distribuční objem ribavirinu.
Poměr koncentrací ribavirinu v krvi a plazmě je přibližně 60: 1; přebytek ribavirinu v krvi je v důsledku hromadění nukleotidů ribavirinu v erytrocytech.
Ribavirin má dvě metabolické cesty:
1) cestu reverzibilní fosforylace; 2) rozkladnou cestu spočívající v deribosylaci a amidové hydrolýze za vzniku metabolitu triazolkarboxykyseliny.
Jak ribavirin, tak jeho metabolity triazolkarboxyamid a triazolkarboxykyselina jsou také vylučovány ledvinami.
Při podání vícenásobné dávky je ribavirin výrazně akumulován v plazmě s hodnotou AUC12hod šestkrát vyšší u opakovaného podávání než u jednorázové dávky.
Po perorálním podání 600 mg dvakrát denně bylo dosaženo rovnovážného stavu přibližně po čtyřech týdnech s průměrnými koncentracemi v plazmě v rovnovážném stavu okolo 2200 ng/ ml.
Po skončení dávkování byl poločas kolem 298 hodin, což je pravděpodobně odrazem pomalého vylučování z neplazmatického kompartmentu.
Vliv potravy:
Biologická dostupnost jednotlivé perorálně podané dávky ribavirinu se při současném podání potravy s vysokým obsahem tuku zvýšila (hodnoty AUCtf a Cmax vzrostly o 70%).
Je možné, že zvýšená biologická dostupnost v této studii byla důsledkem opožděného transitu ribavirinu nebo modifikovaného pH.
Klinická relevance výsledků získaných v této studii s podáním jednotlivé dávky není známa.
V pilotní studii účinnosti léčby byli pacienti instruováni, aby za účelem dosažení maximálních plazmatických koncentrací ribavirinu užívali lék současně s jídlem.
Funkce ledvin:
U pacientů s dysfunkcí ledvin došlo ke změně farmakokinetiky po jednorázovém podání ribavirinu (zvýšení AUCtf i Cmax) ve srovnání s kontrolními jedinci (clearance kreatininu > 90 ml/ min).
K tomu zřejmě dochází v důsledku snížení zdánlivé clearance u těchto pacientů.
Koncentrace ribavirinu se hemodialýzou zásadně nemění.
Funkce jater:
Farmakokinetika jedné dávky ribavirinu u pacientů s mírnou, středně závažnou či závažnou dysfunkcí jater (Child- Pughova klasifikace A, B nebo C) je podobná jako u normálních kontrolních jedinců.
Pacienti ve vyšším věku (≥65 let):
U starších jedinců nebylo provedeno konkrétní hodnocení farmakokinetiky.
V populační farmakokinetické studii však nebyl věk klíčovým faktorem ve farmakokinetice ribavirinu; určujícím faktorem je funkce ledvin.
Analýza populační farmakokinetiky byla provedena pomocí občasných vzorků hodnot sérových koncentrací ze čtyř kontrolovaných klinických studií.
Vzniklý model clearance ukázal, že hlavními proměnnými jsou tělesná hmotnost, pohlaví, věk a sérový kreatinin.
U mužů byla clearance přibližně o 20% vyšší než u žen.
Clearance se zvyšovala v závislosti na tělesné hmotnosti a snižovala ve věku nad 40 let.
Účinky těchto proměnných na clearance ribavirinu mají zřejmě omezený klinický význam v důsledku významné zbytkové variability, která v daném modelu již nebyla zahrnuta.
Děti a mladiství:
Farmakokinetické vlastnosti tobolek ribavirinu a interferonu alfa- 2b podávaných ve více dávkách dětem a mladistvým s chronickou hepatitidou C ve věku 5 až 16 let jsou shrnuty v Tabulce 12.
Farmakokinetika ribavirinu a interferonu alfa- 2b (při zohlednění dávky) je podobná u dospělých i dětí nebo mladistvých.
Tabulka 12 Průměrné (% CV) farmakokinetické parametry pro interferon alfa- 2b a ribavirin podávané ve více dávkách dětem nebo mladistvým s chronickou hepatitidou C
Parametr
Ribavirin
Interferon alfa- 2b
15 mg/ kg/ den jako 2 dílčí dávky (n=17)
Tmax (h)
1, 9 (83)
5, 9 (36)
Cmax
(ng/ ml)
(25)
51 (48)
AUC *
29774 (26)
622 (48)
Vypočítaná clearance l/ h/ kg
0, 27 (27)
Nehodnoceno
* AUC12 (ng. h/ ml) pro ribavirin; AUC0- 24 (IU. h/ ml) pro interferon alfa- 2b
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ribavirin je embryotoxický či teratogenní, popřípadě obojí, v dávkách hluboko pod doporučenou dávkou pro člověka u všech zvířecích druhů, s nimiž byly studie prováděny.
Byly zaznamenány malformace lebky, patra, očí, čelisti, končetin, kostry a trávicího ústrojí.
Četnost a závažnost teratogenních účinků se zvyšovaly se stupňující se dávkou.
Docházelo ke snížení přežití plodů i mláďat.
V klinické studii toxicity u novorozených potkanů, v níž se mláďatům podával 7. až 63. den po narození ribavirin v dávce 10, 25 a 50 mg/ kg, bylo prokázáno na dávce závislé zpomalení celkového růstu, které se následně projevilo jako mírné snížení tělesné hmotnosti, temeno- kostrční délky a délky kostí.
Po uplynutí doby rekonvalescence byly změny na kosti holenní a stehenní minimální, i když v porovnání s kontrolními subjekty všeobecně statisticky významné, a to u samců při všech dávkováních a u samic při léčbě dvěma nejvyššími dávkami léku.
Na kosti se nepozorovaly žádné histopatologické účinky.
Nebyl zaznamenán žádný vliv ribavirinu na neurobehaviorální nebo reprodukční vývoj.
Plazmatické koncentrace zjištěné u mláďat potkanů byly nižší než koncentrace zjištěné při terapeutické dávce u lidí.
Červené krvinky jsou hlavním terčem toxicity ribavirinu ve zvířecích studiích.
Krátce po začátku dávkování se objevuje anemie, která je však rychle reverzibilní po ukončení léčby.
V tříměsíčních a šestiměsíčních studiích u myší při zkoumání ribavirinem vyvolaných účinků na varlata a sperma se vyskytly abnormality ve spermatu v dávkách 15 mg/ kg a vyšších.
Systémová expozice zvířat těmto dávkám je významně nižší než ta, které se dosáhne u lidí terapeutickými dávkami.
Po ukončení léčby došlo k téměř úplnému zotavení z ribavirinem vyvolané toxicity varlat po jednom či dvou spermatogenních cyklech (viz bod 4. 6).
Studie genotoxicity prokázaly, že ribavirin vykazuje určitou genotoxickou aktivitu.
Ribavirin byl aktivní in vitro v transformačním Balb/ 3T3 testu.
Genotoxická aktivita byla pozorována v testu myšího lymfomu a při dávkách 20- 200 mg/ kg i při mikronukleárním testu na myších.
Dominantní test letality u potkanů byl negativní, což ukazuje, že dojde- li u potkanů k mutacím, tyto nejsou přenášeny samčími gametami.
Konvenční studie kancerogenity u hlodavců s nízkou expozicí ve srovnání s terapeutickou expozicí u lidí (faktor 0, 1 x u potkanů a 1 x u myší) neprokázaly kancerogenitu ribavirinu.
Kromě toho ve studii kancerogenity trvající 26 týdnů za použití heterozygotního p53 (+ / -) modelu u myší, při maximální tolerované dávce 300 mg/ kg (faktor plasmatické expozice přibližně 2, 5 ve srovnání s expozicí u lidí) ribavirin nevyvolal nádory.
Tyto studie naznačují, že kancerogenní potenciál ribavirinu u člověka není pravděpodobný.
Ribavirin plus interferon alfa- 2b:
Pokud je ribavirin užit v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při užití uvedených látek samostatně.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z aktivních látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hydrogenfosforečnan vápenatý Sodná sůl kroskarmelosy
24 Povidon Magnesium- stearát
Šelak Oxid titaničitý (E171) Indigokarmín
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 oC.
6. 5 Druh obalu a velikost balení
Tobolky ribavirinu jsou baleny v blistrech složených z polyvinylchloridu (PVC) / polyethylenu (PE) / polyvinylidenchloridu (PVdC) - Aluminium blistr.
Balení 84, 112, 140 a 168 tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
25 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 H- 4042 Debrecen Maďarsko
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82 H- 2100 Gödöllő Maďarsko
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Velká Británie
Pharmachemie B. V.
Swensweg 5, 2031 GA Haarlem Nizozemí
TEVA Santé SA Rue Bellocier, 89107 Sens Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 4. 0 datované listopadem 2007 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu..
27 Plán řízení rizik
Neuplatňuje se.
Schéma předkládání PSUR musí být v souladu se schématem předkládání PSUR referenčního přípravku.
28 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
29 A.
OZNAČENÍ NA OBALU
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 84, 112, 140, 168 tvrdých tobolek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ribavirin Teva 200 mg tvrdé tobolky Ribavirinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 200 mg ribavirinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 tvrdých tobolek 112 tvrdých tobolek 140 tvrdých tobolek 168 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 ˚C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
31 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ribavirin Teva 200 mg tvrdé tobolky
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Vnitřní obal (blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ribavirin Teva 200 mg tvrdé tobolky Ribavirinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Pharma B. V.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
33 B.
PŘÍBALOVÁ INFORMACE
34 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ribavirin Teva 200 mg tvrdé tobolky Ribavirinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ribavirin Teva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ribavirin Teva užívat 3.
Jak se Ribavirin Teva užívá 4.
Jak Ribavirin Teva uchovávat 6.
Další informace
1.
CO JE RIBAVIRIN TEVA A K ČEMU SE POUŽÍVÁ
Ribavirin Teva je lék, který inhibuje množení některých typů virů.
Ribavirin Teva se používá v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b při léčbě dospělých pacientů, kteří trpí chronickou hepatitidou C.
Situace, kdy může být použit Ribavirin Teva, jsou uvedeny níže:
• v kombinaci s interferonem alfa- 2b nebo s peginterferonem alfa- 2b se používá u dospělých při léčbě dříve neléčených pacientů, kteří trpí chronickou hepatitidou C a těch, kteří v minulosti reagovali na léčbu interferonem alfa, ale jejichž onemocnění se objevilo znovu.
• v kombinaci s peginterferonem alfa- 2b se používá při léčbě dříve neléčených dospělých pacientů, kteří trpí chronickou hepatitidou C a jsou současně nakaženi klinicky stabilní infekcí HIV.
• v kombinaci s peginterferonem alfa- 2b u dospělých, u nichž selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo interferonem alfa samotným.
Ribavirin Teva lze užívat u dětí ve věku 3 roky a starších a dospívajících v kombinaci s interferonem alfa- 2b k léčbě dosud neléčené chronické hepatitidy C.
Ribavirin Teva nesmí být užíván samostatně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RIBAVIRIN TEVA UŽÍVAT
Přečtěte si příbalovou informaci pro peginterferon alfa- 2b nebo interferon alfa- 2b dříve, než začnete užívat Ribavirin Teva v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b.
Neužívejte Ribavirin Teva
- jestliže jste alergický/ á (přecitlivělý/ á) na ribavirin nebo na kteroukoli další složku přípravku
35 Ribavirin Teva (viz bod 6 - další informace).
- jestliže jste těhotná či plánujete otěhotnět.
Ribavirin Teva může poškodit embryo (nenarozené
dítě) i mužské spermie.
Pacientky ženy v plodném věku musí předložit negativní těhotenský test těsně před zahájením léčby.
Je důležité provádět těhotenské testy každý měsíc během léčby a po dobu čtyř měsíců po jejím ukončení.
Partnerky pacientů mužů mají mít těhotenské testy v měsíčních intervalech během léčby a po dobu 7 měsíců po ukončení léčby.
- jestliže máte nějaké závažnější onemocnění a cítíte se mimořádně slabí, včetně závažného
onemocnění ledvin.
- jestliže jste měl( a) za posledních šest měsíců potíže se srdcem či v minulosti jakékoli vážné
srdeční onemocnění.
- jestliže máte závažné poruchy činnosti jater, které nesouvisí s chronickou hepatitidou C
- jestliže trpíte chorobami krve jako je např. anemie (nízký počet červených krvinek), talasemie
(anemie z oblasti Středozemního moře) nebo srpkovitá anemie.
- jestliže trpíte autoimunitní hepatitidou nebo jste měl( a) v minulosti autoimunitní onemocnění,
Děti a mladiství:
- jestliže jste v minulosti trpěl( a) těžkými depresemi, sebevražednými myšlenkami nebo jste se
pokusil( a) o sebevraždu.
Informujte svého lékaře o jakémkoli závažném onemocnění, které jste měl( a) v minulosti.
Prosím přečtěte si také oddíl „ Neužívejte ” příbalové informace pro peginterferon alfa- 2b nebo interferon alfa- 2b.
Zvláštní opatrnosti při použití přípravku Ribavirin Teva je zapotřebí
Použití přípravku Ribavirin Teva v kombinaci
s peginterferonem alfa- 2b nebo s interferonem alfa- 2b může být zahájeno pouze po individuálně zvoleném léčebném postupu nastaveném Vaším lékařem.
- možná budete potřebovat vyšetření ledvin před zahájením léčby, zejména pokud ste starší 65 let
nebo jestliže máte onemocnění ledvin.
- tobolky Ribavirin Teva by neměly užívat děti s tělesnou hmotností menší než 47 kg.
- měl( a) byste sdělit lékaři, jestliže jste v minulosti prodělal( a) srdeční infarkt nebo jste měl( a)
problémy se srdcem (může být vhodné provést EKG vyšetření před zahájením léčby a během ní).
- informujte svého lékaře, jestliže máte závažné onemocnění jater (kromě chronické hepatitidy
C), štítné žlázy; jestliže jste se léčil( a) s depresí nebo jakoukoli jinou psychiatrickou poruchou, zmateností, bezvědomím, nebo jste měl( a) sebevražedné myšlenky či se pokusil( a) o sebevraždu.
- sdělte svému lékaři každé závažné onemocnění, které máte nebo které jste prodělal( a)
v minulosti, protože to může ovlivnit, zdali je Ribavirin Teva pro Vás vhodný.
- vyhledejte neprodleně lékařskou pomoc, jestliže se u Vás v průběhu léčby rozvinou příznaky
závažné alergické reakce (jako jsou dýchací potíže, sípání či kopřivka).
- za účelem vyšetření funkcí Vaší krve, ledvin a jater Vám budou prováděna hematologická
(krevní) vyšetření.
Jestliže trpíte onemocněním ledvin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek.
36 U pacientů dostávajících kombinovanou terapii ribavirinu s peginterferonem alfa- 2b nebo s interferonem alfa- 2b bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Během dlouhodobé léčby kombinací ribavirinu s peginterferonem alfa- 2b nebo s interferonem alfa- 2b by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během prvního roku léčby hodně dětí nevyrostlo nebo nepřibralo na váze tolik, jak se čekalo.
Nicméně v průběhu 6 měsíců po ukončení léčby se tento trend většinou změnil, i když několika dětem se tempo růstu nevrátilo k původnímu tempu růstu do jednoho roku po ukončení léčby.
Prosím, přečtěte si také oddíl „ Zvláštní opatrnosti při použití je zapotřebí ” příbalové informace pro peginterferon alfa- 2b nebo interferon alfa- 2b.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Pokud se současně léčíte na syndrom získané imunitní nedostatečnosti (AIDS), způsobený virem lidské imunitní nedostatečnosti (HIV), zidovudinem či stavudinem, je možné, že ribavirin změní způsob fungování těchto léků.
Proto Vám budou pravidelně prováděny krevní testy, aby se zjistilo, zda se HIV infekce nezhoršuje.
Pokud ke zhoršení dojde, rozhodne Váš lékař, zda je třeba změnit léčbu ribavirinem nebo ji ukončit.
Navíc by mohlo být u pacientů léčených ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Společné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje vzhledem k riziku laktátové acidózy (hromadění kyseliny mléčné v těle) a zánětu slinivky břišní.
Jakékoli možné působení s jinými léčivými přípravky může přetrvávat až dva měsíce od ukončení užívání ribavirinu.
Užívání přípravku Ribavirin Teva s jídlem a pitím
Ribavirin Teva musí být užíván současně s jídlem.
Ribavirin Teva se nesmí užívat v těhotenství.
Ribavirin Teva nesmí užívat kojící ženy.
Jak je uvedeno v části „ Neužívejte Ribavirin Teva “, přípravek může být velmi škodlivý pro nenarozené dítě.
Proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění a používat účinnou antikoncepci (např. kondom).
Jestliže jste dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou ribavirinem, a každý měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Jestliže jste muž, který užívá ribavirin, vystříhejte se nechráněného pohlavního styku.
Není- li Vaše partnerka v současnosti těhotná, je však v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem (viz část „ Neužívejte Ribavirin Teva “.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
37 Ribavirin Teva neovlivňuje Vaši schopnost řídit motorová vozidla či obsluhovat stroje.
Nicméně peginterferon alfa- 2b nebo interferon alfa- 2b může způsobovat ospalost, únavu nebo zmatenost.
Neřiďte motorová vozidla a neobsluhujte stroje, pokud se cítíte unaveni, ospalí nebo zmatení.
3.
JAK SE RIBAVIRIN TEVA UŽÍVÁ
Vždy užívejte Ribavirin Teva přesně podle pokynů svého lékaře.
Váš lékař stanovil velikost dávky ribavirinu na základě Vaší tělesné hmotnosti.
Podle Vaší odpovědi a délky léčby může lékař upravit dávkování.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud máte vážné potíže s ledvinami či játry, nebo se u Vás takové potíže objeví, bude léčba ukončena.
Dospělí pacienti:
Ribavirin Teva se užívá v kombinaci s peginterferonem alfa- 2b (1, 5 mikrogramu na kg každý týden) nebo interferonem alfa- 2b (3 miliony mezinárodních jednotek (MIU) třikrát týdně, obden).
Peginterferon alfa- 2b a interferon alfa- 2b se podávají subkutánně (pod kůži).
Děti a dospívající:
Ribavirin Teva se podává v kombinaci s interferonem alfa- 2b (3 miliony mezinárodních jednotek (MIU) na m2 tělesného povrchu třikrát týdně, obden).
Interferon alfa- 2b se podává subkutánně (pod kůži).
Tobolky Ribavirin Teva se polykají ústy dvakrát denně s jídlem, ráno a večer.
Tobolky se polykají celé.
Skutečné množství tobolek užíváných denně se určí individuálně a bude rozhodnuto lékařem nebo lékárníkem, ale obvykle dávkování závisí na Vaší tělesné hmotnosti, jak je uvedeno níže.
Dospělí:
Tělesná hmotnost Denní dávka pacienta 2 x 200 mg ráno,
< 65 kg
800 mg
2 x 200 mg večer 2 x 200 mg ráno,
65- 85 kg
1000 mg
3 x 200 mg večer 3 x 200 mg ráno,
86– 105 kg
1200 mg
3 x 200 mg večer 3 x 200 mg ráno,
> 105 kg
1400 mg
4 x 200 mg večer
Děti od 3 let a mladiství:
Pacienti, kteří váží méně než 47 kg, nesmí užívat Ribavirin Teva tobolky.
Dávkování pro děti od 3 let a mladistvé je uvedeno níže.
Tělesná hmotnost Denní dávka pacienta 1 x 200 mg ráno,
47– 49 kg
600 mg
2 x 200 mg večer 2 x 200 mg ráno,
50– 65 kg
800 mg
2x 200 mg večer
> 65 kg
viz dávky u dospělých
Doba léčení v kombinaci s peginterferonem alfa- 2b
Léčba může trvat 3 měsíce až jeden rok podle posouzení, jak pacient reaguje na léčbu.
U pacientů infikovaných současně HCV/ HIV je trvání léčby 48 týdnů.
Doba léčení v kombinaci s interferonem alfa- 2b
Dospělí, děti od 3 let a mladiství:
Léčba trvá minimálně 6 měsíců a může trvat až jeden rok.
Úprava dávkování Jestliže při užívání Ribavirinu Teva s peginterferonem alfa- 2b nebo interferonem alfa- 2b dochází u pacientů k závažným reakcím, může být nezbytné upravit dávkování jednoho nebo obou přípravků dle posouzení lékařem individuálně pro každého pacienta.
Jestliže jste užil( a) více přípravku Ribavirin Teva, než jste měl( a)
Je nutno co nejdříve kontaktovat lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Ribavirin Teva
Užijte zapomenutou dávku co nejdříve tentýž den.
Pokud jste zmeškali užít Ribavirin Teva celý den, poraďte se se svým lékařem nebo lékárníkem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Nezapomeňte si také přečíst oddíl „ Možné nežádoucí účinky ” příbalové informace pro peginterferon alfa- 2b nebo interferon alfa- 2b.
Podobně jako všechny léky, může mít i kombinace Ribavirinu Teva s přípravkem interferonu alfa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z následujících nežádoucích účinků při léčbě kombinací ribavirinu s peginterferonem alfa- 2b nebo interferonem alfa- 2b:
U některých lidí se vyskytly deprese během léčby ribavirinem v kombinaci s interferonem a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese nebo máte sebevražedné myšlenky nebo se změní vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve vašem chování.
Užití u dětí:
Obzvláště děti mají sklon ke vzniku deprese, pokud jsou léčené přípravkem Ribavirin Teva a interferonem alfa.
Okamžitě kontaktujte lékaře nebo vyhledejte lékařskou pohotovostní službu, jestliže se u nich objeví příznaky neobvyklého chování, pocit deprese nebo pocit, že chtějí ublížit sobě nebo ostatním.
39 při léčbě kombinací přípravku Ribavirin Teva s alfa interferonovým přípravkem: bolest na hrudi nebo dlouhodobější kašel; změny srdečního rytmu; zmatenost, pocity deprese; sebevražedné myšlenky nebo agresivní chování, pokus o sebevraždu, pocity necitlivosti nebo mravenčení; poruchy spánku, myšlení nebo soustředění; velké bolesti břicha; černé nebo dehtové zbarvení stolice; stopy krve ve stolici nebo v moči; závažné krvácení z nosu; horečka či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku; bolestivé nebo obtížné močení; problémy se zrakem či sluchem, závažná kožní vyrážka nebo zarudnutí.
Vyjádření frekvence možných nežádoucích účinků je uvedeno dle následujícího schématu:
Neznámé (frekvenci nelze odhadnout z dostupných údajů).
U kombinované léčby ribavirinem a alfa interferonovým přípravkem se u dospělých vyskytly následující nežádoucí účinky:
Velmi časté:
- virová infekce
- potíže s polykáním doprovázené bolestí ucha a otokem žláz, bolestí v krku, suchem v ústech,
kašlem, chřipkovými příznaky
- snížení počtu červených krvinek, které může způsobit bledost pokožky, slabost nebo dušnost
- poruchy krve, které mohou být charakterizované horečkou nebo třesavkou, bolestí v hrdle, vředy
v ústní dutině nebo v hrdle
- deprese, potíže s usínáním či spaním, výkyvy nálady, pocity úzkosti, únava, letargie, podrážděnost
- bolest hlavy, závratě, poruchy koncentrace, třes
- ztráta chuti k jídlu, nevolnost, průjem, bolest břicha, zvracení, úbytek tělesné hmotnosti
- vypadávání vlasů, svědění, suchá kůže, vyrážka
- svalová bolest, bolesti kloubů nebo kostí
- zánět nebo zarudnutí v místě vpichu injekce, horečka
Časté:
- srdeční šelest, abnormální moč
- zrychlená srdeční činnost, palpitace (pocit bušení srdce), potíže s dechem
- pokles počtu různých krevních buněk, což může vést ke zvýšenému riziku vzniku infekcí,
podlitin, krvácení, otoku žláz
- neobvyklá, zvýšená nebo změněná citlivost na dotek, pocit necitlivosti a brnění, porušené
vnímání chuti, zrudnutí v obličeji, pocit ospalosti, mdloby, závratě nebo pocit točení hlavy, migréna (bolest hlavy), zvýšené napětí ve svalech, potíže s koordinací pohybů, chrapot
- rozmazané vidění, zánět spojivek, bolest oka, otok žláz očního víčka
- ztráta nebo poškození sluchu, zvonění v uších, bolest ucha
- potíže v oblasti dutiny ústní, zánět jazyka, zánět dásní, afty v ústech
- zácpa, špatné trávení, plynatost, bolest na pravé straně kolem žeber, zánět, který způsobí bolest
břicha nebo průjem
- větší objem moči než obvykle
- neobvyklá struktura vlasů, kůže citlivá na slunce, ekzém, zvýšené pocení, červenofialové otoky
na nohou, červená vyrážka, akné, zánět kůže, lupénka (skvrny ztluštělé a bolavé kůže), kožní poruchy zánět kloubů
- snížení činnosti štítné žlázy, které může způsobit únavu nebo nárůst tělesné hmotnosti, zvýšení
činnosti štítné žlázy, které může způsobit zvýšení chuti k jídlu, úbytek tělesné hmotnosti nebo pocení
- změny v různých laboratorních hodnotách, včetně jaterních enzymů, ledvinných parametrů, jako
je hladina cukru v krvi, vápníku a kyseliny močové, dehydratace, zvýšená chuť k jídlu, pocit žízně
- rýma a svědění nosu, sípot, ucpaný nos, krvácení z nosu, opary, plísňová infekce, infekce
močových cest, tvorba tekutiny v uchu
- nádor (nespecifikovaný)
- snížený nebo zvýšený krevní tlak
- stav, kdy se člověk necítí dobře, bolest na hrudi, oteklé kotníky, bolest v místě vpichu injekce
- zvětšení jater, žluté zbarvení pokožky nebo očního bělma způsobené potížemi s játry nebo s krví
- nepravidelná nebo bolestivá menstruace, bolest prsou, poruchy funkce vaječníků nebo pochvy,
impotence (neschopnost sexuálního styku), zánět prostaty
- neklid nebo nervozita, agresivní chování, nezájem, zmatenost, neobvyklé sny, duševní poruchy,
sebevražedné myšlenky, abnormální pláč, nedostatek zájmu o sex
U kombinované léčby ribavirinem a interferonem alfa- 2b se u dětí a dospívajících vyskytly následující nežádoucí účinky:
Velmi časté:
- virové infekce
- potíže s polykáním doprovázené bolestí ucha a otokem žláz, bolesti v krku
- snížení počtu červených krvinek, které může způsobit bledost pokožky, slabost nebo dušnost
- poruchy krve, které mohou být charakterizované horečkou nebo třesavkou, bolestí v hrdle, vředy
v ústní dutině nebo v hrdle
- snížení činnosti štítné žlázy, které může způsobit únavu nebo nárůst tělesné hmotnosti
- zvýšení činnosti štítné žlázy, které bylo pozorováno často
- ztráta chuti k jídlu, nevolnost, průjem, bolest břicha, zvracení
- deprese, potíže s usínáním či spaním, výkyvy nálady, únava, podrážděnost, pocit nepohody
- bolest hlavy, závratě
- vypadávání vlasů, vyrážka
- bolest svalů nebo kloubů
- zánět nebo zarudnutí v místě vpichu injekce, horečka
- snížení rychlosti růstu (tělesné výšky a hmotnosti) v porovnání s věkem
Časté:
- pokles počtu různých krevních buněk, který může vést k zvýšenému riziku vzniku
infekcí, podlitin, otoku žláz
- pocit necitlivosti a brnění, zrudnutí v obličeji, poruchy koncentrace, třes
- poruchy vidění, zánět spojivek, bolest oka, otok žláz očních víček
- potíže s dýcháním, ucpaný nos, vodnatá rýma nebo podráždění nosu, kýchání, krvácení z nosu,
potíže v oblasti dutiny ústní, zánět jazyka nebo zánět dásní, afty v ústech, bolest zubů nebo zubní absces
- zrychlené dýchání, zácpa, špatné trávení, pálení žáhy, nevolnost, zvracení, bolest břicha,
průjem, bolest na pravé straně kolem žeber
- neobvyklá, zvýšená nebo změněná citlivost na dotek, kůže citlivá na slunce, ekzém, zvýšené
pocení, svědění a suchá pokožka, kožní poruchy a poruchy nehtů
- zvýšení činnosti štítné žlázy, abnormální vývoj sekundárních pohlavních znaků u mužů, jako je
nadměrné ochlupení v obličeji
- abnormálně vysoká hladina kyseliny močové v krvi, která může způsobit dnu nebo ledvinové
kameny, zvýšení triglyceridů (tukových látek) v krvi
- opary, plísňová infekce, bakteriální infekce, infekce močových cest, tvorba tekutiny v uchu,
infekce plic, kašel, střevní chřipka
- nádor (nespecifikovaný)
- bolest varlat, bolest v místě vpichu, letargie bolest na hrudi
- abnormální funkce jater
- inkontinence (mimovolný odtok moči), zadržování vody v těle, poruchy močení, poruchy
menstruace, poruchy pochvy
- pocit neklidu nebo nervozity, agresivní chování, nezájem, zmatenost, poruchy spánku,
neobvyklé sny, sebevražedné myšlenky, náměsíčnost
Také se mohou vyskytnout následující nežádoucí účinky:
41 Aplastická anemie, čistá aplazie červené krevní řady (stav, kdy kostní dřeň vytváří nedostatek krvinek pro krevní oběh); což může způsobit únavu, podlitiny nebo pravděpodobnější vznik infekcí, záchvaty (křeče), zánět slinivky břišní, která způsobuje silné bolesti břicha a zad, zarudnutí a zpuchýřování pokožky, v ústech, na očích a pohlavních orgánech.
Byla hlášena intenzivní bolest v oblasti červovitého výběžku slepého střeva, snížení rozsahu pohybu, ztuhlost, abnormální myšlenky, sluchové nebo zrakové přeludy, změněný stav mysli, dezorientace, bolest nohy nebo stehna, neustálý kašel, obtížné nebo bolestivé pohyby střev, modřiny, pálení žáhy, zvětšení břicha, reakce akutní přecitlivělosti včetně urtikárie (kopřivky), angioedému (otok rukou, nohou, kotníků, tváře, rtů, úst nebo hrdla, který může vést k obtížnému polykání či dýchání), zúžení průdušek a anafylaxe (těžká, celotělová alergická reakce).
Dále byl hlášen Vogt- Koyanagi- Haradův syndrom (autoimunitní zánětlivá porucha postihující oči, kůži a membrány uší, mozku a páteřní míchy).
Byla hlášena sarkoidóza (onemocnění charakterizované přetrvávající horečkou, poklesem tělesné hmotnosti, bolestí a otoky kloubů, kožními lézemi a oteklými žlázami).
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Ribavirin Teva v kombinaci s peginterferonem alfa- 2b nebo interferonem alfa- 2b může také vyvolávat: pokles nebo ztrátu síly obličejových svalů, ztrátu citlivosti, ztrátu vědomí, ztrátu zraku, obtížné dýchání, změnu ve způsobu, jak bije Vaše srdce, bolest na hrudi, bolest vyzařující do levé paže, bolest čelisti, tmavou, zkalenou nebo abnormálně zbarvenou moč.
Jakmile se u Vás objeví jakýkoli z těchto příznaků, Vy nebo osoba, která Vás ošetřuje, byste měli neprodleně zavolat Vašemu lékaři.
Vzácně byly hlášeny cukrovka a zápal plic.
Velmi vzácně byla hlášena sebevražda.
U pacientů současně infikovaných HCV/ HIV podstupujících léčbu Ribavirinem Teva v kombinaci s peginterferonem alfa- 2b se může zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených nebo bílých krvinek, které bojují proti infekci, a krevních buněk zvaných destičky).
Následující ostatní nežádoucí účinky se vyskytly při kombinaci ribavirinu s peginterferonem alfa- 2b u pacientů současně infikovaných HCV/ HIV: orální kandidóza (moučnivka v ústech), změny množství a rozložení tělesného tuku, pokles počtu bílých krvinek, snížení chuti k jídlu, zvýšení gama - glutamyltransferasy (enzym produkovaný játry, spojený s časným poškozením jaterních buněk), bolest zad, zvýšení množství amyláz (enzym přítomný v krvi) a kyseliny mléčné, zánět jater, zvýšení lipáz (enzymy nezbytné pro vstřebávání a trávení živin ve střevech) a bolest končetin.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŔÍPRAVEK RIBAVIRIN TEVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Ribavirin Teva nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. o Neuchovávejte při teplotě nad 30 C.
Ribavirin Teva nepoužívejte, pokud si všimnete změny ve vzhledu tobolek.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
42 6.
DALŠÍ INFORMACE
Co Ribavirin Teva obsahuje
Léčivou látkou je ribavirin 200 mg.
Pomocnými látkami jsou hydrogenfosoforečnan vápenatý, sodná sůl kroskarmelosy, povidon, magnesium- stearát.
Obal tobolky obsahuje oxid titaničitý (E171) a želatinu.
Potisk tobolky obsahuje šelak, oxid titaničitý (E171) a indigokarmín.
Jak Ribavirin Teva vypadá a co obsahuje toto balení
Ribavirin Teva je bílá matná tvrdá tobolka s modrým potiskem.
Ribavirin Teva je dostupný v různých velikostech balení obsahujících 84, 112, 140 nebo 168 tobolek k polykání.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Nizozemsko
Výrobce:
Teva Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H- 4042 Maďarsko
TEVA Pharmaceutical Works Private Limited Company H- 2100 Gödöllö Táncsics Mihály út 82 Maďarsko
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG UK
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Nizozemsko
TEVA Santé SA Rue Bellocier 89107 Sens Francie
43 Tato příbalová informace byla naposledy schválena
European Medicines Agency
EMEA/ H/ C/ 109
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RILUTEK
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je RILUTEK?
RILUTEK je lék obsahující účinnou látku riluzol.
Je dostupný ve formě bílých tablet ve tvaru tobolky o obsahu 50 mg.
Na co se přípravek RILUTEK používá?
Přípravek RILUTEK se používá u pacientů s amyotrofickou laterální sklerózou (ALS).
ALS je forma onemocnění motorického neuronu, při kterém napadení nervových buněk zodpovědných za odesílání signálů do svalů vyvolává slabost, ochablost svalů a paralýzu (ochrnutí).
Přípravek RILUTEK se používá pro prodloužení života nebo období bez nutnosti mechanické ventilace pacientů.
Přípravek RILUTEK by se neměl používat u pacientů s jinou formou onemocnění motorického neuronu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek RILUTEK používá?
Léčbu přípravkem RILUTEK by měl zahájit pouze specialista se zkušeností s léčbou onemocnění motorického neuronu.
U dospělých a starších pacientů se podává dávka 100 mg denně (50 mg každých 12 hodin).
Přípravek RILUTEK se nedoporučuje u dětí nebo pacientů s onemocněním ledvin a neměl by být podáván pacientům s onemocněním jater.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek RILUTEK působí?
Léčivá látka v přípravku RILUTEK, riluzol, působí na nervový systém.
Přesný mechanismus účinku u ALS není znám.
Předpokládá se, že destrukci nervových buněk při onemocnění motorického neuronu může vyvolat příliš velké množství glutamátu, což je neurotransmiter (látka přenášející chemické informace).
Riluzol brzdí uvolňování glutamátu a tím pomáhá zabraňovat poškození nervových buněk.
Jak byl přípravek RILUTEK zkoumán?
Účinnost přípravku RILUTEK byla srovnávána s placebem (léčba neúčinným přípravkem) ve třech studiích zahrnujících celkem 1 282 pacientů.
Jedna z těchto studií byla provedena u starších pacientů (nad 75 let) a u pacientů s pokročilým onemocněním.
Přípravek RILUTEK byl v těchto studiích podáván v dávce 50, 100 nebo 200 mg denně a až po dobu 18 měsíců.
Hlavním měřítkem účinnosti byla průměrná doba přežívání.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Průměrná doba přežívání byla významně delší u pacientů, kteří užívali přípravek RILUTEK, než u pacientů, kteří užívali placebo.
Přípravek RILUTEK v dávce 50 mg/ den již nebyl účinnější než placebo a dávka 200 mg/ den nebyla účinnější než dávka 100 mg/ den.
V pozdních fázích onemocnění ALS lék nebyl účinnější než placebo.
Jaká rizika jsou spojena s přípravkem RILUTEK?
Mezi nejčastější vedlejší účinky pozorované u přípravku RILUTEK (u více než 1 pacienta z 10) patří nevolnost, astenie (slabost) a abnormální jaterní testy (zvýšené hladiny jaterních enzymů).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem RILUTEK je uveden v příbalových informacích.
Přípravek RILUTEK by neměl být používán u lidí s přecitlivělostí (alergií) na riluzol nebo na jiné složky přípravku.
Přípravek RILUTEK by neměl být používán u pacientů s onemocněním jater nebo s abnormálně vysokými hladinami jaterních enzymů.
Přípravek RILUTEK by rovněž neměl být podáván těhotným nebo kojícím ženám.
Na základě čeho byl přípravek RILUTEK schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že pro prodloužení života nebo období bez mechanické plicní ventilace u pacientů s amyotrofickou laterální sklerózou převyšují přínosy přípravku RILUTEK jeho rizika.
Uvedl, že neexistují žádné důkazy o tom, že by měl přípravek RILUTEK léčebný účinek na motorickou funkci, plicní funkci, fascikulace (svalové záškuby), svalovou sílu a motorické příznaky a že nebylo prokázáno, že je účinný v pozdních fázích ALS.
Výbor doporučil, aby bylo přípravku RILUTEK uděleno rozhodnutí o registraci.
Další informace o přípravku RILUTEK:
Evropská komise udělila rozhodnutí o registraci přípravku RILUTEK platné v celé Evropské unii společnosti Aventis Pharma S. A dne 10. června 1996.
Registrace přípravku byla obnovena dne 10. června 2001 a dne 10. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek RILUTEK je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2007.
©EMEA 2007
2/ 2
Číslo EU
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 96/ 010/ 001
Rilutek
50 mg
Potahované tablety
Perorální podání
56 tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
RILUTEK 50 mg, potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg riluzolum
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Bílé tablety ve tvaru tobolek, na jedné straně vyraženo “ RPR 202 ”.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
RILUTEK je indikován k prodloužení života nebo období bez nutnosti mechanické ventilace nemocných s amyotrofickou laterální sklerozou (ALS).
V klinických studiích se prokázalo, že RILUTEK prodlužuje přežívání nemocných s ALS (viz bod 5. 1).
Přežití bylo definováno jako doba, po kterou pacienti přežívali bez intubace z důvodu mechanické ventilace, či tracheostomie.
Neexistují důkazy o tom, že by RILUTEK měl vliv na motorické funkce, plicní funkce, fascikulace, svalovou sílu a motorické symptomy.
Neprokázala se účinnost RILUTEKU v pozdních stadiích ALS.
Bezpečnost a účinnost RILUTEKU byla studována pouze u ALS.
RILUTEK proto nelze podávat u jiných forem onemocnění motorického neuronu.
Dávkování a způsob podání
Léčení RILUTEKEM může zahájit pouze specialista se zkušeností v terapii onemocnění motoneuronu.
Doporučená denní dávka u dospělých nebo starších pacientů je 100 mg (50 mg každých 12 hodin).
Od zvýšení denní dávky nelze očekávat významnější zlepšení účinku.
Zvláštní populace
Děti:
RILUTEK se nedoporučuje k použití u dětí z důvodu nedostatku údajů o bezpečnosti a účinnosti riluzolu při neurodegenerativních onemocněních vyskytujících se u dětí nebo dospívajících.
Nemocní s poruchou renálních funkcí:
RILUTEK se nedoporučuje k léčbě nemocných s poruchou renálních funkcí, neboť studie s opakovaným podáváním dávek u těchto pacientů nebyly provedeny (viz bod 4. 4).
Z farmakokinetických údajů nevyplývají žádné zvláštní pokyny pro použití přípravku RILUTEK u těchto pacientů.
Nemocní s poruchou jaterních funkcí:
(viz bod 4. 3, bod 4. 4 a bod 5. 2).
Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoliv pomocnou látku.
Jaterní onemocnění nebo výchozí hodnoty jaterních testů vyšší než je trojnásobek horní hranice normy.
Pacientky, které jsou těhotné nebo kojí.
Zvláštní upozornění a opatření pro použití
Jaterní poškození:
Riluzol je třeba s opatrností předepisovat u nemocných s anamnézou abnormální jaterní funkce nebo u pacientů při mírném zvýšení sérových hladin transamináz (ALT/ SGPT; AST/ SGOT do hodnoty trojnásobku horní hranice normy (ULN- upper limit of the normal range), bilirubinu a/ nebo gama glutamyl transferázy (GGT).
Výchozí zvýšení některých jaterních testů (zvláště zvýšený bilirubin) zcela vylučuje podání riluzolu (viz bod 4. 8).
Kvůli riziku hepatitidy by před zahájením a v průběhu terapie riluzolem měly být stanovovány sérové transaminázy včetně ALT.
V dalším období jsou vhodné periodické kontroly.
Častější kontroly hladin ALT jsou nutné u nemocných, u kterých došlo ke zvýšení hladin ALT.
Při vzestupu hladin ALT na více než pětinásobek ULN je nutno terapii riluzolem přerušit.
Nejsou zkušenosti se snížením dávky nebo s novým podáním u pacientů se vzestupem ALT na pětinásobek ULN.
U těchto pacientů se nedoporučuje znovu zahájit podávání riluzolu.
Neutropenie:
Pacienty je třeba upozornit, aby hlásili jakékoliv febrilní onemocnění svému lékaři.
Zpráva o febrilním onemocnění musí lékaře okamžitě vést k vyšetření počtu bílých krvinek a v případě neutropenie k přerušení podávání riluzolu (viz bod 4. 8).
Porucha renálních funkcí:
Studie s opakovaným podáváním dávek u pacientů s poruchou renálních funkcí nebyly provedeny (viz bod 4. 2).
Interakce s jinými léčivými přípravky a jiné formy interakce
Klinické studie hodnotící interakce riluzolu s jinými léčivými přípravky nebyly prováděny.
Studie in vitro, užívající lidské jaterní mikrosomální preparáty ukazují, že hlavním isoenzymem, který je zapojen do iniciálního oxidativního metabolizmu riluzolu je CYP 1A2.
Inhibitory CYP 1A2 (např. kofein, diklofenak, diazepam, nicergolin, klomipramin, imipramin, fluvoxamin, fenacetin, theofylin, amitriptylin a chinolony) mohou potenciálně snížit poměr vylučování riluzolu, zatímco látky stimulující CYP 1A2 (např. cigaretový kouř, potraviny připravované na dřevěném uhlí, rifampicin a omeprazol) mohou poměr vylučovaní zvýšit.
Těhotenství a kojení
RILUTEK je kontraindikován (viz bod 4. 3) v těhotenství (viz bod 5. 3).
Klinické zkušenosti s podáváním riluzolu gravidním ženám neexistují.
RILUTEK je kontraindikován (viz bod 4. 3) u kojících žen (viz bod 5. 3)..
Není známo, zda riluzol přechází do lidského mléka.
Účinky na schopnost řídit a obsluhovat stroje
Pacienty je nutno upozornit na možnost závratí nebo vertiga a doporučit jim, aby při výskytu těchto příznaků neřídili a neobsluhovali stroje.
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nežádoucí účinky
V klinické studii III. fáze prováděné u pacientů s ALS léčených riluzolem, byly nejčastější nežádoucí účinky astenie, nauzea a zvýšení jaterních testů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti za použití následujících pravidel: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100), vzácné (≥1/ 10 000, < 1/ 1 000), velmi vzácné: < 1/ 10 000), není známo (z dostupných údajů nelze určit).
Poruchy krve a lymfatického systému Méně časté: anemie Neznámé: těžká neutropenie (viz bod 4. 4)
Poruchy imunitního systému Méně časté: anafylaktoidní reakce, angioedém
Poruchy nervového systému Časté: bolest hlavy, závrať, parestezie kolem úst a ospalost
Srdeční poruchy Časté: tachykardie
Gastrointestinální poruchy Velmi časté: nauzea Časté: průjem, bolest břicha, zvracení Méně časté: pankreatitis
Poruchy jater a žlučových cest Velmi časté: zvýšení jaterních testů *.
Zvýšení alanin aminotransferázy se většinou objevilo během 3 měsíců po začátku terapie riluzolem; obvykle bylo přechodné a pokud léčba pokračovala, hladiny se po 2 až 6 měsících vrátily na hodnotu pod 2 x ULN.
Tato zvýšení mohou být doprovázena žloutenkou.
Neznámé: hepatitis
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: astenie Časté: bolest
* údaje ze studií ukázaly, že pacienti asijské rasy mohou být náchylní k abnormalitám testů jaterních funkcí – 3. 2% (194/ 5995) pacientů asijské rasy a 1. 8% (100/ 5641) pacientů kavkazské rasy.
Předávkování
V ojedinělých případech byly zaznamenány neurologické a psychiatrické symptomy, akutní toxická encefalopatie se stuporem, kóma a methemoglobinémie.
V případě předávkování je terapie symptomatická a podpůrná.
4 5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoerapeutická skupina: ostatní léky pro nervový systém, ATC kód:
N07XX02.
Přestože není patogeneza ALS úplně objasněna, předpokládá se, že glutamát (primární excitační neurotransmiter v centrální nervové soustavě) hraje roli v buněčné smrti u tohoto onemocnění.
Předpokládaným účinkem riluzolu je inhibice zpracování glutamátu.
Mechanizmus účinku není jasný.
Klinické studie
Pacienti byli sledováni po dobu 12 až 21 měsíců.
Přežívání, definované stejně jako v druhém odstavci sekce 4. 1. bylo ve skupině léčené riluzolem signifikantně delší ve srovnání s pacienty léčenými placebem.
Medián doby přežití byl 17, 7 měsíce u riluzolu oproti 14, 9 měsíce u placeba.
Ve studii, která sloužila ke stanovení dávkovacího rozmezí, bylo 959 pacientů s ALS randomizováno do jedné ze čtyř terapeutických skupin: riluzol 50, 100, 200 mg/ den nebo placebo, sledování trvalo 18 měsíců.
U nemocných léčených riluzolem v dávce 100 mg/ den bylo přežití výrazně delší ve srovnání s pacienty léčenými placebem.
Účinek dávky 50 mg/ den nebyl statisticky významný proti placebu a účinek 200 mg/ den byl v podstatě srovnatelný s dávkou 100 mg/ den.
Medián doby přežití se blížil 16, 5 měsíce pro riluzol v dávce 100 mg/ den proti 13, 5 měsíce pro placebo.
Ve studii s paralelními skupinami, vytvořenými ke stanovení účinnosti a bezpečnosti riluzolu u nemocných v pozdním stadiu tohoto onemocnění, se doba přežití a motorická funkce při terapii riluzolem signifikantně nelišila od placeba.
V této studii bylo procento vitální kapacity u většiny pacientů menší než 60%.
Ve dvojitě slepé placebem kontrolované studii navržené pro hodnocení účinnosti a bezpečnosti riluzolu u japonských pacientů byli 204 pacienti randomizováni do skupiny s riluzolem 100 mg/ den (50 mg dvakrát denně) nebo do skupiny s placebem a byli sledováni po dobu 18 měsíců.
V této studii byla účinnost hodnocena podle neschopnosti samostatné chůze, ztráty funkce horních končetin, tracheostomie, potřeby umělé ventilace, výživy gastrickou sondou nebo smrti.
Přežívání bez tracheostomie u pacientů léčených riluzolem se významně nelišilo od placeba.
Nicméně možnost této studie odhalit rozdíly mezi léčenými skupinami byla nízká.
Meta- analýzy zahrnující tuto studii a výše popsané studie ukazují méně výrazný účinek riluzolu na přežití v porovnání k placebu, ačkoliv rozdíly zůstaly statisticky významné.
Farmakokinetické vlastnosti
Farmakokinetika riluzolu byla sledována u zdravých dobrovolníků mužů po jednorázovém perorálním podání 25 až 300 mg a po opakovaném perorálním podání 25 až 100 mg 2x denně.
Plazmatické hladiny vzrůstají lineárně s dávkou a farmakokinetický profil je na dávce nezávislý.
Při opakovaném podávání (10 dní léčby dávkou 50 mg 2x denně) se nezměněný riluzol kumuluje v plazmě zhruba do dvojnásobku a ustálený stav je dosažen za méně než 5 dní.
Absorpce
Riluzol je po perorálním podání rychle absorbován s maximálními plazmatickými koncentracemi za 60 až 90 minut (Cmax=173 ± 72 (SD) ng/ ml).
Absorbováno je 90% podané dávky s absolutní hodnotou biologické dostupnosti 60 ± 18%.
Procento a stupeň absorpce se snižuje při současném podání s jídlem s vysokým obsahem tuku (pokles Cmax o 44% a pokles AUC o 17%).
5 Distribuce
Riluzol je extenzivně distribuován do celého těla a prokázalo se, že přestupuje hematoencefalickou barierou.
Distribuční objem riluzolu je přibližně 245 ± 69 l (3, 4 l/ kg).
Riluzol je z 97% vázán na bílkoviny a váže se hlavně na sérový albumin a lipoproteiny.
Metabolizmus
Hlavní plazmatickou komponentu představuje nezměněný riluzol, který je z velké míry metabolizován cytochromem P450 a následně glukuronizován.
Studie s lidským jaterním extraktem in vitro prokázaly, že cytochrom P450 1A2 je hlavním isoenzymem účastnícím se metabolizmu riluzolu.
Metabolity zjištěné v moči jsou 3 fenolové deriváty, jeden ureidový derivát a nezměněný riluzol.
Nejdůležitější cesta metabolismu je iniciální oxidace riluzonu cytochromem P450 1A2 na hlavní aktivní metabolit riluzolu N- hydroxy- riluzole (RPR112512).
Ten je poté rychle glukuronokonjugován na O - a N- glukuronidy.
Vylučování
Poločas eliminace kolísá od 9 do 15 hodin.
Riluzol je vylučován hlavně močí.
Celková močová exkrece představuje kolem 90% dávky.
Glukuronidy tvoří více než 85% močových metabolitů.
Pouze 2% dávky riluzolu byla v moči zjištěna ve formě nezměněného přípravku.
Zvláštní skupiny pacientů
Pacienti s poruchou renálních funkcí: po jednorázové perorální dávce 50 mg riluzolu není ve farmakokinetických parametrech významný rozdíl mezi pacienty se střední nebo těžkou chronickou renální insuficiencí (clearance kreatininu mezi 10 a 50 ml. min- 1) a zdravými dobrovolníky.
Starší pacienti: farmakokinetické parametry riluzolu po několikanásobném podání dávky (4, 5 dne léčby při 50 mg riluzolu 2krát denně) nejsou u starších pacientů (> 70 roků) ovlivněny.
AUC riluzolu po jednorázové perorální dávce 50 mg se zvýší asi 1, 7násobně u pacientů s mírnou chronickou jaterní insuficiencí a asi trojnásobně u pacientů se střední chronickou jaterní insuficiencí.
0, 88 [90% CI 0, 69- 1, 13] a stejnou míru expozice jeho metabolitu.
Klinický význam těchto výsledků není znám.
Předklinické údaje vztahující se k bezpečnosti
Riluzol nevykázal žádný kancerogenní potenciál ani u potkanů ani u myší.
Standardní genotoxické testy prováděné s riluzolem byly negativní.
Testy s hlavním aktivním metabolitem riluzolu dávali pozitivní výsledky u dvou in vito testů.
Intenzívní zkoušení u sedmi dalších standardů in vitro nebo in vivo testy neprokázaly žádný genotoxický potenciál metabolitu.
Na základě těchto údajů a při uvážení negativních studií kancerogenity riluzolu u myší a potkanů není považován genotoxický účinek metabolitu za významný u člověka.
Zhoršení parametrů červených krvinek a/ nebo porucha jaterních funkcí byly nezávisle zaznamenány u studií na subakutní a chronickou jaterní toxicitu u potkanů a opic.
U psů byla pozorována hemolytická anemie.
6 Ve studii jednorázové toxicity byla popsána absence corpora lutea v ovariích léčených potkaních samic ve vyšší incidenci než u kontrolních potkanů.
Tyto izolované nálezy nebyly zjištěny v žádné jiné studii nebo u jiného druhu.
100 mg/ den.
Sledování fertility potkanů ukázalo při podávání dávky 15 mg/ kg/ den (dávka vyšší než terapeutická) mírné narušení reprodukčního chování a fertility, pravděpodobně v důsledku sedace a letargie.
U březích samic potkanů byl zjištěn přechod riluzolu, značeného 14C, přes placentu do plodu.
U samic potkanů riluzol snižoval počet gravidit a počet implantací vajíčka v dávkových hladinách nejméně dvakrát vyšších, než je systémová expozice u lidí s terapeutickými dávkami.
V průběhu reprodukčních studií se zvířaty nebyly zjištěny malformace.
U samic potkanů s laktací byl riluzol značený 14C zjištěn v mateřském mléce.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Hydrogenfosforečnan vápenatý Mikrokrystalická celulóza Koloidní bezvodý oxid křemičitý Magnesium- stearát Sodná sůl karboxymetylškrobu
Hypromelóza Macrogol 6000 Oxid titaničitý (E171)
Inkompatibility
Neuplatňuje se.
Doba použitelnosti
3 roky.
Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Druh obalu a velikost balení
Tablety jsou baleny v opakních PVC/ Al blistrech.
Jedno balení obsahuje 56 tablet (4 blistry, každý po 14 tabletách).
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 010/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10. červen 1996 Datum posledního prodloužení registrace:
10. červen 2006
10.
DATUM REVIZE TEXTU
8 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Sanofi Winthrop Industrie 56, Route de Choisy au Bac F- 60205 Compiègne Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude poskytovat Periodické zprávy o bezpečnosti (PSUR) každé dva roky, dokud Výbor pro humánní léčivé přípravky (CHMP) nerozhodne jinak.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RILUTEK 50 mg, potahované tablety riluzolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 50 mg riluzolum
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
56 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
13 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
20 avenue Raymond Aron F- 92165 Antony Cedex Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 010/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
RILUTEK
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
PVC/ ALUMINIUM BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RILUTEK 50 mg potahované tablety riluzolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
15 B.
PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
RILUTEK 50 mg potahované tablety Riluzolum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je RILUTEK a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete RILUTEK užívat 3.
Jak se RILUTEK užívá 4.
Možné nežádoucí účinky 5 Jak RILUTEK uchovávat 6.
Další informace
1.
CO JE RILUTEK A K ČEMU SE POUŽÍVÁ
Co je RILUTEK
Léčivou látkou v přípravku RILUTEK je riluzole, který působí na nervový systém
K čemu se RILUTEK používá
RILUTEK se používá u pacientů s amyotrofickou laterární sklerózou (ALS).
ALS je forma onemocnění motorických neuronů, kdy napadení nervových buněk zodpovědných za posílání instrukcí do svalů vede ke slabosti, svalovému úbytku a ochrnutí.
Zánik nervových buněk při onemocnění motorických neuronů může být způsoben příliš vysokou hladinou glutamátu (chemická sloučenina přenášející nervové vzruchy) v mozku a v míše.
RILUTEK zastavuje uvolňování glutamátu, což může pomoct při ochraně nervových buněk před zničením.
Pro více informací o ALS a o důvodu proč Vám byl přípravek předepsán prosím kontaktujte svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RILUTEK POUŽÍVAT
Nepoužívejte RILUTEK
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
RILUTEKU,
- jestliže máte onemocnění jater nebo zvýšené hladiny některých jaterních enzymů
(transamináz) v krvi,
- jestliže jste těhotná nebo pokud kojíte
17 Zvláštní opatrnosti při použití RILUTEKu je zapotřebí Řekněte svému lékaři:
- jestliže máte jakékoli potíže s játry: žloutnutí kůže nebo bělma Vašich očí (žloutenka), svědění po
- jestliže máte horečku: může to být díky nízkému počtu bílých krvinek, což může způsobit zvýšení
- jestliže je Vám méně než 18 let.
Použití RILUTEKu u dětí není doporučeno, protože o jeho použití
u této populace není k dispozici dostatek informací.
V případě, že se na Vás některé výše uvedené příznaky vztahují, nebo si nejste jisti, sdělte to svému lékaři, který rozhodne o dalším postupu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení NESMÍTE UŽÍVAT RILUTEK, pokud jste nebo si myslíte, že byste mohla být těhotná, nebo kojíte.
Pokud si myslíte, že byste mohla být těhotná, nebo pokud zamýšlíte kojit, konzultujte to se svým lékařem před tím, než začnete RILUTEK používat.
Můžete řídit nebo používat jakékoli nástroje nebo stroje, pokud po požití tohoto přípravku nepociťujete závratě.
3.
JAK SE RILUTEK POUŽÍVÁ
Doporučená dávka je jedna tableta dvakrát denně.
Tablety by měly být užívány ústy každých 12 hodin ve stejnou denní dobu každý den (tj. ráno a večer).
Jestliže jste užil( a) více RILUTEKU, než jste měl( a)
Pokud užijete příliš mnoho tablet, kontaktujte ihned svého lékaře nebo nejbližší oddělení lékařské pohotovosti.
Jestliže jste zapomněl( a) užít RILUTEK
Pokud jste si zapomněl( a) vzít svoji tabletu, úplně vynechte dávku a vezměte si další tabletu v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i RILUTEK nežádoucí účinky, které se ale nemusí vyskytnout u každého.
DŮLEŽITÉ Ihned sdělte svému lékaři
- jestliže se u Vás vyskytne jakákoli horečka (zvýšení teploty), protože RILUTEK může způsobit
snížení počtu bílých krvinek.
18
- jestliže se setkáte s některými z následujících příznaků: žloutnutí kůže nebo bělma Vašich očí
(žloutenka), svědění po celém těle, pocit, že jste nemocná/ ý, jste nemocná/ ý, protože to mohou být příznaky onemocnění jater (hepatitis).
Zatímco užíváte RILUTEK, Váš lékař může provádět běžné krevní testy, aby se ujistil, že tato situace nenastala.
Velmi časté nežádoucí účinky (vyskytují se u více než 1 z 10 pacientů) RILUTEKu jsou:
- únava
- pocit, že jste nemocná/ ý
- zvýšené hladiny některých jaterních enzymů (transamináz).
Časté nežádoucí účinky (vyskytují se mezi 1 z 10 až 1 ze 100 pacientů) RILUTEKu jsou: -
závratě - otupělost nebo brnění v ústech - zv
- závratě - otupělost nebo brnění v ústech -
-
zvýšení tepové frekvenc
- ospalost - zvýšení tepové frekvence srdce -
-
bolest hlavy - bolest břicha -
bolest
- alergická reakce
- zánět slinivky břišní (pankreatitis).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RILUTEK UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte RILUTEK po uplynutí doby použitelnosti, která je uvedená na krabičce a blistru.
6.
DALŠÍ INFORMACE
Co RILUTEK obsahuje
- léčivou látkou je riluzol
- pomocnými látkami jsou:
Potah tablet: hypromelóza, makrogol 6000, oxid titaničitý (E 171).
Jak RILUTEK vypadá a co obsahuje toto balení
Tablety jsou potahované, ve tvaru tobolky a bílé.
Každá tableta obsahuje riluzolum 50 mg a na jedné straně tablety je vyraženo "RPR 202".
RILUTEK je k dostání v balení s 56 tabletami (4 blilstry každý se 14 tabletami) a je určen k vnitřnímu užití.
Držitel rozhodnutí o registraci Aventis Pharma S. A., 20 Avenue Raymond Aron, F- 92160 Antony Cedex, Francie
Výrobce Sanofi Winthrop Industrie, 56, Route de Choisy au Bac, F- 60205 Compiègne, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
19 België/ Belgique / / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi- aventis Netherlands B. V.
Tel: +31 (0) 182 557 755
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi- aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi- aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel.: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
20 Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
21
European Medicines Agency
EMEA/ H/ C/ 853
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RIPRAZO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Riprazo?
Riprazo je léčivý přípravek obsahující účinnou látku aliskiren.
Je dostupný ve formě tablet (kulatých růžových:
150 mg; oválných červených:
300 mg).
Na co se přípravek Riprazo používá?
Riprazo se používá k léčbě esenciální hypertenze (vysoký krevní tlak).
Termínem „ esenciální “ se rozumí to, že není zjištěna žádná konkrétní příčina hypertenze.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Riprazo používá?
Podává se buď samostatně, nebo v kombinaci s jinými léky na hypertenzi.
Měl by se užívat společně s lehkým jídlem, nejlépe každý den vždy ve stejný čas.
U pacientů, jejichž krevní tlak není dostatečně regulován, lze dávku navýšit až na 300 mg jednou denně.
Nedoporučuje se používat přípravek Riprazo u dětí, jelikož nejsou k dispozici informace o jeho bezpečnosti a účinnosti u této skupiny pacientů.
Jak přípravek Riprazo působí?
Účinná látka přípravku Riprazo, aliskiren, patří mezi inhibitory reninu.
Blokuje činnost lidského enzymu s názvem renin, který se v těle účastní tvorby angiotensinu I, tj. látky přeměňované na hormon angiotensin II, což je silný vazokonstriktor (zužuje krevní cévy).
Blokováním tvorby angiotensinu I způsobuje pokles hladin angiotensinu I i angiotensinu II, v důsledku čehož dochází k vazodilataci (rozšíření krevních cév) a následnému poklesu krevního tlaku i potenciálního rizika vzniku poškození způsobovaných vysokým krevním tlakem.
Jak byl přípravek Riprazo zkoumán?
Účinky přípravku Riprazo byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Riprazo byl zkoumán v rámci 14 hlavních studií zahrnujících přes 10 000 pacientů s esenciální hypertenzí.
Třináct z těchto studií zahrnovalo pacienty s mírnou až střední formou hypertenze, jedna zahrnovala pacienty se závažnou formou hypertenze.
Pět studií porovnávalo účinky podávání samotného přípravku Riprazo s účinky placeba (léčba neúčinným přípravkem).
Přípravek Riprazo, ať už užívaný samostatně nebo v kombinaci s jinými přípravky, byl také porovnáván s jinými léky na hypertenzi.
Studie, které zkoumaly použití přípravku Riprazo v kombinaci s jinými přípravky, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged sledovaly jeho účinky při použití s inhibitorem angiotensin přeměňujícího enzymu (ramiprilem), s blokátorem receptorů pro angiotensin (valsartanem), s betablokátorem (atenololem), s blokátorem kalciového kanálu (amlodipinem) a s diuretikem (hydrochlorothiazidem).
Studie trvaly od 6 do 52 týdnů a hlavním měřítkem účinnosti byla změna v hodnotě krevního tlaku, buď v klidové fázi srdečního cyklu (diastolický tlak), nebo při stažení srdečních komor (systolický tlak).
Jaký přínos přípravku Riprazo byl prokázán v průběhu studií?
Samostatně podávaný Riprazo byl při snižování krevního tlaku účinnější než placebo a stejně účinný jako srovnávací léčebné režimy.
Při souhrnném zhodnocení výsledků všech pěti studií, které porovnávaly používání samotného přípravku Riprazo s placebem, vykazovali pacienti ve věku do 65 let po osmi týdnech užívání 150 mg přípravku Riprazo pokles diastolického tlaku v průměru o 9, 0 mmHg, a to z průměrné hodnoty 99, 4 mmHg zjištěné při zahájení studie.
V porovnání s tím došlo u pacientů dostávajících placebo k poklesu o 5, 8 mmHg, a to z 99, 3 mmHg.
Větší poklesy byly zaznamenány u pacientů ve věku 65 let a starších a u pacientů užívajících vyšší dávky přípravku Riprazo.
Přípravek Riprazo snižoval krevní tlak i u pacientů s cukrovkou, u obézních pacientů a pacientů starších 65 let.
Ve dvou z uvedených studií účinek léku přetrvával až po dobu 52 týdnů.
Studie dále prokázaly, že přípravek Riprazo podávaný v kombinaci s jinými léky (zejména s hydrochlorotiazidem) dokáže zajistit dodatečný pokles krevního tlaku v porovnání s účinkem těchto léků užívaných bez přípravku Riprazo.
Jaká rizika jsou spojena s přípravkem Riprazo?
Nejběžnějším vedlejším účinkem přípravku Riprazo (zaznamenaným u 1 až 10 pacientů ze 100) je průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Riprazo je uveden v příbalových informacích.
Přípravek Riprazo by se neměl používat u osob s možnou přecitlivělostí (alergií) na aliskiren nebo na kteroukoli jinou složku přípravku.
Rovněž se nesmí používat ve druhém a třetím trimestru těhotenství (přibližně od čtvrtého měsíce trvání těhotenství).
U žen v prvním trimestru těhotenství a u žen, které plánují otěhotnět, se jeho použití nedoporučuje.
Na základě čeho byl přípravek Riprazo schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Riprazo při léčbě esenciální hypertenze převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Riprazo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Riprazo platné v celé Evropské unii společnosti Novartis Europharm Limited dne 22. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Riprazo je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název přípravku
Síla
Léková forma
Způsob podání
Druh obalu
Velikost balení
EU/ 1/ 07/ 409/ 001 EU/ 1/ 07/ 409/ 002 EU/ 1/ 07/ 409/ 003 EU/ 1/ 07/ 409/ 004 EU/ 1/ 07/ 409/ 005 EU/ 1/ 07/ 409/ 006 EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 008 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010 EU/ 1/ 07/ 409/ 011 EU/ 1/ 07/ 409/ 012 EU/ 1/ 07/ 409/ 013 EU/ 1/ 07/ 409/ 014 EU/ 1/ 07/ 409/ 015 EU/ 1/ 07/ 409/ 016 EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC)
7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 tablet 98 (2x49) tablet 280 (20x14) tablet 7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 (3x30) tablet 98 (2x49) tablet 280 (20x14) tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Riprazo 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlerůžové, bikonvexní, kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Riprazo je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Riprazo může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Riprazo by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Riprazo.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
Porucha funkce jater U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti (do 18 let) Podávání přípravku Riprazo dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
2 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Riprazo ukončena.
Pacienti s deplecí sodíku a sníženým cirkulačním objemem U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Riprazo objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Riprazo nebo by léčba měla být zahájena pod přísným lékařským dohledem.
Porucha funkce ledvin V klinických studiích nebyl Riprazo zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Riprazo by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Stenóza renální arterie Data o podávání přípravku Riprazo pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riprazo nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v Cmax nebo AUC Ripraza.
Při podávání s atorvastatinem se AUC a Cmax Ripraza v rovnovážném stavu zvýšily o 50%.
3 Souběžné podávání Ripraza nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Riprazo a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
Riprazo může nepatrně snížit biologickou dostupnost digoxinu.
Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a Cmax.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti Ripraza.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost Ripraza.
Interakce CYP450 Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
Interakce P- glykoproteinu V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost Ripraza.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
P- gp substráty nebo slabé inhibitory Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a Cmax aliskirenu (300 mg) v rovnovážném stavu se zvyšuje o 50%.
Středně silné inhibitory P- gp Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Silné inhibitory P- gp Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Furosemid Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu
Draslík a draslík šetřící diuretika Na základě zkušeností s podáváním jiných látek, které ovlivňují renin- angiotenzinový systém, může současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést ke zvýšení hladiny draslíku v séru.
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Grapefruitová šťáva Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Riprazo.
Warfarin Účinky Ripraza na farmakokinetiku warfarinu nebyly hodnoceny.
Příjem potravy Strava s vysokým obsahem tuku značně snížila absorpci Ripraza.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl Riprazo teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, Riprazo by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba přípravkem Riprazo ukončena.
Kojení Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Riprazo je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost.
Riprazo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Riprazo byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Riprazo měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Riprazo (0, 9%) podobný jako po placebu (0, 6%).
Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
5 Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Riprazo se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Riprazo objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
Laboratorní nálezy V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním Ripraza méně často.
V klinických studiích neměl Riprazo u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Riprazo bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl Riprazo podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Zatímco ostatní látky, které inhibují RAS (ACEI a blokátory receptorů pro angiotensin II (ARB)), působí kompenzační zvýšení reninové aktivity v plazmě (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Riprazo byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl Riprazo podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil Riprazo systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Riprazo účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním Ripraza k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Riprazo vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání Ripraza v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Riprazo v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání Ripraza další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace Ripraza s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Riprazo.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání, přidání Ripraza 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u Ripraza ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus typu II a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním Ripraza 300 mg dosaženo snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Riprazo, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Riprazo neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
Příznivý účinek Ripraza na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v
7 současnosti znám.
Srdeční elektrofyziologie Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
Absorpce Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a vylučování Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Linearita/ nelinearita Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a Cmax.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Charakteristika pacientů Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a Cmax aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
Tyto změny však nekorelovaly se závažností poškození funkce ledvin.
U pacientů s mírným až středně závažným poškozením funkce ledvin není nutná úprava iniciální dávky Ripraza, avšak u pacientů se závažným poškozením funkce ledvin je nutná zvýšená opatrnost.
Farmakokinetika aliskirenu nebyla u pacientů s mírným až závažným jaterním onemocněním signifikantně ovlivněna.
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet.
9 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 409/ 001- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Riprazo 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlečervené, bikonvexní, oválné tablety s potiskem “ IU ” na straně jedné a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 3 Dávkování a způsob podání
Doporučená dávka přípravku Riprazo je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Riprazo může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Riprazo by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Riprazo.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
Porucha funkce jater U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti (do 18 let) Podávání přípravku Riprazo dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
11 Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Riprazo ukončena.
Pacienti s deplecí sodíku a sníženým cirkulačním objemem U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Riprazo objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Riprazo nebo by léčba měla být zahájena pod přísným lékařským dohledem.
Porucha funkce ledvin V klinických studiích nebyl Riprazo zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Riprazo by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Stenóza renální arterie Data o podávání přípravku Riprazo pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riprazo nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v Cmax nebo AUC Ripraza.
Při podávání s atorvastatinem se AUC a Cmax Ripraza v rovnovážném stavu zvýšily o 50%.
Souběžné podávání Ripraza nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Riprazo a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
12 Riprazo může nepatrně snížit biologickou dostupnost digoxinu.
Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a Cmax.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti Ripraza.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost Ripraza.
Interakce CYP450 Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
Interakce P- glykoproteinu V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost Ripraza.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
P- gp substráty nebo slabé inhibitory Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a Cmax aliskirenu (300 mg) v rovnovážném stavu se zvyšuje o 50%.
Středně silné inhibitory P- gp Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Silné inhibitory P- gp Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Furosemid Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
13 současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést ke zvýšení hladiny draslíku v séru.
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Grapefruitová šťáva Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Riprazo.
Warfarin Účinky Ripraza na farmakokinetiku warfarinu nebyly hodnoceny.
Příjem potravy Strava s vysokým obsahem tuku značně snížila absorpci Ripraza.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl Riprazo teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, Riprazo by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba přípravkem Riprazo ukončena.
Kojení Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Riprazo je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost.
Riprazo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 9 Nežádoucí účinky
Bezpečnost přípravku Riprazo byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Riprazo měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Riprazo (0, 9%) podobný jako po placebu (0, 6%).
Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
14 Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Riprazo se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Riprazo objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
Laboratorní nálezy V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním Ripraza méně často.
V klinických studiích neměl Riprazo u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Riprazo bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl Riprazo podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Zatímco ostatní látky, které inhibují RAS (ACEI a blokátory receptorů pro angiotensin II (ARB)), působí kompenzační zvýšení reninové aktivity v plazmě (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Riprazo byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl Riprazo podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil Riprazo systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Riprazo účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním Ripraza k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Riprazo vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání Ripraza v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Riprazo v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání Ripraza další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace Ripraza s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Riprazo.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání přidání Ripraza 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u Ripraza ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus typu II a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním Ripraza 300 mg dosaženo snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Riprazo, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Riprazo neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
Příznivý účinek Ripraza na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v současnosti znám.
16 Srdeční elektrofyziologie Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a vylučování Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Linearita/ nelinearita Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a Cmax.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Charakteristika pacientů Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a Cmax aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
Tyto změny však nekorelovaly se závažností poškození funkce ledvin.
U pacientů s mírným až středně závažným poškozením funkce ledvin není nutná úprava iniciální dávky Ripraza, avšak u pacientů se závažným poškozením funkce ledvin je nutná zvýšená opatrnost.
Farmakokinetika aliskirenu nebyla u pacientů s mírným až závažným jaterním onemocněním signifikantně ovlivněna.
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních myší.
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen
Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 6 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet.
18 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 409/ 011- 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2 (s datem 5. července 2006) uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi z 30. května 2007 plánu řízení rizik uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnost, farmakovigilanční plán nebo činnosti k minimalizování rizik. • Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Riprazo 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 409/ 001 EU/ 1/ 07/ 409/ 002 EU/ 1/ 07/ 409/ 003 EU/ 1/ 07/ 409/ 004 EU/ 1/ 07/ 409/ 005 EU/ 1/ 07/ 409/ 006 EU/ 1/ 07/ 409/ 008
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Riprazo 150 mg
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Riprazo 150 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Riprazo 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Riprazo 150 mg
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Riprazo 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
29 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Riprazo 150 mg
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Riprazo 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
31 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 409/ 011 EU/ 1/ 07/ 409/ 012 EU/ 1/ 07/ 409/ 013 EU/ 1/ 07/ 409/ 014 EU/ 1/ 07/ 409/ 015 EU/ 1/ 07/ 409/ 016
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Riprazo 300 mg
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Riprazo 300 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Riprazo 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
30 potahovaných tablet Součást vícečetného balení, sestávajícího ze 3 balení po 30 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Riprazo 300 mg
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Riprazo 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
90 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 30 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Riprazo 300 mg
37 B.
PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Riprazo 150 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Riprazo a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Riprazo užívat 3.
Jak se Riprazo užívá 4.
Možné nežádoucí účinky 5.
Jak Riprazo uchovávat 6.
Další informace
1.
CO JE RIPRAZO A K ČEMU SE POUŽÍVÁ
Riprazo patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Riprazo pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RIPRAZO UŽÍVAT
Neužívejte Riprazo
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Riprazo je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete Riprazo užívat.
Podávání přípravku Riprazo dětem a mladistvým se nedoporučuje.
39 U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Riprazo s jídlem a pitím Riprazo užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Riprazo společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte Riprazo pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte Riprazo, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Riprazo.
3.
JAK SE RIPRAZO UŽÍVÁ
Vždy užívejte Riprazo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat Riprazo spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Riprazo užívejte jednou denně a menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Riprazo společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Riprazo, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Riprazo, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
Jestliže jste zapomněl( a) užít Riprazo Jestliže jste zapomněl( a) užít dávku přípravku Riprazo, vezměte si ji, jakmile si na to vzpomenete a další dávku si vezměte v obvyklém čase.
Pokud si však na to vzpomenete téměř v době, kdy máte užít další dávku, vezměte si jednoduše další dávku v obvyklém čase.
Nezdvojujte následující dávku, abyste
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Riprazo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Průjem.
Kožní vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RIPRAZO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Riprazo nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Riprazo obsahuje
- Léčivou látkou je aliskiren 150 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Riprazo vypadá a co obsahuje balení Riprazo 150 mg potahované tablety jsou světle růžové, bikonvexní kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
Riprazo je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
41 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
42 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
43 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Riprazo 300 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Riprazo a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Riprazo užívat 3.
Jak se Riprazo užívá 4.
Možné nežádoucí účinky 5.
Jak Riprazo uchovávat 6.
Další informace
2.
CO JE RIPRAZO A K ČEMU SE POUŽÍVÁ
Riprazo patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Riprazo pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
4.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RIPRAZO UŽÍVAT
Neužívejte Riprazo
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Riprazo je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete Riprazo užívat.
Podávání přípravku Riprazo dětem a mladistvým se nedoporučuje.
44 U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Riprazo s jídlem a pitím Riprazo užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Riprazo společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte Riprazo pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte Riprazo, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Riprazo.
5.
JAK SE RIPRAZO UŽÍVÁ
Vždy užívejte Riprazo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat Riprazo spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Riprazo užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Riprazo společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Riprazo, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Riprazo, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
Jestliže jste zapomněl( a) užít Riprazo Jestliže jste zapomněl( a) užít dávku přípravku Riprazo, vezměte si ji, jakmile si na to vzpomenete a další dávku si vezměte v obvyklém čase.
Pokud si však na to vzpomenete téměř v době, kdy máte užít další dávku, vezměte si jednoduše další dávku v obvyklém čase.
Nezdvojujte následující dávku, abyste
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Riprazo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Průjem.
Kožní vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RIPRAZO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Riprazo nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Riprazo obsahuje
- Léčivou látkou je aliskiren 300 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Riprazo vypadá a co obsahuje balení Riprazo 300 mg potahované tablety jsou světle červené, bikonvexní, oválné tablety s potiskem “ IU ” na jedné straně a “ NVR ” na straně druhé.
Riprazo je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
46 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
47 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
48
European Medicines Agency
Londýn, 18. října 2006 Dok. č.
EMEA/ 435966/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku RIQUENT
Mezinárodní nechráněný název (INN): abetimus
Dne 13. října 2006 společnost La Jolla Limited oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Riquent, určeného k léčbě lupus nephritis.
Co je Riquent?
Riquent je injekční roztok, který obsahuje účinnou látku abetimus v koncentraci 50 mg/ ml.
Na co měl být přípravek Riquent používán?
Přípravek Riquent měl být používán k léčbě lupus nephritis, což je zánětlivé postižení ledvin u pacientů se systémovým lupus erythematosus (SLE, autoimunitní onemocnění způsobené vlastním obranným systémem organismu, který napadá zdravé tkáně), kteří mají v anamnéze onemocnění ledvin a u nichž byly provedeny testy, kterými se zjišťuje, zda je pro ně tento lék přínosný.
Přípravek Riquent měl oddálit a snížit výskyt „ vzplanutí “ (zvýraznění příznaků onemocnění ledvin).
Jelikož počet pacientů s lupus nephritis je nízký, jedná se o zřídka se vyskytující onemocnění a přípravek Riquent byl dne 20. listopadu 2001 označen jako léčivý přípravek pro vzácná onemocnění.
Jak měl přípravek Riquent působit?
Abetimus, účinná látka přípravku Riquent, je selektivní imunosupresivum (sloučenina, která selektivně tlumí imunitní systém).
Většina pacientů s SLE má v krvi protilátky proti dvouvláknové DNA (deoxyribonukleové kyselině).
Má se za to, že tyto protilátky souvisí s rozvojem postižení ledvin ve formě lupusu.
Abetimus představuje malý kousek dvouvláknové DNA, který byl navržen tak, aby snižoval hladiny těchto cirkulujících protilátek.
Po injekčním podání přípravku Riquent se hladiny těchto protilátek v krvi sníží, přičemž se očekává, že to u pacienta pomůže snížit pravděpodobnost výskytu „ vzplanutí “.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Riquent byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Riquent byl zkoumán v rámci dvou hlavních studií, do nichž bylo zapojeno celkem 529 pacientů s SLE, u nichž byl přípravek Riquent srovnáván s placebem (léčba neúčinným přípravkem).
Tyto studie zkoumaly, u kolika pacientů se objeví „ vzplanutí “, a zaznamenávaly čas, po jehož uplynutí dochází k jeho výskytu, a to prostřednictvím měření hladin bílkovin v moči a hladin kreatininu (enzymu, který je ukazatelem funkce ledvin) v krvi.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 114. den od jejího podání.
Výbor CHMP v té době hodnotil výchozí dokumentaci předloženou společností.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě zhodnocení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost dodá odpovědi na otázky, výbor CHMP je zhodnotí a před vydáním stanoviska může společnosti předložit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle vydá licenci přibližně do dvou měsíců.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké bylo doporučení výboru CHMP v dané době?
Výbor CHMP v dané době hodnotil výchozí dokumentaci předloženou společností a zatím se neusnesl na žádných doporučeních.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Riquent podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že má v úmyslu pokračovat v probíhajících klinických studiích zaměřených na léčbu lupus nephritis.
Společnost neorganizuje žádný program zvláštní léčby z humánních důvodů na základě principu tzv. compassionate use.
Program zvláštní léčby z humánních důvodů na základě principu tzv. compassionate use je program, v rámci něhož mohou lékaři pro svého pacienta požádat o lék na specifické onemocnění ještě před dokončením postupu registrace léčiva.
Pokud jste však zařazen do klinické studie a potřebujete získat více informací o Vaší léčbě, obraťte se na lékaře, který Vaši léčbu řídí.
©EMEA 2006
2/ 2
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
Členské státy mají zabezpečit realizaci všech podmínenek a omezení týkajících se bezpečného a účinného užívání níže uvedeného léčivého přípravku:
Držitel rozhodnutí o registraci zajistí, že před uvedením přípravku na trh poskytne všem lékařům, kteří budou předepisovat/ podávat RoActemru, vzdělávací materiál, který bude zahrnovat následující informace:
• Informační balíček pro lékaře • Informační balíček pro zdravotnické pracovníky • Informační balíček pro pacienta
Informační balíček pro lékaře by měl obsahovat následující zakladní součásti: • Souhrm údajů o přípravku • Výpočet dávky, přípravu infuze a rychlost podávání infuze • Riziko závažných infekcí o Přípravek by neměl být podáván pacientům s aktivní nebo suspektní infekcí o Přípravek může zmírňovat příznaky a symptomy akutní infekce, což může vést k opožděné diagnóze • Závažné infuzní reakce a jejich léčbu • Závažné reakce přecitlivělosti a jejich léčbu • Riziko gastrointestinálních perforací především u pacientů s anamnézou divertikulitidy nebo střevních ulcerací • Hlášení závažných nežádoucích účinků léku • Informační balíček pro pacienta (předávaný pacientům zdravotnickými pracovníky)
Informační balíček pro zdravotnické pracovníky by měl obsahovat následující základní součásti: • Prevence léčebných chyb a reakcí na infuzi o Příprava infuze o Rychlost podávání infuze • Sledování pacienta z důvodu možných reakcí na infuzi • Hlášení závažných nežádoucích účinků
Informační balíček pro pacienta by měl obsahovat následující základní součásti: • Příbalovou informaci pro pacienta • Kartu pacienta
2
European Medicines Agency
EMEA/ H/ C/ 955
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je RoActemra?
RoActemra je koncentrát pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje léčivou látku tocilizumab.
Na co se přípravek RoActemra používá?
Přípravek RoActemra se používá k léčbě dospělých pacientů se středně závažnou až závažnou aktivní revmatoidní artritidou (onemocnění imunitního systému, které způsobuje zánět kloubů).
Používá se v kombinaci s metotrexátem (jiným lékem určeným pro léčbu revmatoidní artritidy) u pacientů, kteří nemohou užívat jinou léčbu nebo na jinou léčbu dostatečně nereagují, včetně léčby obvyklými přípravky, které jsou určeny pro léčbu revmatoidní artritidy (jako je metotrexát), nebo inhibitory tumor nekrotizujícího faktoru (TNF).
Přípravek RoActemra lze podávat samostatně pouze u pacientů, kteří nemohou užívat metotrexát.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek RoActemra používá?
Léčba přípravkem RoActemra by měla být zahájena lékařem, který má zkušenosti s diagnózou a léčbou revmatoidní artritidy.
Přípravek RoActemra se podává každé čtyři týdny formou infuze po dobu jedné hodiny.
Doporučená dávka je 8 mg na kilogram tělesné hmotnosti.
Minimální dávka je 480 mg, přičemž dávky nad 1 200 mg nebyly testovány.
U pacientů, u kterých se rozvine onemocnění jater nebo krve, může být nutno léčbu přípravkem RoActemra nebo metotrexátem přerušit či upravit dávkování.
Lékař by měl u pacientů se středně závažným nebo závažným onemocněním ledvin pečlivě kontrolovat ledvinné funkce.
Pacienti, kteří užívají přípravek RoActemra, by měli obdržet speciální informační kartu s výstrahami shrnující informace o bezpečném užívání přípravku.
Jak přípravek RoActemra působí?
Léčivá látka v přípravku RoActemra, tocilizumab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vyvinuta tak, aby rozpoznala zvláštní strukturu (zvanou antigen) nacházející se v těle a navázala se na ni.
Tocilizumab byl vyvinut tak, aby se navázal na receptor pro molekulu posla (cytokin) nacházejícího se v lidském těle, který se nazývá interleukin - 6.
Tento posel sehrává roli v procesu vyvolání zánětu a pacienti s revmatoidní artritidou mají v těle
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. vysoké hladiny tohoto cytokinu.
Přípravek RoActemra byl zkoumán v pěti hlavních studiích, do kterých bylo zařazeno celkem více než 4 000 dospělých pacientů se středně závažnou až závažnou revmatoidní artritidou.
Ve čtyřech studiích byl srovnáván přípravek RoActemra s placebem (léčbou neúčinným přípravkem).
Ve třech z těchto studií byly u celkem více než 3 000 pacientů přípravky podávány jako přídavná léčba k selhávající léčbě metotrexátem nebo jinými běžnými léky určenými k léčbě revmatoidní artritidy.
Ve čtvrté studii byly přípravky podávány v kombinaci s metotrexátem u 498 pacientů s nedostatečnou reakcí na předchozí léčbu blokátory TNF.
V páté studii bylo srovnáváno podávání samotného přípravku RoActemra s podáváním metotrexátu u celkem 673 pacientů.
Ve všech pěti studiích byl hlavním měřítkem účinnosti léčivého přípravku počet pacientů, kteří po šesti měsících reagovali na léčbu.
Reakce na léčbu byla definována jako snížení skóre příznaků o 20% a více, měřeno pomocí standardní stupnice pro revmatoidní artritidu.
Celkem 2 439 pacientů z těchto studií bylo poté zahrnuto do dvou studií, které byly zaměřeny na dlouhodobé účinky léčby přípravkem RoActemra.
Jaký přínos přípravku RoActemra byl prokázán v průběhu studií?
Přípravek RoActemra byl ve zmírnění příznaků revmatoidní artritidy účinnější než srovnávané léčivé přípravky.
Ve třech studiích s pacienty s nedostatečnou reakcí na léčbu metotrexátem nebo jinou běžnou léčbu revmatoidní artritidy byla u pacientů, kteří navíc užívali přípravek RoActemra ve schválené dávce, přibližně čtyřikrát vyšší pravděpodobnost reakce na léčbu než u pacientů, kteří navíc užívali placebo.
Ve studii s pacienty s nedostatečnou reakcí na blokátory TNF měli pacienti, kteří užívali přípravek RoActemra v kombinaci s metotrexátem, přibližně devětkrát vyšší pravděpodobnost reakce na léčbu ve srovnání s těmi, kteří užívali placebo.
V páté studii měli pacienti užívající samotný přípravek RoActemra vyšší pravděpodobnost reakce na léčbu než ti, kteří užívali samotný metotrexát.
V dlouhodobých studiích bylo prokázáno, že reakce na léčbu přípravkem RoActemra přetrvává alespoň po dobu jednoho roku.
Jaká rizika jsou spojena s přípravkem RoActemra?
Mezi nejběžnější vedlejší účinky přípravku RoActemra (zaznamenané u více než 1 pacienta z 10) patří infekce horních cest dýchacích (nachlazení).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem RoActemra je uveden v příbalových informacích.
Přípravek RoActemra by neměly užívat osoby s možnou přecitlivělostí (alergií) na tocilizumab nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí užívat pacienti, kteří trpí závažnou aktivní infekcí.
Lékař by měl během léčby pacienta pečlivě sledovat s ohledem na možný výskyt známek infekcí a měl by předepisovat přípravek RoActemra s opatrností u pacientů, kteří trpí opakovanými nebo dlouhotrvajícími infekcemi či onemocněními, jež mohou zvýšit riziko infekcí, jako je divertikulitida (onemocnění postihující střevo) nebo diabetes.
Na základě čeho byl přípravek RoActemra schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku RoActemra, užívaného v kombinaci s metotrexátem k léčbě středně závažné až závažné aktivní revmatoidní artritidy u dospělých pacientů, kteří dostatečně nereagovali na předchozí léčbu jedním či více antirevmatickými léčivými přípravky pro úpravu onemocnění či na léčbu antagonisty TNF, anebo ji nesnášeli, nebo užívaného samostatně v případech nesnášenlivosti metotrexátu či v případech, kdy je léčba metotrexátem nevhodná, převyšují jeho rizika.
Výbor doporučil, aby přípravku RoActemra bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku RoActemra?
Společnost, která přípravek RoActemra vyrábí, poskytne ve všech členských státech před uvedením přípravku na trh balíčky s informacemi pro lékaře, sestry a pacienty.
Tyto balíčky budou obsahovat informace o bezpečnosti a způsobu podávání přípravku RoActemra pacientům.
2/ 3 Další informace o přípravku RoActemra:
Evropská komise udělila rozhodnutí o registraci přípravku RoActemra platné v celé Evropské unii společnosti Roche Registration Limited dne 16. ledna 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek RoActemra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 08/ 492/ 001
RoActemra
20 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
4 ml
1 injekční lahvička
EU/ 1/ 08/ 492/ 002
RoActemra
20 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
4 ml
4 injekční lahvičky
EU/ 1/ 08/ 492/ 003
RoActemra
20 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
10 ml
1 injekční lahvička
EU/ 1/ 08/ 492/ 004
RoActemra
20 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
10 ml
4 injekční lahvičky
EU/ 1/ 08/ 492/ 005
RoActemra
20 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
20 ml
1 injekční lahvička
EU/ 1/ 08/ 492/ 006
RoActemra
20 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (sklo)
20 ml
4 injekční lahvičky
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
RoActemra, 20 mg/ ml, koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml koncentrátu obsahuje 20 mg tocilizumabum *
Jedna injekční lahvička obsahuje 80 mg tocilizumabum * ve 4 ml (20 mg/ ml)
Jedna injekční lahvička obsahuje 200 mg tocilizumabum * v 10 ml (20 mg/ ml)
Jedna injekční lahvička obsahuje 400 mg tocilizumabum * ve 20 ml (20 mg/ ml)
* rekombinantní humanizovaná monoklonální protilátka IgG1 proti lidskému receptoru interleukinu 6 (IL- 6) produkovaná ovariálními buňkami čínského křečka za pomocí rekombinantní DNA technologie.
Pomocné látky:
Jedna injekční lahvička o objemu 80 mg obsahuje 0, 10 mmol (2, 21 mg) sodíku.
Jedna injekční lahvička o objemu 200 mg obsahuje 0, 20 mmol (4, 43 mg) sodíku.
Jedna injekční lahvička o objemu 400 mg obsahuje 0, 39 mmol (8, 85 mg) sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku (sterilní koncentrát).
Čirý až opalescentní bezbarvý až nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek RoActemra v kombinaci s metotrexátem (MTX) je indikován k léčbě středně těžké až těžké aktivní revmatoidní artritidy (RA) u dospělých pacientů, kteří na předchozí terapii jedním nebo více tradičními DMARD (disease modifying anti- rheumatic drugs) nebo inhibitory tumor nekrotizujícího faktoru (TNF) neodpovídali dostatečně, nebo ji netolerovali.
U těchto pacientů se RoActemra může podávat v monoterapii v případě intolerance MTX nebo v případě, že pokračující léčba MTX je nevhodná.
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem, který má zkušenosti s diagnostikou a léčbou RA.
Pacienti léčení přípravkem RoActemra by měli obdržet Kartu pacienta léčeného přípravkem RoActemra.
Dávkování Doporučená dávka je 8 mg/ kg tělesné hmotnosti, ale ne nižší než 480 mg, podaná jednou za čtyři týdny.
Dávky vyšší než 1, 2 g nebyly v klinických studiích hodnoceny (viz bod 5. 1).
2 Úpravy dávky z důvodu laboratorních odchylek (viz bod 4. 4)
• Odchylky hodnot jaterních enzymů
Opatření
Při přetrvávajících vzestupech v tomto rozpětí snižte dávku RoActemry na 4 mg/ kg nebo přerušte podávání RoActemry, dokud nedojde k normalizaci hodnot alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST)
Léčbu znovu začněte dávkou 4 mg/ kg nebo 8 mg/ kg pokud je to klinicky vhodné
> 3 - až 5- násobek ULN
Přerušte podávání RoActemry, dokud nebude hodnota < 3- násobkem ULN Pokud je dosaženo hodnoty < 3- násobku ULN, léčbu RoActemrou znovu
(potvrzené opakovaným
začněte dávkou 4 mg/ kg nebo 8 mg/ kg
vyšetřením, viz bod 4. 4)
Při přetrvávajících vzestupech na > 3- násobek ULN ukončete léčbu RoActemrou
> 5- násobek ULN
Ukončete léčbu RoActemrou
• Nízký absolutní počet neutrofilů (ANC)
Laboratorní hodnota (buňky x 109/ l)
Opatření
ANC > 1
Udržujte dávku
ANC 0, 5 až 1
Přerušte podávání RoActemry
Pokud se ANC zvýší na > 1 x 109/ l, léčbu RoActemrou znovu začněte dávkou 4 mg/ kg a zvyšte na 8 mg/ kg pokud je to klinicky vhodné
ANC < 0, 5
Ukončete léčbu RoActemrou
• Nízký počet trombocytů
Laboratorní hodnota (buňky x 103/ µl)
Opatření
50 až 100
Přerušte podávání RoActemry
Pokud bude počet trombocytů > 100 x 103/ µl, léčbu RoActemrou znovu začněte dávkou 4 mg/ kg a zvyšte na 8 mg/ kg pokud je to klinicky vhodné
< 50 Ukončete léčbu RoActemrou
3 Zvláštní skupiny pacientů Pediatričtí pacient:
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není užití přípravku RoActemra doporučeno u dětí do 18 let.
Staří pacient:
U pacientů ve věku 65 let a starších není požadována úprava dávkování.
Poruchy ledvin:
U pacientů s mírnou poruchou funkce ledvin není požadována úprava dávkování. U pacientů se středně těžkou až těžkou poruchou funkce ledvin nebylo podávání RoActemry studováno (viz bod 5. 2).
U těchto pacientů by měly být renální funkce pečlivě monitorovány.
Poruchy jater:
U pacientů s jaterním onemocněním nebylo podávání přípravku RoActemra studováno, proto nemůže být doporučena žádná úprava dávkování.
Způsob podávání Po naředění má být přípravek RoActemra podáván formou 1 hodinu trvající intravenózní infuze.
RoActemra má být naředěna na konečný objem 100 ml sterilním, nepyrogenním injekčním roztokem chloridu sodného s koncentrací 9 mg/ ml (0, 9%) za dodržení aseptických podmínek.
Další informace o naředění před podáním viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Aktivní, závažné infekce (viz bod 4. 4)
4. 4 Zvláštní upozornění a opatření pro použití
Infekce Léčba přípravkem RoActemra by neměla být zahájena u pacientů s aktivní infekcí (viz bod 4. 3).
Pokud se u pacienta rozvine závažná infekce, podávání přípravku RoActemra by mělo být až do doby, než je infekce pod kontrolou, přerušeno (viz bod 4. 8).
Lékaři by měli být opatrní, pokud zvažují užití přípravku RoActemra u pacientů s anamnézou rekurentních nebo chronických infekcí nebo se základními onemocněními (např. divertikulitidou, diabetem), které mohou pacienty predisponovat k infekcím.
U pacientů podstupujících biologickou léčbu středně těžké až těžké RA je doporučena kvůli časné detekci závažných infekcí zvýšená pozornost, protože známky a příznaky akutního zánětu mohou být zastřeny a může být potlačena akutní fáze reakce.
Při vyšetřování pacienta z důvodu možné infekce je třeba vzít v úvahu vliv tocilizumabu na C- reaktivní protein (CRP), neutrofily a na známky a příznaky infekce.
Pacienti by měli být poučeni, aby kontaktovali neprodleně svého lékaře, jakmile se objeví jakékoli známky naznačující infekci, aby mohlo být zajištěno rychlé zhodnocení stavu a vhodná terapie.
Tuberkulóza Stejně jako je doporučeno u jiné biologické léčby revmatoidní artritidy, měli by být pacienti před zahájením léčby přípravkem RoActemra vyšetřeni pro možnost latentní tuberkulózní (TB) infekce.
Pacienti s latentní tuberkulózou (TB) by měli být před zahájením léčby přípravkem RoActemra léčeni standardní antimykobakteriální terapií.
Komplikace divertikulitidy Případy divertikulární perforace jako komplikace divertikulitidy byly při léčbě RoActemrou zaznamenány vzácně (viz bod 4. 8).
Přípravek RoActemra by měl být užíván s opatrností u pacientů s anamnézou intestinální ulcerace nebo divertikulitidy.
Pacienti s příznaky, které by mohly naznačovat komplikace divertikulitidy, jako je bolest břicha, krvácení a/ nebo nevysvětlitelné změny
4 vyměšovacích stereotypů s horečkou, by měli být okamžitě vyšetřeni pro možnost časné identifikace divertikulitidy, která může být spojena s gastrointestinální perforací.
Reakce přecitlivělosti V souvislosti s infuzí přípravku RoActemra byly zaznamenány závažné reakce přecitlivělosti u přibližně 0, 3% pacientů (viz bod 4. 8).
Pro případ anafylaktické reakce během podávání přípravku RoActemra by měla být okamžitě dostupná adekvátní léčba.
Aktivní jaterní onemocnění a jaterní poškození Léčba přípravkem RoActemra, zvláště pokud je podáván současně s MTX, může být spojena se zvýšením jaterních transamináz (viz bod 4. 8).
Proto by pacientům s aktivním jaterním onemocněním nebo jaterním poškozením měla být věnována pozornost, protože bezpečnost přípravku RoActemra nebyla u těchto pacientů adekvátně studována (viz bod 4. 2).
Zvýšení jaterních transamináz V klinických studiích bylo při léčbě přípravkem RoActemra často hlášeno přechodné nebo intermitentní mírné až středně závažné zvýšení jaterních transamináz, bez progrese jaterního poškození (viz bod 4. 8).
MTX), bylo pozorováno zvýšení frekvence těchto elevací.
Zahájení léčby přípravkem RoActemra u pacientů s elevací ALT (alanin- amino- transferáza) nebo AST (aspartát- amino- transferáza) > 1, 5 x ULN by měla být věnována zvýšena pozornost.
U pacientů s výchozími hodnotami ALT nebo AST > 5 x ULN není léčba doporučena.
Hladiny ALT a AST by měly být monitorovány 4 až 8 týdnů po dobu prvních 6 měsíců léčby a následně jednou za 12 týdnů.
Doporučené úpravy dávkování na základě transamináz jsou uvedeny v bodě 4. 2.
Při elevaci ALT nebo AST > 3- 5x ULN, která je potvrzena opakovanými testy, by léčba přípravkem RoActemra měla být přerušena.
Pokud u pacienta jaterní transaminázy znovu klesnou pod 3x ULN, léčba přípravkem RoActemra může být znovu zahájena dávkou 4 nebo 8 mg/ kg.
Hematologické odchylky Při léčbě tocilizumabem v dávce 8 mg/ kg v kombinaci s MTX byl pozorován pokles neutrofilů a krevních destiček (viz bod 4. 8).
U pacientů, kteří byli předtím léčeni antagonistou TNF, může existovat zvýšené riziko neutropenie.
ANC < 2 x 109/ l nebo počet destiček < 100 x 103/ μl), měla by jim být věnována zvláštní pozornost.
U pacientů s ANC < 0, 5 x 109/ l nebo počtem destiček < 50 x 103/ μl není léčba doporučena.
Počet neutrofilů a krevních destiček by měl být sledován 4 až 8 týdnů po zahájení terapie a následně podle správné klinické praxe.
Doporučené úpravy dávky na základě počtu ANC a neutrofilů viz bod 4. 2.
Lipidové parametry U pacientů léčených tocilizumabem bylo pozorováno zvýšení lipidových parametrů, včetně hladiny celkového cholesterolu, lipoproteinů s nízkou hustotou (LDL), lipoproteinů s vysokou hustotou (HDL) a triglyceridů (viz bod 4. 8).
U většiny pacientů, kteří odpověděli na léčbu hypolipidemiky, nedošlo ke zvýšení aterogenního indexu ani zvýšení celkového cholesterolu.
Stanovení lipidových parametrů by mělo být provedeno 4 až 8 týdnů po zahájení léčby přípravkem RoActemra.
Pacienti by měli být léčeni podle místních klinických doporučení pro léčbu hyperlipidémie.
5 Neurologické poruchy Lékař by měl věnovat pozornost příznakům, které by mohly naznačovat nový nástup centrální demyelinizační poruchy.
Jaký má přípravek RoActemra potenciál pro rozvoj centrální demyelinizace, není zatím známo.
Malignity U pacientů s RA je riziko maligního onemocnění zvýšené.
Riziko malignity mohou zvyšovat i imunomodulační léčivé přípravky.
Očkování Vzhledem k tomu, že nebyla stanovena jejich bezpečnost, nesmí se při podávání přípravku RoActemra aplikovat živé nebo atenuované vakcíny.
Kardiovaskulární riziko u pacientů s RA Pacienti s RA mají zvýšené riziko kardiovaskulárních onemocnění a měli by být standardně vyšetřováni pro jejich rizikové faktory (např. hypertenze, hyperlipidémie).
Kombinace s antagonisty TNF Nejsou žádné zkušenosti s užitím přípravku RoActemra s antagonisty TNF nebo další biologickou léčbou RA.
Přípravek RoActemra není doporučen k používání spolu s dalšími biologickými látkami.
Sodík Tento lék obsahuje 1, 17 mmol (nebo 26, 55 mg) sodíku v maximální dávce 1 200 mg.
Pacienti na dietě se sníženým obsahem sodíku by toto měli vzít v úvahy.
Dávky pod 1 025 mg tohoto léku obsahují méně než 1 mmol sodíku (23 mg), t. j. v podstatě sodík neobsahují.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podání jednorázové dávky tocilizumabu 10 mg/ kg s MTX v dávce 10 – 25 kg podávané jedenkrát týdně nemělo klinicky významný vliv na expozici MTX.
Populační farmakokinetické analýzy neprokázaly žádný vliv MTX, nesteroidních protizánětlivých léků (NSAID) nebo kortikosteroidů na clearance tocilizumabu.
Exprese jaterních enzymů CYP450 je potlačena cytokiny, jako je například IL- 6, který stimuluje chronický zánět.
Exprese CYP450 ale může být reverzibilní, pokud je k terapii přidán silný cytokinový inhibitor, jako je například tocilizumab.
V in vitro studiích s kulturami lidských hepatocytů bylo prokázáno, že IL- 6 způsobuje redukci exprese enzymů CYP1A2, CYP2C19 a CYP3A4.
Tocilizumab expresi těchto enzymů normalizuje.
Při zahájení nebo ukončení terapie tocilizumabem by měli být pacienti užívající léčivé přípravky, které jsou upravovány individuálně a jsou metabolizovány cestou CYP450 3A4, 1A2, 2C9 nebo 2C19 (např. atorvastatin, blokátory kalciových kanálů, teofylin, warfarin, fenytoin, cyklosporin nebo benzodiazepiny) pečlivě sledováni, protože k udržení terapeutického účinku může být nutné zvýšení dávkování.
Vzhledem k relativně dlouhému poločasu eliminace (t1/ 2) mohou účinky tocilizumabu na aktivitu enzymů CYP450 přetrvávat i několik týdnů po ukončení terapie.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání tocilizumabu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly zvýšené riziko spontánního potratu / embryo- fetálního úmrtí při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Ženy ve fertilním věku musí během léčby a 6 měsíců po jejím ukončení používat účinnou metodu antikoncepce.
Přípravek RoActemra by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
6 Kojení Není známo, zda je tocilizumab vylučován do lidského mateřského mléka.
Vylučování tocilizumabu do mléka u zvířat nebylo studováno.
Při rozhodování zda pokračovat / ukončit kojení, nebo zda pokračovat / ukončit terapii přípravkem RoActemra by měl být vzat v úvahu prospěch kojení pro dítě a prospěch léčby přípravkem RoActemra pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně vzhledem k tomu, že závratě jsou často zaznamenávaným nežádoucím účinkem, měli by být pacienti poučeni, aby neřídili ani neobsluhovali stroje, dokud závrať neodezní.
4. 8 Nežádoucí účinky
Celkem 3778 pacientů dostalo alespoň jednou přípravek RoActemra v dávce 4 mg/ kg nebo 8 mg/ kg.
Nežádoucí účinky jsou shrnuty v Tabulce 1 a jsou založeny na 4 placebem kontrolovaných studiích bezpečnosti s tocilizumabem (studie II, III, IV a V) a 1 aktivní MTX kontrolované studii (studie I) (viz bod 5. 1).
V těchto studiích dostávalo 774 pacientů tocilizumab v dávce 4 mg/ kg v kombinaci s MTX, 1582 pacientů dostávalo tocilizumab v dávce 8 mg/ kg v kombinaci s MTX / nebo jinými tradičními DMARD a 288 pacientů dostávalo tocilizumab v dávce 8 mg/ kg v monoterapii.
Dlouhodobých otevřených prodloužených studií se zůčastnilo 2562 pacientů, kteří dostávali tocilizumab v dávce 8 mg/ kg s nebo bez tradičních DMARD.
Celková expozice v analýze dlouhodobé bezpečnosti byla 3685 pacientoroků.
Nejčastěji zaznamenanými nežádoucími účinky (objevující se u ≥ 5% pacientů léčených tocilizumabem v monoterapií nebo v kombinaci s tradičními DMARD) byly infekce horních cest dýchacích, nasofaryngitida, bolest hlavy, hypertenze a zvýšení ALT.
Nežádoucí účinky shrnuté v Tabulce 1 jsou řazeny podle tříd orgánových systémů a kategorií frekvencí, s užitím následující terminologie: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10) nebo méně časté (≥ 1/ 1000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
7 Tabulka 1.
Shrnutí nežádoucích účinků objevujících se u pacientů s RA dostávajících tocilizumab v monoterapii nebo v kombinaci s MTX nebo dalšími tradičními DMARD
Třída orgánových
Velmi časté
Časté
(≥ 1/ 10)
(≥ 1/ 1000 až < 1/ 100)
Infekce horních cest dýchacích
Celulitida, pneumonie, orální herpes simplex, herpes zoster
Divertikulitida
Gastrointestinální poruchy
Ulcerace úst, gastridita
Stomatitida
Poruchy kůže a podkožní tkáně
Vyrážka, pruritus
Urticaria
Poruchy nervového systému
Bolest hlavy, závratě
Vícenásobná vyšetření Cévní poruchy Poruchy krve a lymfatického systému
Zvýšení jaterních transamináz Hypertenze Leukopenie, neutropenie
Zvýšení celkového bilirubinu
Poruchy metabolismu a výživy
Hypercholesterolémie
Hypertriglyceridémie
Celkové poruchy a reakce v místě aplikace
Reakce přecitlivělosti
Poruchy oka
Konjunktivitida
Infekce
V kontrolovaných studiích byl počet všech infekcí zaznamenaných při podávání tocilizumabu 8 mg/ kg spolu s tradičními DMARD 127 příhod na 100 pacientoroků v porovnání se 112 příhodami na 100 pacientoroků ve skupině s placebem spolu s tradičními DMARD.
V dlouhodobých otevřených prodloužených studiích byl počet infekcí při užívání přípravku RoActemra spolu s tradičními DMARD 116 příhod na 100 pacientoroků expozice.
V kontrolovaných klinických studiích byl počet závažných infekcí v souvislosti s přípravkem tocilizumab 8 mg/ kg spolu s tradičními DMARD 5, 3 příhod na 100 pacientoroků expozice v porovnání s 3, 9 příhodami na 100 pacientoroků expozice ve skupině s placebem spolu s tradičními DMARD.
Ve studiích monoterapie byl počet závažných infekcí 3, 6 příhod na 100 pacientoroků expozice u tocilizumabu a 1, 5 příhody na 100 pacientoroků expozice ve skupině MTX.
V populaci, u které se sledovala dlouhodobá bezpečnost (hlavní a prodloužené studie) byl počet závažných infekcí pozorovaných v souvislosti s podáváním tocilizumabu spolu s tradičními DMARD 3, 9 příhody na 100 pacientoroků expozice.
Zaznamenané závažné infekce zahrnovaly pneumonii, celulitidu, herpes zoster, gastroenteritidu, divertikulitidu, sepsi a bakteriální artritidu.
Závažné infekce byly jen zřídka fatální.
Byly zaznamenány i případy oportunních infekcí.
Komplikace divertikulitidy Při léčbě tocilizumabem byli v průběhu šestiměsíčních kontrolovaných studiích méně často hlášené komplikace divertikulitidy zahrnují generalizovanou purulentní peritonitidu, perforaci dolního gastrointestinálního traktu, fistuly a abscesy.
Reakce na infuzi Nežádoucí účinky v souvislosti s infuzí (vybrané příhody se objevují v průběhu nebo do 24 hodin po aplikaci infuze) byly zaznamenány u 6, 9% pacientů dostávajících tocilizumab spolu s tradičními DMARD a u 5, 1% ve skupině pacientů s placebem spolu s tradičními DMARD.
Nežádoucí účinky zaznamenané během aplikace infuze zahrnovaly primárně epizody hypertenze; příhody zaznamenané během 24 hodin po ukončení infúze byly bolest hlavy a kožní reakce (vyrážka, urtikarie).
Tyto nežádoucí účinky nelimitovaly léčbu.
8 Počet anafylaktických reakcí (objevujících se u 6/ 3778 pacientů, 0, 2%) byly mnohem závažnější u dávky 4 mg/ kg v porovnání s 8 mg/ kg.
Klinicky významná reakce přecitlivělosti spojená s podáváním tocilizumabu a vyžadující přerušení léčby byla zaznamenána u 13 pacientů z 3778 (0, 3%) léčených tocilizumabem během kontrolovaných a otevřených klinických studií.
Tyto reakce byly obvykle pozorovány během druhé až páté infuze tocilizumabu (viz bod 4. 4).
Imunogenicita Celkový počet 2876 pacientů byl testován na protilátky proti tocilizumabu v kontrolovaných klinických studiích.
Ze 46 pacientů (1, 6%), u kterých se vyvinuly protilátky proti tocilizumabu, došlo u 6 k významné reakci z přecitlivělosti, která u 5 z nich vedla k trvalému ukončení léčby.
U 30 pacientů (1, 1%), u kterých se vyvinuly neutralizační protilátky, nebyly pozorovány žádné zjevné korelace s klinickou odpovědí.
Hematologické odchylky Pokles počtu neutrofilů pod 1 x 109/ l se objevil u 3, 4% pacientů dostávajících tocilizumab v dávce 8 mg/ kg spolu s tradičními DMARD v porovnání s poklesem u < 0, 1% pacientů dostávajících placebo v kombinaci s tradičními DMARD.
Přibližně u poloviny pacientů, u kterých došlo k poklesu ANC < 1 x 109/ l, došlo k tomuto poklesu v průběhu 8 týdnů po zahájení terapie.
Pokles pod 0, 5 x 109/ l byl zaznamenán u 0, 3% pacientů dostávajících tocilizumab 8 mg/ kg spolu s tradičními DMARD.
Nebyla zde pozorována žádná zřejmá spojitost mezi poklesem neutrofilů a objevením se závažných infekcí.
Pokles počtu krevních destiček pod 100 x 103/ μl se objevuje u 1, 7% pacientů dostávajících tocilizumab v dávce 8 mg/ kg spolu s tradičními DMARD v porovnání s méně než 1% pacientů dostávajících placebo spolu s tradičními DMARD. Tento pokles se objevil bez spojitosti s krvácivými příhodami.
Elevace jaterních transamináz Přechodné zvýšení ALT/ AST > 3 ULN bylo pozorováno u 2, 1% pacientů dostávajících tocilizumab v dávce 8 mg/ kg v porovnání s 4, 9% pacientů užívajících MTX a 6, 5% pacientů dostávajících tocilizumab v dávce 8 mg/ kg spolu s tradičními DMARD v porovnání s 1, 5% pacientů dostávajících placebo s tradičními DMARD.
MTX) k tocilizumabu podávanému monoterapii vedlo ke zvýšení frekvence těchto elevací.
Elevace ALT/ AST > 5x ULN byla pozorována u 0, 7% pacientů dostávajících tocilizumab v monoterapii a u 1, 4% pacientů dostávajících tocilizumab v kombinaci s tradičními DMARD, u většiny z nich byla léčba tocilizumabem trvale ukončena.
Tato zvýšení nebyla spojená s klinicky relevantním zvýšením přímého bilirubinu, ani nebyla spojena s klinickými známkami hepatitidy nebo jaterní nedostatečnosti.
Lipidové parametry Zvýšení hodnot lipidových parametrů, jako je například celkový cholesterol, triglyceridy, LDL cholesterol a/ nebo HDL cholesterol, bylo v průběhu šestiměsíčních kontrolovaných studií hlášené často.
Přibližně u 24% pacientů, kteří v klinických studiích dostávali RoActemru, došlo k trvalému zvýšení hodnot celkového cholesterolu na ≥ 6, 2 mmol/ l, přičemž u 15% pacientů došlo k trvalému zvýšení hodnot LDL na ≥ 4, 1 mmol/ l.
Zvýšené lipidové parametry odpověděly na léčbu hypolipidemiky.
Malignity Klinická data nejsou dostatečná k určení potenciální incidence malignit následujících po expozici tocilizumabu, nicméně současná data nenaznačují zvýšené riziko.
Dlouhodobá bezpečností zhodnocení zatím probíhají.
4. 9 Předávkování
K dispozici jsou pouze omezené údaje o předávkování přípravkem RoActemra.
Jeden případ náhodného předávkování byl zaznamená u pacienta s mnohočetným myelomem, který dostal jednotlivou dávku 40 mg/ kg.
Nebyly pozorovány žádné nežádoucí účinky.
9 Žádné závažné nežádoucí účinky nebyly sledovány u zdravých dobrovolníků, kteří dostávali jednotlivé dávky až do 28 mg/ kg, byla pozorována pouze dávku limitující neutropenie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Imunosupresiva, inhibitory interleukinu:
ATC kód:
L04AC07
Mechanismus účinku Tocilizumab se váže specificky jak na rozpustnou, tak i membranózní část receptorů IL- 6 (sIL- 6R a mIL- 6R).
Bylo prokázáno, že tocilizumab inhibuje přenos signálu zprostředkovaného sIL- 6R a mIL - 6R.
IL- 6 je pleiotropní pro- zánětlivý cytokin produkovaný různými typy buněk včetně T a B- buněk, monocytů a fibroblastů.
IL- 6 se účastní rozličných fyziologických procesů, jako je aktivace T- buněk, indukce sekrece imunoglobulinů, indukce syntézy jaterních proteinů akutní fáze a stimulace hemopoézy.
IL- 6 se podílí na patogenezi onemocnění včetně zánětlivých onemocnění, osteoporózy a neoplazmat.
V klinických studiích s tocilizumabem byl pozorován rychlý pokles CRP, sedimentace erytrocytů (FW) a sérového amyloidu A (SAA).
V souladu s účinky na reaktanty akutní fáze byla léčba tocilizumabem spojena s poklesem počtu krevních destiček k normálním hodnotám.
Tocilizumab snižuje posilující účinky IL- 6 na produkci hepcidinu, což vede ke zvýšení dostupnosti železa.
U pacientů léčených tocilizumabem byl pozorován pokles hladin CRP k normálním hodnotám již ve 2. týdnu a pokles přetrvával po celou dobu léčby.
Klinická účinnost Účinnost tocilizumabu na zmírnění známek a příznaků RA byla hodnocena v 5 randomizovaných, dvojitě zaslepených, multicentrických studiích.
Studie I- V zahrnovala pacienty ≥ 18 let s aktivní RA diagnostikovanou v souladu s kritérii American College of Rheumatology (ACR), kteří měli alespoň 8 bolestivých a 6 oteklých kloubů v úvodu léčby.
Ve studii I byl tocilizumab podáván intravenózně každé čtyři týdny jako monoterapie.
Ve studiích II, III a V byl tocilizumab podáván intravenózně každé čtyři týdny v kombinaci s MTX proti placebu a MTX.
Ve studii IV byl tocilizumab podáván intravenózně každé čtyři týdny v kombinaci s dalšími DMARD proti placebu a další DMARD.
Primárním výstupem každé z pěti studií bylo procento pacientů, kteří dosáhli odpovědi dle kritérií ACR 20 ve 24. týdnu.
Studie I hodnotila 673 pacientů, kteří nebyli v průběhu 6 týdnů před randomizací léčeni MTX a kteří nepřerušili předchozí léčbu MTX z důvodu klinicky závažných toxických nežádoucích účinků nebo nedostatečné klinické odpovědi.
Většina pacientů (67%) nebyla nikdy dříve MTX léčena.
Dávky 8 mg/ kg tocilizumabu byly podávány každé čtyři týdny jako monoterapie.
Ve srovnávací skupině byl podáván každý týden MTX (dávka titrovaná od 7, 5 mg až k maximální dávce 20 mg týdně po dobu 8 týdnů).
Studie II, dvouletá studie s plánovanými analýzami v týdnu 24 a týdnu 52 hodnotila 1196 pacientů, kteří neměli dostatečnou klinickou odpověď na léčbu MTX.
Každé čtyři týdny byl pacientům podáván tocilizumab v dávce 4 nebo 8 mg/ kg nebo placebo jako zaslepená terapie po dobu 52 týdnů v kombinaci se stabilní dávkou MTX (10 mg až 25 mg týdně).
Primárním výstupem v týdnu 24 bylo procento pacientů, kteří dosáhli odpovědi dle kritérií ACR 20.
V 52. týdnu byla druhým hlavním výstupem prevence poškození kloubů a zlepšení fyzických funkcí.
Studie III zhodnocovala 623 pacientů, kteří neměli dostatečnou odpověď na léčbu MTX.
Každé čtyři týdny byl pacientům prodáván tocilizumab v dávce 4 nebo 8 mg/ kg v kombinaci se stálou dávkou MTX (10 až 25 mg týdně).
10 Studie IV hodnotila 1220 pacientů, kteří neodpovídali dostatečně na svoji dosavadní revmatologickou terapii, včetně jednoho nebo více DMARD.
Každé čtyři týdny byl pacientům podáván tocilizumab v dávce 8 mg/ kg nebo placebo v kombinaci se stálou dávkou DMARD.
Studie V hodnotila 499 pacientů, kteří neodpovídali dostatečně nebo netolerovali terapii jedním nebo více antagonisty TNF.
Terapie antagonisty TNF byla ukončena před randomizací.
Každé čtyři týdny byl pacientům prodáván tocilizumab v dávce 4 nebo 8 mg/ kg v kombinaci se stálou dávkou MTX (10 až 25 mg týdně).
Klinická odpověď Ve všech studiích měli pacienti léčení tocilizumabem v dávce 8 mg/ kg statisticky významně vyšší odpovědi dle kritérií ACR 20, 50 a 70 v 6. měsíci v porovnání s kontrolní skupinou (Tabulka 2).
Ve studii I byla převaha tocilizumabu v dávce 8 mg/ kg prokázána oproti aktivní kontrolní skupině s MTX.
Léčebný účinek byl podobný u pacientů nezávisle na stavu revmatoidního faktoru, věku, pohlaví, rasy, počtu předchozích terapií nebo stavu nemoci.
Čas k nástupu účinku byl rychlý (již v týdnu 2) a rozsah odpovědi se během léčby zlepšoval.
Pokračování trvající odpovědi bylo pozorováno ještě po 24 měsících v pokračujících otevřených rozšířených studiích I, III, IV a V.
U pacientů léčených tocilizumabem v dávce 8 mg/ kg bylo významné zlepšení zaznamenáno ve všech jednotlivých komponentách odpovědí ACR včetně: počtu bolestivých a oteklých kloubů, celkového hodnocení stavu pacientem i lékařem, skóre indexu disability, hodnocení bolesti a CRP v porovnání s pacienty dostávajícími placebo spolu s MTX nebo dalšími DMARD ve všech studiích.
Pacienti ve studiích I – V měli před začátkem léčby průměrné skóre aktivity ochrany (DAS28) 6, 5 – 6, 8.
U pacientů léčených tocilizumabem bylo v porovnání s pacienty v kontrolované skupině (DAS28 1, 3 – 2, 1) pozorováno významné snížení (průměrné zlepšení) skóre DAS28 o 3, 1 – 3, 4 oproti skóre před začátkem léčby.
Podíl pacientů, kteří ve 24, týdnu dosáhli klinické remise onemocnění podle DAS28 (DAS28 < 2, 6), byl významně vyšší u pacientů léčených tocilizumabem (28 – 34%) v porovnání s 1 – 12% pacientů v kontrolní skupině.
Ve studii II dosáhlo 47% pacientů DAS28 < 2, 6 v 52. týdnu v porovnání s 33% pacientů ve 24. týdnu.
11%) ve prospěch skupiny s tocilizumabem 8 mg/ kg s DMARD vs. tocilizumab 4 mg/ kg s DMARD (p < 0, 03).
16%) u pacientů léčených tocilizumabem 8 mg/ kg s DMARD než u pacientů léčených tocilizumabem 4 mg/ kg s DMARD (p < 0, 0001).
Tabulka 2.
Kontrolované studie, odpovědi dle ACR u placeba / MTX / DMARD (% pacientů)
Studie I
Studie II
Studie III
Studie IV
Studie V
AMBITION
LITHE
OPTION
TOWARD
RADIATE
Týd
TCZ
MTX
TCZ
PBO +
PBO
TCZ PBO +
TCZ
PBO +
en
8
mg/ kg
8 +
mg/ kg MTX
MTX
8 +
mg/ kg + MTX
8 mg/ kg DMARD + DMARD
8 +
MTX
N= 286
N= 284
N= 398
N= 393
N= 205 ACR 20
N= N= 803 413
N= 170
N= 158
24 52
70% ***
53%
56% *** 56% ***
27% 25%
59% *** ACR 50
27%
61% ***
25%
50% ***
10%
24 52
44% **
34%
32% *** 36% ***
10% 10%
44% *** ACR 70
11%
38% ***
9%
29% ***
4%
24 52
28% **
15%
13% *** 20% ***
2% 4%
22% ***
2%
21% ***
3%
12% **
1%
11
TCZ - Tocilizumab MTX - Metotrexát PBO - Placebo DMARD - Antirevmatikum modifikující průběh onemocnění * - p < 0. 05, TCZ vs. PBO + MTX / DMARD ** - p < 0. 01, TCZ vs. PBO + MTX / DMARD *** - p < 0. 0001, TCZ vs. PBO + MTX / DMARD
Radiografická odpověď Ve studii II u pacientů bez dostatečné odpovědi na léčbu MTX byla inhibice strukturálního poškození kloubů hodnocena radiograficky a vyjádřena změnou modifikovaného Sharp skóre a jeho komponent, skóre eroze a skóre zužování kloubní štěrbiny.
Inhibice kloubního strukturálního poškození měla významně nižší radiografickou progresi u pacientů dostávajících tocilizumab v porovnání s kontrolami (Tabulka 3).
Tabulka 3.
Průměrné radiografické změny po týdnu 52 ve Studii II
PBO + MTX
TCZ 8 mg/ kg + MTX
(+TCZod týdne 24) N = 393
N = 398
Celkové Sharp- Genant skóre
1, 13
0, 29 *
Skóre eroze JSN skóre PBO - Placebo MTX - Metotrexát TCZ - Tocilizumab
0, 71 0, 42
0, 17 * 0, 12 **
JSN - Zužování kloubní štěrbiny * - p≤0. 0001, TCZ vs.
PBO + MTX
Výsledky ve vztahu ke zdraví a kvalitě života Pacienti léčení tocilizumabem zaznamenávali zlepšení ve všech výsledcích hlášených pacienty (dotazník hodnotící zdraví a index funkční neschopnosti – HAQ- DI, zkrácený formulář 36 a dotazník funkčního hodnocení léčby chronického onemocnění).
Statisticky významná zlepšení ve skóre HAQ - DI byla pozorováno u pacientů léčených přípravkem RoActemra v porovnání s pacienty léčenými DMARD.
Hladiny hemoglobinu Statisticky významné zlepšení hladin hemoglobinu bylo pozorováno u tocilizumabu v porovnání s tradičními DMARD (p 0, 0001) v týdnu 24.
Průměrné hladiny hemoglobinu vzrůstaly v týdnu 2 a zůstávaly na normálních hodnotách během následujících 24 týdnů.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika tocilizumabu byla určena za pomoci populace farmakokinetických analýz databází složených z 1973 pacientů s RA léčených podáním hodinové infuze 4 a 8 mg/ kg tocilizumabu každé 4 týdny po dobu 24 týdnů.
Následující parametry (předpokládaný průměr ± SD, standardní odchylka) se odhadly pro dávku 8 mg/ kg tocilizumabu podávanou jednou za 4 týdny: plochy pod křivkou plasmatických koncentrací (AUC) v rovnovážném stavu = 35 000 ± 15 500 h µg/ ml, minimální koncentrace (Cmin) = 9, 74 ± 10, 5 μg/ ml a maximální koncentrace (Cmax) = 183 ± 85, 6 µg/ ml a kumulační poměry pro AUC a Cmax byly malé, 1, 22 resp.
1, 06.
Akumulační poměr byl vyšší u Cmin (2, 35), což bylo očekáváno na základě přispění nelineární clearance při nižších koncentracích.
Rovnovážný stav po prvním podání byl dosažen po 8 týdnech u AUC a po 20 týdnech u Cmin.
12 Distribuce U pacientů s RA je centrální distribuční objem 3, 5 l a periferní objem distribuce 2, 9 l, což vede k distribučnímu objemu 6, 4 l v rovnovážném stavu.
Vylučování Po intravenózním podání prochází přípravek RoActemra bifázickou eliminací z cirkulace.
Celková clearance tocilizumabu byla závislá na koncentraci a je součtem lineární a nelineární clearance.
Lineární clearance byla odhadnuta jako parametr v populaci farmakokinetických analýz a byla 12, 5 ml/ h.
Na koncentraci závislá nelineární clearance hraje hlavní roli ve snižování koncentrací tocilizumabu.
Jakmile je cesta nelineární clearance jednou saturována při vyšších koncentracích tocilizumabu, je clarance určována hlavně lineární clearancí.
Poločas (t1/ 2) tocilizumabu je závislý na koncentraci.
V rovnovážném stavu po podání dávky 8 mg/ kg každé 4 týdny efektivní t1/ 2 klesá s poklesem koncentrace během dávkovacího intervalu od 14 do 8 dní.
Linearita Farmakokinetické parametry toclizumabu se postupem času nezměnily.
Při dávkách 4 a 8 mg/ kg podávaných jednou za 4 týdny se pozorovalo vyšší než dávce úměrné zvýšení hodnoty AUC a Cmin.
Hodnota Cmax se zvyšovala úměrně dávce.
V rovnovážném stavu byla při dávce 8 mg/ kg předpokládaná hodota AUC 2, 7 x a hodnota Cmin 6, 5 x vyšší než při dávce 4 mg/ kg.
Zvláštní skupiny pacientů
Žádné formální studie účinků renálního poškození na farmakokinetiku tocilizumabu nebyly provedeny. Většina pacientů v populačních farmakokinetických analýzách měla normální renální funkce nebo mírné renální poškození.
Mírné renální poškození (clearance kreatininu založená na Cockcroft- Gault < 80 ml/ min a > 50 ml/ min) neovlivňovalo farmakokinetiku tocilizumabu.
Jaterní poškození:
Žádné formální studie účinků jaterního poškození na farmakokinetiku tocilizumabu nebyly provedeny.
Věk, pohlaví a etnikum:
Populační farmakokinetické analýzy u dospělých pacientů s RA prokázaly, že věk, pohlaví ani etnikum neovlivňují farmakokinetiku tocilizumabu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Studie karcinogenity a fertility nebyly s tocilizumabem provedeny vzhledem k nedostatku odpovídajících modelů pro protilátky bez reakce na receptory IL- 6 u hlodavců.
Dostupná preklinická data ukazují na přispění IL- 6 k maligní progresi a rezistenci k apoptóze u různých typů nádorů.
Tyto údaje nepoukazují na významné riziko vzniku a progrese nádorového onemocnění při léčbě tocilizumabem.
Při chronické depleci IL- 6 u 6měsíčních chronických studiích toxicity u opic Cynomolgus ani u myší s deficitem IL- 6 nebyly pozorovány proliferační léze.
Dostupná preklinická data nenaznačují účinky na fertilitu při užívání tocilizumabu.
Účinky na endokrinní aktivitu a reprodukční orgány nebyly ve studiích chronické toxicity u opic Cynomolgus pozorovány a reprodukční schopnosti nebyly u IL- 6 deficitiních myší porušeny.
Podávání přípravku RoActemra opicím Cynomolgus v časné gestaci nemělo ani přímý ani nepřímý škodlivý efekt na březost ani embryo- fetální rozvoj.
Při vysoké systémové expozici (> 100násobek lidské expozice) ve skupině s dávkami 50 mg/ kg bylo pozorováno mírné zvýšení potratů / embryo- fetálních úmrtí v porovnání s placebem nebo skupinou s nízkými dávkami.
Nicméně se nezdá, že by IL- 6 byl kritický cytokin pro fetální růst nebo imunologickou kontrolu maternálního / fetálního vzájemného stavu a vztah těchto nálezů k tocilizumabu nemůže tak být vyloučen.
13 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharóza Polysorbát 80 Dodekahydrát hydrogenfosforečnanu sodného Dihydrát dihydrogenfosforečnanu sodného Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Neotevřená injekční lahvička:
30 měsíců
Naředěný lék:
Chemická a fyzikální stabilita po naředění 0, 9% injekčním roztokem chloridu sodného (9 mg/ ml) před použitím byla prokázána na dobu 24 hodin při 30o C.
Z mikrobiologického hlediska má být připravený infuzní roztok použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 - 8oC, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
RoActemra se dodává ve formě sterilního koncentrátu, který neobsahuje žádné konzervační látky.
6. 4 Zvláštní opatření pro uchovávání
Lahvičky uchovávejte v chladničce (2° C – 8° C).
Chraňte před mrazem.
Lahvičku( y) uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
RoActemra se dodává v injekční lahvičce (sklo typu 1) se zátkou (butylopryž) obsahující 4 ml, 10 ml nebo 20 ml koncentrátu.
Balení obsahuje 1 nebo 4 lahvičky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod na naředění před podáním Parenterální přípravky by měly být před podáváním vizuálně prohlédnuty na přítomnost pevných částic nebo diskolorací.
Aplikován smí být pouze čirý až opalizující, bezbarvý až světle žlutý roztok bez viditelných částic.
Za aseptických podmínek odeberte ze 100 ml infuzního vaku objem sterilního, nepyrogenního roztoku chloridu sodného 9 mg/ ml (0, 9%), který se rovná objemu koncentrátu přípravku RoActemra
Potřebné množství koncentrátu RoActemry (0, 4 ml/ kg) se má odebrat z injekční lahvičky a přenést do 100 ml infuzního vaku.
Konečný objem má být 100 ml.
K promíchání roztoku jemně obraťte infuzní vak, aby nedošlo k napěnění.
RoActemra je určena pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY / LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Chugai Pharma Manufacturing Co., Ltd.
16- 3 Kiyohara Kogyodanchi Utsunomiya City Tochigi, 321- 3231 Japonsko
Název a adresa výrobce odpovědného za propouštění šarží
Roche Pharma AG Emil- Barrell- strasse 1 D- 79639 Grenzach- Wyhlen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci zajistí, že před uvedením přípravku na trh poskytne všem lékařům, kteří budou předepisovat/ podávat RoActemru, vzdělávací materiál, který bude zahrnovat následující informace:
• • •
Informační balíček pro lékaře by měl obsahovat následující zakladní součásti:
Souhrm údajů o přípravku Výpočet dávky, přípravu infuze a rychlost podávání infuze Riziko závažných infekcí o Přípravek by neměl být podáván pacientům s aktivní nebo suspektní infekcí o Přípravek může zmírňovat příznaky a symptomy akutní infekce, což může vést k opožděné diagnóze
Závažné infuzní reakce a jejich léčbu Závažné reakce přecitlivělosti a jejich léčbu Riziko gastrointestinálních perforací především u pacientů s anamnézou divertikulitidy nebo střevních ulcerací
17 Informační balíček pro zdravotnické pracovníky by měl obsahovat následující základní součásti:
• Příbalovou informaci pro pacienta • Kartu pacienta
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance, jak je popsaný ve verzi 3. 3 uvedené v Modulu 1. 8. 1 Žádosti o registraci přípravku, byl zaveden a funkční před a po celou dobu, kdy je přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje provádět studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance v souladu s verzí 3. 3 Plánu řízení rizik (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizací RMP odsouhlasených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky by aktualizovaný RMP měl být předložen současně s každou další periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Mimo to by aktualizovaný RMP měl být předložen: • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, plánu farmakovigilance nebo aktivity k minimalizaci rizika. • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika) • Na žádost EMEA
18 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
19 A.
OZNAČENÍ NA OBALU
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RoActemra 20 mg/ ml koncentrát pro přípravu infuzního roztoku Tocilizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 80 mg tocilizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Polysorbát 80, sacharóza, dodekahydrát hydrogenfosforečnanu sodného, dihydrát dihydrogenfosforečnanu sodného, voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku 80 mg/ 4 ml Jedna injekční lahvička o objemu 4 ml Čtyři injekční lahvičky o objemu 4 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenózní infuzi po naředění Naředěný přípravek se musí použít okamžitě Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
21 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v ledničce Chraňte před mrazem Injekční lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RoActemra 20 mg/ ml koncentrát pro přípravu infuzního roztoku Tocilizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 200 mg tocilizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Polysorbát 80, sacharóza, dodekahydrát hydrogenfosforečnanu sodného, dihydrát dihydrogenfosforečnanu sodného, voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku 200 mg/ 10 ml Jedna injekční lahvička o objemu 10 ml Čtyři injekční lahvičky o objemu 10 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenózní infuzi po naředění Naředěný přípravek se musí použít okamžitě Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
23 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v ledničce Chraňte před mrazem Injekční lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RoActemra 20 mg/ ml koncentrát pro přípravu infuzního roztoku Tocilizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 400 mg tocilizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Polysorbát 80, sacharóza, dodekahydrát hydrogenfosforečnanu sodného, dihydrát dihydrogenfosforečnanu sodného, voda na injekci.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku 400 mg/ 20 ml Jedna injekční lahvička o objemu 20 ml Čtyři injekční lahvičky o objemu 20 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenózní infuzi po naředění Naředěný přípravek se musí použít okamžitě Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
25 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v ledničce Chraňte před mrazem Injekční lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
RoActemra 20 mg/ ml sterilní koncentrát Tocilizumabum i. v.
2.
ZPŮSOB PODÁNÍ
i. v. infuze
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
80 mg/ 4 ml
6.
JINÉ
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
RoActemra 20 mg/ ml sterilní koncentrát Tocilizumabum i. v.
2.
ZPŮSOB PODÁNÍ
i. v. infuze
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
200 mg/ 10 ml
6.
JINÉ
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
RoActemra 20 mg/ ml sterilní koncentrát Tocilizumabum i. v.
2.
ZPŮSOB PODÁNÍ
i. v. infuze
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
400 mg/ 20 ml
6.
JINÉ
29
Karta pacienta léčeného přípravkem RoActemra
Komplikace divertikulózního onemocnění
U pacientů, užívajících RoActemru se mohou Tato karta pacienta obsahuje důležité rozvinout komplikace divertikulitidy, které, informace, které byste měl/ a znát před pokud se neléčí, mohou být závažné. zahájením i během léčby přípravkem RoActemra.
- Pokud se u vás objeví bolest žaludku, kolika, nebo zaznamenáte krev ve stolici,
• Ukažte tuto kartu každému lékaři, který Vás léčí.
vyhledejte okamžitě lékaře.
• Více informací naleznete v příbalové Údaje o léčbě přípravkem RoActemra: informaci.
Zahájení léčby:
Infekce RoActemra zvyšuje riziko vzniku infekcí,
______________________ Následující infuze:
které, pokud se neléčí, mohou být závažné. - Neměl( a) byste být léčen( a) přípravkem RoActemra, pokud trpíte závažnou infekcí. - Před zahájením léčby přípravkem RoActemra byste měl/ a být testován/ a na tuberkulózu (TBC) - Řekněte svému lékaři o všech očkováních, která byste mohl/ a potřebovat před zahájením léčby přípravkem RoActemra - Pokut trpíte jakoukoli infekcí (i třeba jen nachlazením) v době, kdy máte podstoupit další podání infuze, měla by být infuze odložena, dokud se nebudete cítit lépe. - Pokud se u Vás rozvinou příznaky, jako je například horečka, přetrvávající kašel, pokles tělesné hmotnosti, bolest na hrudi, dušnost, červené nebo oteklé kožní puchýře, slzy, zranění, závažná slabost nebo únava, vyhledejte okamžitě lékaře
______________________ • Mějte s sebou při každé návštěvě lékaře také seznam všech Vašich ostatních léků.
Jméno pacienta: ___________________ Jméno lékaře: ___________________ Telefon lékaře: __________________ Tuto kartu noste u sebe ještě 3 měsíce po poslední dávce přípravku RoActemra, protože nežádoucí účinky se mohou objevit až za nějakou dobu po poslední dávce.
30 B.
PŘÍBALOVÁ INFORMACE
31 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
RoActemra, 20 mg/ ml, koncentrát pro přípravu infuzního roztoku Tocilizumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
K této příbalové informaci dostanete navíc i Kartu pacienta, která obsahuje důležité bezpečnostní informace, které musíte znát dříve, než začnete přípravek RoActemra užívat a i během léčby tímto přípravkem.
V příbalové informaci naleznete:
1.
Co je RoActemra a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete RoActemra užívat 3.
Jak se Tocilizumab Toche používá 4.
Možné nežádoucí účinky 5 Jak RoActemra uchovávat 6.
Další informace
1.
CO JE ROACTEMRA A K ČEMU SE POUŽÍVÁ
Přípravek RoActemra obsahuje látku nazývanou tocilizumab, monoklonální protiláku, která blokuje účinek určité bílkoviny (cytokinu) nazývané interleukin- 6.
Tato bílkovina se podílí na zánětlivých procesech v těle a jejím blokováním se může zmírnit zánět v těle.
RoActemra se používá k léčbě dospělých se středně těžkou až těžkou aktivní revmatoidní artritidou (RA), autoimunitního onemocnění, pokud předcházející léčby nebyly dostatečně účinné.
RoActemra napomáhá zmírňovat příznaky, jako je bolest a otok kloubů a také dokáže zlepšit vaší schopnost vykonávat běžné denní činnosti.
RoActemra se obvykle podává v kombinaci s metotrexátem.
RoActemra se však může podávat samostatně, pokud Váš lékař rozhodne, že metotrexát pro Vás není vhodný.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ROACTEMRA UŽÍVAT
Neužívejte přípravek RoActemra
- jestliže jste alergický/ á (přecitlivělý/ á) na tocilizumab nebo na kteroukoli další složku přípravku
Co přípravek RoActemra obsahuje)
- jestliže trpíte aktivní (právě probíhající), závažnou infekcí
Zvláštní opatrnosti při použití přípravku RoActemra je zapotřebí
- jestliže jste už někdy prodělal( a) alergickou reakci, jako je sevření hrudníku, dušnost, závažná
závrať nebo pocit závrati, otoky rtů nebo kožní vyrážku, během podávání infuze nebo po ní, řekněte to okamžitě svému lékaři.
32
- jestliže máte jakoukoli infekci ledvin, krátkodobou nebo dlouhodobou, nebo pokud na infekce
Řekněte okamžitě svému lékaři, pokud se necítíte dobře.
Přípravek RoActemra může snižovat schopnost organismu reagovat na infekci a může probíhající infekce zhoršovat nebo zvyšovat náchylnost k infekcím.
- jestliže jste měl( a) tuberkulózu, řekněte to svému lékaři.
Před zahájením léčby přípravkem
RoActemra u Vás lékař vyšetří známky a příznaky tuberkulózy.
- jestliže jste měli vředy ve střevě nebo divertikulididu (výchlipky na tlustém střevě), řekněte to
Příznaky mohou zahrnovat bolesti břicha a nevysvětlitelné změny vyměšovacího stereotypu s horečkami.
- jestliže máte jaterní onemocnění, řekněte to svému lékaři.
Než začnete přípravek RoActemra
užívat, lékař Vám vyšetří jaterní funkce.
Určité typy
očkovacích látek se nesmí podávat při léčbě přípravkem RoActemra.
- jestliže máte rakovinu, řekněte to svému lékaři.
Váš lékař bude muset rozhodnout jestli Vám
přípravek RoActemra může přesto být podáván.
- jestliže máte rizikové faktory kardiovaskulárních (srdečních a cévních) onemocnění jako jsou
zvýšený krevní tlak a zvýšené hladiny cholesterolu, řekněte to svému lékaři.
Tyto faktory je nutno po dobu léčby přípravkem RoActemra sledovat.
- jestliže máte středně závažnou, nebo závažnou poruchu funkce ledvin, Váš lékař Vás bude
Před zahájením léčby přípravkem RoActemra Vám lékař provede krevní testy, které určí, zda nemáte snížený počet bílých krvinek, snížený počet krevních destiček nebo zvýšené jaterní enzymy.
Přípravek RoActemra není doporučen k užívání u dětí a dospívajících do 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek RoActemra může ovlivňovat způsob účinku některých léků a může být potřeba upravit dávky těchto léků.
Měl( a) byste informovat svého lékaře jestliže užíváte léky obsahující některou z následujících léčivých látek. and the dose of these may require adjustment. • atorvastatin, používá se ke snížení hladin cholesterolu • blokákory kalciového kanálu (např. amlodipin), používají se k léčbě zvýšeného krevního tlaku • teofylin, používá se k léčbě astmatu • warfarin, používá se jako látka na ředění krve • fenytoin, používá se k léčbě křečí • ciklosporin, používá se na potlačení reakce imunitního systému při transplantaci orgánů • benzodiazepiny (např. temazepam), používá se na zmírnění úzkosti
Vzhledem k nedostatku klinických zkušeností se nedoporučuje používat RoActemru s jinými biologickými léčivy užívanými k léčbě RA.
Těhotenství a kojení Řekněte svému lékaři, pokud jste těhotná, můžete být těhotná, těhotenství plánujete, nebo pokud kojíte.
Ženy, které jsou ve věku, kdy mohou otěhotnět, musí během léčby a 6 měsíců po jejím ukončení používat účinnou metodu antikoncepce.
Přípravek RoActemra by se neměl v těhotenství užívat, pokud to není nezbytně nutné.
33 Není známo je- li přípravek RoActemra vylučován do mateřského mléka.
Jste- li kojící matka, musíte přestat kojit v případě, že Vám bude podáván přípravek RoActemra.
Od podání poslední dávky přípravku RoActemra musí uplyout aspoň 3 měsíce, než začnete kojit.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici studie o účincích přípravku RoActemra na schopnost řídit vozidlo a obsluhovat stroje.
Nicméně pokud se u Vás objeví závratě, což je jeden z častých nežádoucích účinků, neměli byste řídit ani obsluhovat stroje.
Důležité informace o některých složkách přípravku RoActemra Tento léčivý přípravek obsahuje 26, 55 mg sodíku v maximální dávce 1200 mg (8, 85 mg sodíku v injekční lahvičce o objemu 400 mg).
To je nutné vzít v úvahu u pacientů na kontrolované sodíkové dietě.
Dávky pod 1025 mg tohoto léku obsahují méně než 1 mmol sodíku (23 mg), tj. v podstatě sodík neobsahují.
3.
JAK SE ROACTEMRA UŽÍVÁ
Obvyklá dávka přípravku RoActemra je 8 mg na kg lělesné hmotnosti.
V závisloti na Vaší reakci na léčbu Vám lékař může snížit dávku an 4 mg/ kg a potom znovu zvýšit na 8 mg/ kg, pokud to bude vhodné.
Přípravek RoActemra budete dostávat jednou za 4 týdny infuzí do žíly (nitrožilní infuzí) trvající jednu hodinu.
Přípravek RoActemra Vám po naředění podá lékař nebo zdravotní sestra, kteří Vás po dobu podávání a po podání budou také sledovat.
Jestliže jste dostal( a) více přípravku RoActemra, než jste měl( a) Jelikož je přípravek RoActemra podáván lékařem nebo sestrou, je nepravděpodobné, že by Vám ho bylo podáno příliš.
Ale pokud máte obavy, řekněte to svému lékaři.
Jestliže jste zapomněl( a) užít přípravek RoActemra Jelikož Vám přípravek RoActemra podává lékař nebo sestra, je nepravděpodobné, že byste vynechal( a) dávku.
Ale pokud máte obavy, řekněte to svému lékaři.
Jestliže jste přestal( a) užívat přípravek RoActemra Nepřestávejte s léčbou přípravkem RoActemra bez porady se se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání přípravku RoActemra, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i RoActemra nežádoucí účinky, které se ale nemusí vyskytnout u každého. Vedlejší účinky se můžou vyskytnout ještě do 3 měsíců po poslední dávce přípravku RoActemra.
Nejčastějšími nežádoucími účinky přípravky RoActemra jsou infekce horních cest dýchacích, jejichž typickými příznaky jsou kašel, ucpaný nos, rýma, bolest v krku nebo bolest hlavy.
34 Možné závažné nežádoucí účinky zahrnují závažné infekce a alergické (hypersenzitivita) reakce.
Jakmile zaznamenáte jakýkoli z následujících příznaků:
alergické reakce během podávání infuze nebo po podání, ihned to oznamte svému lékaři:
- obtíže s dýcháním nebo pocit závratě
- vyrážka, svědění, kopřivka, otoky rtů
infekce, co nejdířve to řekněte svému lékaři:
- horečka a zimnice,
- puchýře v ústech a na kůži,
- bolest žaludku
- přetrvávající bolest hlavy.
Tyto příznaky popsané výše mohou být známkami nežádoucích účinků uvedených dále, všechny z nich byly pozorovány v klinických studiích s přípravkem RoActemra:
Vedlejší účinky se můžou vyskytovat s určitou frekvencí, která je definovaná následovně:
- velmi časté: vyskytují se u více než 1 uživatele z 10
- časté: vyskytují se u 1 až 10 uživatelů ze 100
- méně časté: vyskytují se u 1 až 10 uživatelů z 1 000
- vzácné: vyskytují se u 1 až 10 uživatelů z 10 000
- velmi vzácné: vyskytují se u méně než 1 uživatele z 10 000
- neznáme: z dostupných údajů není možné odhadnout frekvenci.
Velmi časté nežádoucí účinky: infekce horních cest dýchacích jako je kašel a nachlazení
Časté nežádoucí účinky: plicní infekce (pneumonie, zápal plic), opary (ústní herpes simplex), puchýře, pásový opar (herpes zoster), kožní infekce někdy s horečkou a zimnicí, snížený počet bílých krvinek v krevních testech (neutropenie, leukopenie), vysoká hladina hladina cholesterolu, bolest hlavy, závratě, vysoký krevní tlak, vředy v ústech, bolest žaludku, porucha jaterních testů (zvýšené transaminázy), vyrážka a svědění a infekce očí (konjunktividida, zánět spojivek).
Méně časté nežádoucí účinky: divertikulitida (horečka, pocit na zvracení, průjem, zácpa, bolest žaludku), červená oteklá (zánětlivá) místa v ústech, vysoká hladina tuků v krvi (triglyceridy) a závažné alergické (hypersenzitivní) reakce.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ROACTEMRA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Injekční lahvičky uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
6.
DALŠÍ INFORMACE
Co přípravek RoActemra obsahuje
- Léčivou látkou je tocilizumab.
Jedna lahvička o objemu 4 ml obsahuje 80 mg tocilizumabu (20 mg/ l).
Jedna lahvička o objemu 10 ml obsahuje 200 mg tocilizumabu (20 mg/ l).
Jedna lahvička o objemu 20 ml obsahuje 400 mg tocilizumabu (20 mg/ l).
- Pomocnými látkami jsou sacharóza, polysorbát 80, dodekahydrát hydrogenfosforečnanu
sodného, dihydrát dihydrogenfosforečnanu sodného, voda na injekci
Jak přípravek RoActemra vypadá a co obsahuje toto balení RoActemra je koncentrát pro přípravu infuzního roztoku.
Koncentrát je čirý až opalescentní, bezbarvý až nažloutlý roztok.
Přípravek RoActemra se dodává v injekčních lahvičkách obsahujících 4 ml, 10 ml a 20 ml koncentrátu pro přípravu infuzního roztoku.
Velikost balení po 1 nebo 4 lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom, Roche Products Ltd.
Tel: +44 (0) 1707 366000)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140 oder Chugai Pharma Marketing Ltd.
Zweigniederlassung Deutschland Tel: +49 (0) 69 663000 0
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
36 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00 ou Chugai Pharma France Tél: +33 (0) 1 56 37 05 20
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000 or Chugai Pharma UK Ltd.
Tel: +44 (0) 208 987 5600
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Následující informace je určena pouze pro zdravotnické pracovníky:
37 Návod na naředění před podáním Parenterální přípravky by měly být před podáváním vizuálně prohlédnuty pro přítomnost pevných částic nebo diskolorací.
Aplikován smí být pouze čirý až opalizující, bezbarvý až světle žlutý roztok bez viditelných částic.
Za aseptických podmínek odeberte ze 100 ml infuzního vaku objem sterilního, nepyrogenního roztoku chloridu sodného 9 mg/ ml (0, 9%), který se rovná objemu koncentrátu přípravku RoActemra potřebného na dávku pro pacienta.
Potřebné množství koncentrátu RoActemry (0, 4 ml/ kg) se má odebrat z injekční lahvičky a přenést do 100 ml infuzního vaku.
Konečný objem má být 100 ml.
K promíchání roztoku jemně obraťte infuzní vak, aby nedošlo k napěnění.
RoActemra je určená pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
38
European Medicines Agency
EMEA/ H/ C/ 639
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ROTARIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Rotarix?
Rotarix je perorální vakcína (vakcína podávaná ústy).
Je k dispozici ve dvou formách: • jako prášek a rozpouštědlo, které se připraví na perorální suspenzi v perorálním aplikátoru, • jako perorální suspenze v předplněném perorálním aplikátoru nebo tubě.
Přípravek Rotarix obsahuje živou oslabenou formu lidského rotaviru (kmen RIX4414).
Na co se přípravek Rotarix používá?
Přípravek Rotarix se používá u kojenců od šesti týdnů věku jako vakcína za účelem prevence gastroenteritidy (průjem spojený se zvracením) způsobené rotavirovými infekcemi.
Přípravek Rotarix je podáván v souladu s oficiálními doporučeními.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Rotarix používá?
Přípravek Rotarix se podává ve dvou dávkách s odstupem nejméně čtyř týdnů.
První dávka se podává po dovršení šesti týdnů věku kojence.
V ideálním případě by obě dávky měly být podány předtím, než kojenec dosáhne věku 16 týdnů a musejí být podány do věku 24 týdnů kojence.
Pokud se použije prášek a rozpouštědlo, smíchají se bezprostředně před podáním vakcíny a výsledná suspenze se pomocí dodávaného perorálního aplikátoru podává přímo do úst kojence.
Pokud se použije perorální suspenze, obsah předplněného perorálního aplikátoru nebo tuby se vpraví do úst kojence.
Přípravek Rotarix může být podáván spolu s jinými vakcínami.
Jak přípravek Rotarix působí?
Přípravek Rotarix obsahuje malé množství rotaviru, což je virus způsobující gastroenteritidu.
Virus je živý, ale byl oslaben do té míry, aby nevyvolal onemocnění, a je tedy vhodný k použití jako vakcína.
Po podání vakcíny kojenci imunitní systém (systém, který bojuje s onemocněními) rozpozná oslabený virus jako „ cizí “ a vytvoří proti němu protilátky.
Protilátka je speciální bílkovina, která dokáže neutralizovat nebo zničit antigeny, jako jsou např. infekční látky nebo viry.
Po vakcinaci je imunitní systém, pokud bude opětovně vystaven působení viru, schopen rychleji vytvářet protilátky.
To pomáhá chránit proti gastroenteritidě způsobené rotaviry.
Po vakcinaci přípravkem Rotarix dochází u 78 až 95% kojenců k vytvoření protilátek proti rotaviru.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak byl přípravek Rotarix zkoumán?
Účinky přípravku Rotarix byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie zkoumala účinnost a bezpečnost přípravku a zahrnovala více než 63 000 kojenců.
Studie byla navržena v takto obrovském rozsahu proto, aby bylo možné zjistit, zda vakcína vyvolává velice vzácný závažný vedlejší účinek nazývaný intususcepce, což je stav, kdy se část střeva vsune do jiné části střeva a tím způsobí neprůchodnost střev.
Měřítkem účinnosti přípravku byl počet kojenců, u kterých se rozvinul vážný stupeň rotavirové gastroenteritidy v měsících následujících po vakcinaci a před dosažením jednoho roku věku.
Jaký přínos přípravku Rotarix byl prokázán v průběhu studií?
Přípravek Rotarix byl při prevenci závažné gastroenteritidy způsobené rotaviry účinnější než placebo.
V hlavní studii byl na základě vakcinace přípravkem Rotarix počet případů závažné rotavirové gastroenteritidy nižší: u 0, 1% kojenců vakcinovaných přípravkem Rotarix, u kterých byla účinnost hodnocena, se vyskytla závažná rotavirová gastroenteritida (u 12 z více než 9 000) kojenců ve srovnání s 0, 9% kojenců, kteří dostávali placebo (u 77 z více než 9 000 kojenců).
Jaká rizika jsou spojena s přípravkem Rotarix?
V průběhu hlavní studie, ve které přibližně 31 500 kojenců obdrželo přípravek Rotarix a 31 500 obdrželo placebo, se u 9 kojenců po vakcinaci přípravkem Rotarix rozvinula neprůchodnost střev, přičemž ve skupině očkované placebem se onemocnění rozvinulo u 16 kojenců.
Tímto je prokázáno, že přípravek Rotarix nezvyšuje riziko intususcepce.
Mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patří podrážděnost a ztráta chuti k jídlu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Rotarix je uveden v příbalových informacích.
Přípravek Rotarix by neměli užívat kojenci s možnou přecitlivělostí (alergií) na kteroukoli složku vakcíny a kojenci, u kterých se objevily příznaky alergie po podání předchozí dávky rotavirové vakcíny.
Přípravek by neměl být podáván ani dětem, které v minulosti trpěly intususcepcí či které trpí problémy se střevy a mohly by být v této souvislosti náchylné ke vzniku intususcepce.
Přípravek Rotarix by neměl být podáván ani dětem s oslabeným imunitním systémem.
Očkování přípravkem Rotarix by mělo být odloženo u kojenců s náhlou zvýšenou teplotou, průjmem nebo zvracením.
Úplný seznam omezení je uveden v příbalových informacích.
Přípravek Rotarix by nikdy a za žádných okolností neměl být podán injekčně.
Stejně jako v případě všech ostatních vakcín, pokud je přípravek Rotarix používán u velmi předčasně narozených dětí, existuje riziko apnoe (krátké zástavy dechu).
Dýchání těchto dětí je třeba sledovat po dobu až tří dnů po očkování, zejména po první vakcinaci.
Na základě čeho byl přípravek Rotarix schválen?
Výbor pro humánní léčivé přípravku (CHMP) rozhodl, že přínosy přípravku Rotarix při vakcinaci dětí od šesti týdnů věku v rámci prevence gastroenteritidy způsobené rotavirovou infekcí převyšují jeho rizika.
Výbor doporučil, aby přípravku Rotarix bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Rotarix:
Evropská komise udělila rozhodnutí o registraci přípravku Rotarix platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 21. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Rotarix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Registrační číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Balení
Velikost balení
EU/ 1/ 05/ 330/ 001 Rotarix
ne méně než 106. 0 CCID50 6. 0
Prášek pro přípravu perorální suspenze s rozpouštědlem
Prášek: lahvička (sklo); Rozpouštědlo: předplněná stříkačka (sklo)
1 ml
1 lahvička + 1 předplněná stříkačka + 1 převodní adaptér
EU/ 1/ 05/ 330/ 002 Rotarix
ne méně než 10 Prášek pro přípravu CCID50 perorální suspenze s rozpouštědlem
K perorálnímu podání
Prášek: lahvička (sklo); Rozpouštědlo: předplněná stříkačka (sklo)
1 ml
5 lahviček + 5 předplněných stříkaček + 5 převodních adaptérů
EU/ 1/ 05/ 330/ 003 Rotarix
ne méně než 106. 0 Prášek pro přípravu CCID50 perorální suspenze s rozpouštědlem 6. 0
K perorálnímu podání
Prášek: lahvička (sklo); Rozpouštědlo: předplněná stříkačka (sklo)
1 ml
10 lahviček + 10 předplněných stříkaček + 10 převodních adaptérů
EU/ 1/ 05/ 330/ 004 Rotarix
ne méně než 10 Prášek pro přípravu CCID50 perorální suspenze s rozpouštědlem
K perorálnímu podání
Prášek: lahvička (sklo); Rozpouštědlo: předplněná stříkačka (sklo)
1 ml
25 lahviček + 25 předplněných stříkaček + 25 převodních adaptérů
EU/ 1/ 05/ 330/ 005 Rotarix
ne méně než Perorální suspenze 106. 0 CCID50
K perorálnímu podání
Předplněný perorální aplikátor (sklo)
1, 5 ml
1 perorální aplikátor
EU/ 1/ 05/ 330/ 006 Rotarix
ne méně než Perorální suspenze 106. 0 CCID50
K perorálnímu podání
Předplněný perorální aplikátor (sklo)
1, 5 ml
5 perorálních aplikátorů
EU/ 1/ 05/ 330/ 007 Rotarix
ne méně než 106. 0 CCID50
Perorální suspenze
K perorálnímu podání
Předplněný perorální aplikátor (sklo)
1, 5 ml
10 perorálních aplikátorů
EU/ 1/ 05/ 330/ 008 Rotarix
ne méně než 106. 0 CCID50
Perorální suspenze
K perorálnímu podání
Předplněný perorální aplikátor (sklo)
1, 5 ml
25 perorálních aplikátorů
EU/ 1/ 05/ 330/ 009 Rotarix
ne méně než 106. 0 CCID50
Perorální suspenze
K perorálnímu podání
1, 5 ml
1 stlačitelná tuba
EU/ 1/ 05/ 330/ 010 Rotarix
ne méně než 106. 0 CCID50
Perorální suspenze
K perorálnímu podání
1. 5 ml
10 stlačitelných tub
EU/ 1/ 05/ 330/ 011 Rotarix
ne méně než 106. 0 CCID50
Perorální suspenze
K perorálnímu podání
Stlačitelná tuba (polyethylen)
1, 5 ml
50 stlačitelných tub
2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Rotarix, prášek pro přípravu perorální suspenze s rozpouštědlem Živá rotavirová vakcína
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (1 ml) po rekonstituci obsahuje:
ne méně než 106, 0 CCID50
* Pomnožený na Vero buňkách
Pomocné látky:
Tento přípravek obsahuje 9 mg sacharosy a 13, 5 mg sorbitolu (viz bod 4. 4).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu perorální suspenze s rozpouštědlem.
Prášek je bílý.
Rozpouštědlo je zakalená tekutina s pomalu se usazujícím bílým sedimentem a bezbarvým supernatantem.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rotarix je určen k aktivní imunizaci dětí od 6 týdnů věku za účelem prevence gastroenteritidy způsobené rotavirovou infekcí (viz bod 4. 2).
V klinických zkouškách byla prokázána účinnost proti gastroenteritidě způsobené rotaviry typu G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] a G9P[ 8] (viz body 4. 4 a 5. 1).
Rotarix se má podávat podle oficiálních doporučení.
4. 2 Dávkování a způsob podání
Dávkování
Očkovací schéma se skládá ze dvou dávek.
První dávka se může podávat od 6 týdnů věku.
Interval mezi dávkami by měl být nejméně 4 týdny.
Obě dávky očkování by se měly aplikovat pokud možno před dosažením věku 16 týdnů, ale očkovací schéma musí být dokončeno do 24. týdne věku.
V klinických zkouškách bylo vzácně pozorováno vyplivnutí nebo regurgitace vakcíny a v takových případech nebyla podána náhradní dávka.
Pokud ale dojde k málo pravděpodobnému jevu, že dítě vyplivne nebo vyzvrátí většinu podané dávky vakcíny, je možné podat při stejné návštěvě jednu náhradní dávku.
Doporučuje se, aby děti, které dostaly jako první dávku Rotarix, dokončily 2- dávkové schéma vakcínou Rotarix.
Nejsou k dispozici žádné údaje o bezpečnosti, imunogenicitě nebo účinnosti očkování, pokud byl Rotarix podán jako první dávka a jako druhá dávka byla podána jiná rotavirová vakcína či naopak.
Způsob podání
2 Rotarix je určen pouze k perorálnímu podání.
Rotarix se za žádných okolností nesmí podat injekčně.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli z pomocných látek.
Hypersensitivita po předchozím podání rotavirových vakcín.
Intususcepce v anamnéze.
Osoby s nekorigovanou vrozenou malformací gastrointestinálního traktu, které by mohly být predisponovány ke vzniku intususcepce.
Děti se známým nebo suspektním deficitem imunity.
Neočekává se, že asymptomatická HIV infekce ovlivní bezpečnost a účinnost Rotarixu.
Podávání Rotarixu osobám s asymptomatickou HIV infekcí se však nedoporučuje, protože chybí dostatečné množství údajů.
Aplikace vakcíny Rotarix musí být odložena u osob trpících akutním vážným horečnatým onemocněním.
Přítomnost slabé infekce není kontraindikací imunizace.
Aplikace vakcíny Rotarix musí být odložena u osob trpících průjmem a zvracením.
4. 4 Zvláštní upozornění a opatření pro použití
Podle správné klinické praxe by se před zahájením očkování měla sestavit anamnéza očkovaného zejména s ohledem na kontraindikace a klinické vyšetření.
Nejsou k dispozici údaje o bezpečnosti a účinnosti Rotarixu u dětí trpících gastrointestinálními nemocemi nebo poruchou růstu.
U takových dětí se má podání Rotarixu s opatrností zvážit, zvláště pokud, podle názoru lékaře, nepodání vakcíny znamená vyšší riziko.
Je známo, že po vakcinaci dochází k vylučování viru z vakcíny stolicí, s maximem exkrece okolo 7. dne.
Částice virového antigenu detekované testem ELISA byly nalezeny v 50% stolic odebraných po první dávce a ve 4% stolic odebraných po druhé dávce.
Když byly tyto stolice testovány na přítomnost živého kmene vakcíny, bylo jich pozitivních jen 17%.
Byly pozorovány případy přenosu takto vyloučeného viru z vakcíny na séronegativní osoby, které byly v kontaktu s očkovanými jedinci, aniž by to vyvolalo nějaké klinické symptomy.
Rotarix by se měl podávat s opatrností u jedinců, kteří přícházejí do úzkého kontaktu s imunodeficitními osobami, jako jsou například osoby s nádorovým onemocněním nebo jinak imunokomprimované osoby nebo jedinci, kteří dostávají imunosupresivní terapií.
Osoby, které jsou v kontaktu s čerstvě očkovanými jedinci, by měly dodržovat osobní hygienu (např. mytí rukou po výměně dětských plen).
Omezené údaje získané od 140 předčasně narozených dětí naznačují, že Rotarix lze podat nedonošeným dětem, ale pak může být pozorována nižší imunitní odpověď a hladina klinické ochrany není známá.
Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 - 72 hodin by se měly zvážit když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je v této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
3 Protektivní imunitní odpovědi nemusí být dosaženo u všech očkovaných (viz bod 5. 1).
V klinických zkouškách byla prokázána účinnost proti gastroenteritidě způsobené rotaviry typu G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] a G9P[ 8].
Rozsah ochrany, kterou by Rotarix mohl poskytnout vůči ostatním sérotypům, není znám.
Klinické studie, z nichž byly získány údaje o účinnosti, byly prováděny v Evropě a ve Střední a v Jižní Americe (viz bod 5. 1).
Rotarix nechrání proti gastroenteritidě způsobené jinými patogeny než jsou rotaviry.
Data o použití Rotarixu k post- expoziční profylaxi nejsou k dispozici.
Rotarix se za žádných okolností nesmí podat injekčně.
Vakcína obsahuje pomocné látky sacharosu a sorbitol.
Pacienti, kteří mají vzácné dědičné problémy s fruktózovou intolerancí, s glukózo- galaktózovou malabsorpcí nebo se sacharázo- isomaltázovou insuficiencí by neměli tuto vakcínu dostávat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Rotarix lze podat současně s kteroukoliv z následujících monovalentních nebo kombinovaných vakcín [včetně hexavalentních vakcín (DTPa- HBV- IPV/ Hib)]: vakcína proti difterii, tetanu, pertusi (celobuněčná) (DTPw), vakcína proti difterii, tetanu, pertusi (acelulární) (DTPa), vakcína proti Haemophilus influenzae typu b (Hib), inaktivovaná vakcína proti poliomyelitidě (IPV), vakcína proti hepatitidě B (HBV), konjugovaná pneumokoková vakcína a konjugovaná meningokoková vakcína séroskupiny C.
Klinické studie prokázaly, že imunitní odpovědi a bezpečnostní profily podaných vakcín nebyly ovlivněny.
Současné podání Rotarixu a perorální vakcíny proti poliomyelitidě (OPV) neovlivňuje imunitní odpověď na polio antigeny.
I když současné podání OPV může lehce snížit imunitní odpověď na rotavirovou vakcínu, v klinické studii zahrnující více než 4200 osob, kterým byl podán Rotarix současně s OPV vakcínou se ukázalo, že klinická protekce proti vážné rotavirové gastroenteritidě zůstává zachována.
Nejsou žádná omezení týkající se konzumace potravy nebo tekutin, a to před ani po očkování dítěte.
4. 6 Těhotenství a kojení
Rotarix není určen k očkování dospělých.
Lidská data o použití během těhotenství nebo kojení tudíž nejsou k dispozici a reprodukční studie na zvířatech nebyla provedena.
Na základě údajů získaných v klinických studiích nesnižuje kojení ochranu proti rotavirové gastroenteritidě vyvolanou Rotarixem.
V době očkování je tedy možné pokračovat v kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
• Klinické studie:
Celkem v jedenácti placebem kontrolovaných klinických studiích dostalo přibližně 40200 dětí zhruba 77800 dávek Rotarixu.
Ve dvou klinických studiích (Finsko) byt Rotarix podáván samotný (podání běžných dětských vakcín bylo časově upraveno).
Výskyt průjmu, zvracení, ztráty chuti k jídlu, horečky a podrážděnosti se při srovnání skupiny dostávající Rotarix a skupiny dostávající placebo nelišil.
Po podání druhé dávky nebylo pozorováno zvýšení výskytu nebo závažnosti těchto reakcí.
4 Ve zbývajících devíti studiích (Evropa, Kanada, USA, Latinská Amerika, Singapur, Jižní Afrika) byl Rotarix podáván současně s běžnými dětskými vakcínami (viz bod 4. 5).
Profil nežádoucích účinků pozorovaný u těchto očkovaných byl podobný profilu nežádoucích účinků pozorovaných u subjektů očkovaných stejnými dětskými vakcínami a placebem.
Nežádoucí účinky jsou seřazeny podle systému orgánové klasifikace a frekvence výskytu.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou hlášeny jako:
Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100, < 1/ 10) Méně časté (≥ 1/ 1 000, < 1/ 100) Vzácné (≥ 1/ 10000, < 1/ 1000)
Méně časté: somnolence.
Vzácné: chrapot, vodnatý výtok z nosu.
Méně časté: zácpa.
Vzácné: dermatitida, vyrážka.
Vzácné: svalová křeč.
Vzácné: infekce horních cest dýchacích.
Časté: horečka, únava.
Méně časté: porucha spánku, pláč
Riziko spojené se vznikem intususcepce bylo hodnoceno v rozsáhlé bezpečnostní studii prováděné v Latinské Americe a ve Finsku, do níž bylo zahrnuto 63225 subjektů.
Tato studie poskytla důkaz, že ve skupině dostávající Rotarix nebylo oproti skupině dostávající placebo zvýšené riziko vzniku intususcepce, viz následující tabulka.
Intususcepce během 31 dní po podání:
Rotarix N=31673
Placebo N=31552
0, 50 (0, 07; 3, 80) 0, 99 (0, 31; 3, 21)
• Postmarketingové sledování:
Respirační, hrudní a mediastinální poruchy:
5 Apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství) (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti rotavirovým průjmovým infekcím, ATC kód:
J07BH01
Protektivní účinnost
V Evropě a v Latinské Americe byly provedeny klinické studie, v nichž se hodnotila protektivní účinnost Rotarixu proti jakékoli a proti závažné rotavirové gastroenteritidě.
V klinické studii provedené v Evropě byl hodnocen Rotarix podávaný podle různých evropských schemat (2, 3 měsíce; 2, 4 měsíce; 3, 4 měsíce; 3, 5 měsíců) na 4000 subjektech.
Závažnost gastroenteritidy byla definována podle Vesikariho 20 bodové škály, v níž se při hodnocení plného klinického obrazu rotavirové gastroenteritidy bere v úvahu závažnost a trvání průjmu a zvracení, závažnost horečky a dehydratace stejně jako nutnost léčby.
Protektivní účinnost pozorovaná po dvou dávkách vakcíny Rotarix během prvního a druhého roku života je uvedena v následující tabulce:
1. rok života
2. rok života
Rotarix N=2572;
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Účinnost vakcíny (%) proti jakékoliv a závažné rotavirové gastroenteritidě [95% IS]
Typ
Jakákoliv závažnost
Závažná † Jakákoliv závažnost
Závažná †
G1P[ 8]
95, 6 *
96, 4 *
82, 7 *
96, 5 *
[87, 9; 98, 8] [85, 7; 99, 6] [67, 8; 91, 3] [86, 2; 99, 6]
G2P[ 4]
62, 0
74, 7
G3P[ 8]
89, 9 * 100 * 79, 7 *
83, 1
[9, 5; 99, 8]
[44, 8; 100] [< 0, 0; 98, 1] [< 0, 0; 99, 7]
G4P[ 8]
88, 3 *
100 * 69, 6 87, 3 *
[57, 5; 97, 9] [64, 9; 100] [< 0, 0; 95, 3] [< 0, 0; 99, 7]
G9P[ 8]
75, 6 *
94, 7 *
70, 5 *
76, 8 *
88, 2 *
96, 5 *
75, 7 *
87, 5 *
genotypem P[ 8] [80, 8; 93, 0] [90, 6; 99, 1] [65, 0; 83, 4] [77, 8; 93, 4]
Cirkulující
87, 1 *
95, 8 *
71, 9 *
85, 6 *
rotavirové kmeny
[79, 6; 92, 1] [89, 6; 98, 7] [61, 2; 79, 8] [75, 8; 91, 9]
Účinnost vakcíny (%) proti rotavirové gastroenteritidě vyžadující lékařskou péči [95% IS]
Cirkulující
91, 8 *
76, 2 *
rotavirové kmeny
[84; 96, 3]
[63, 0; 85, 0]
Účinnost vakcíny (%) proti rotavirové gastroenteritidě vyžadující hospitalizaci [95% IS]
Cirkulující
100 *
92, 2 *
†
rotavirové kmeny
[81, 8; 100]
[65, 6; 99, 1]
Závažná gastroenteritida definovaná se skóre ≥11 Vesikariho stupnice (§) ATP skupina účinnosti * Statisticky významné (p < 0. 05)
Účinnost vakcíny se během prvního roku života progresivně zvyšovala se zvyšující se závažností onemocnění až dosáhla 100% (95% IS:
84, 7; 100) při Vesikariho skóre ≥ 17.
Klinická studie provedená v Latinské Americe hodnotila Rotarix na více než 20 000 subjektech.
Závažnost gastroenteritidy byla definována podle kritérií SZO.
Protektivní účinnost vakciny proti závážné rotavirové gastroenteritidě vyžadující hospitalizaci a/ nebo rehydratační terapii v lékařském zařízení a typově specifická účinnost vakcíny po dvou dávkách Rotarixu jsou uvedeny v následující tabulce:
Typ
(první rok života) Rotarix N=9009; Placebo N=8858( §) Účinnost (%) [95% IS]
rok života) Rotarix N=7175; Placebo N=7062 (§) Účinnost (%) [95% IS]
Všechny RVGE
84, 7 * [71, 7; 92, 4]
79, 0 * [66, 4; 87, 4]
G1P[ 8]
91, 8 * [74, 1; 98, 4]
72, 4 * [34, 5; 89, 9]
G3P[ 8]
87, 7 * [8, 3; 99, 7]
71, 9 [0, 0; 97, 1]
G4P[ 8]
50, 8 # [0, 0; 99, 2]
63, 1 * [0, 7; 88, 2]
G9P[ 8]
90, 6 * [61, 7; 98, 9]
87, 7 * [72, 9; 95, 3]
Kmeny s genotypem P[ 8] (§) ATP skupina účinnosti
90, 9 * [79, 2; 96, 8]
79, 5 * [67, 0; 87, 9]
# Počty případů, na kterých byly založeny odhady účinnosti proti G4P[ 8], byly velmi malé (1 případ ve skupině Rotarixu a 2 případy ve skupině placeba).
20, 1; 91, 1) účinnost proti závažné rotavirové gastroenteritidě (Vesikariho skóre ≥ 11) způsobené rotavirem typu G2P[ 4] během prvního roku života. * V těchto studiích byly body odhadu a intervaly spolehlivosti následující:
100% (95% IS: - 1858, 0; 100), 100% (95% IS:
21, 1; 100) a 45, 4% (95% IS: - 81, 5; 86, 6), 74, 7% (95% IS: - 386, 2; 99, 6).
Pro zbývající studii nebyl dostupný žádný bod odhadu.
Imunitní odpověď
Imunologický mechanismus, kterým Rotarix chrání proti rotavirové gastroenteritidě není zcela znám.
Závislost mezi protilátkovou odpovědí na očkování proti rotaviru a ochranou proti rotavirové gastroenteritidě nebyla stanovena.
V následující tabulce je ukázáno množství subjektů v procentech s titry sérových anti- rotavirových IgA protilátek ≥ 20 U/ ml (podle ELISA) pozorovanými v různých studiích jeden až dva měsíce po druhé dávce vakcíny nebo placeba.
7 Očkovací schéma
Země studie
Vakcína
Placebo
N
% ≥ 20U/ ml N [95% IS]
% ≥ 20U/ ml [95% IS]
2, 3 měsíce
Francie,
239
82, 8
127
8, 7
Německo
[77, 5; 87, 4]
[4, 4; 15, 0]
2, 4 měsíce
Španělsko
186
85, 5 [79, 6; 90, 2]
89
12, 4 [6, 3; 21, 0]
3, 5 měsíce
Finsko, Itálie
180
94, 4 [90, 0; 97, 3]
114
3, 5 [1, 0; 8, 7]
3, 4 měsíce
Česká republika
182
84, 6 [78, 5; 89, 5]
90
2, 2 [0, 3; 7, 8]
2, 3 až 4
Latinská
393
77, 9%
341
15, 1%
měsíce
Amerika; 11 zemí
[73, 8; 81, 6]
[11, 7; 19, 0]
5. 2 Farmakokinetické vlastnosti
Vyhodnocování farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií toxicity po opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Sacharosa Dextran Sorbitol Aminokyseliny Dulbeccova modifikace Eaglova média (DMEM)
Rozpouštědlo Uhličitan vápenatý Xanthanová klovatina Sterilisovaná voda
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po rekonstituci:
Po rekonstituci se vakcína musí okamžitě aplikovat.
8 Experimentální údaje prokázaly, že rekonstituovaná vakcína, pokud je uchovávána při pokojové teplotě (18 - 25 °C), je stabilní po dobu 24 hodin.
Tyto údaje nejsou doporučením pro uchovávání.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
V případě přechodného uchovávání prášku a rozpouštědla mimo chladničku bylo experimentálními údaji prokázáno, že prášek i rozpouštědlo, pokud jsou uchovávány při teplotách do 37 °C, jsou stabilní po dobu 1 týdne.
Tyto údaje nejsou doporučením pro uchovávání.
Podmínky uchovávání rekonstituovaného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
1 dávka prášku ve skleněném kontejneru (sklo typu I) se zátkou (butylpryž).
1 ml rozpouštědla v perorálním aplikátoru (sklo typu I) s pístovou zátkou a ochranným uzávěrem (butylpryž).
Převodní adaptér na rekonstituci (1 na dávku) v následujících velikostech balení:
- balení obsahující 1 skleněný kontejner s práškem a 1 perorální aplikátor s rozpouštědlem
- balení obsahující 5 skleněných kontejnerů s práškem a 5 perorálních aplikátorů s rozpouštědlem
- balení obsahující 10 skleněných kontejnerů s práškem a 10 perorálních aplikátorů s rozpouštědlem
- balení obsahující 25 skleněných kontejnerů s práškem a 25 perorálních aplikátorů s rozpouštědlem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
V perorálním aplikátoru obsahujícím rozpouštědlo lze při uchovávání pozorovat bílý sediment a čirý supernatant.
Před rekonstitucí by mělo být rozpouštědlo před i po protřepání vizuálně zkontrolováno, zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Rekonstituovaná vakcína je trochu více zakalená než rozpouštědlo a má mléčně bílý vzhled.
Také rekonstituovaná vakcína by měla být před aplikací vizuálně zkontrolována, zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod na rekonstituci a aplikaci vakcíny:
1.
Odstraňte plastový kryt ze skleněného kontejneru obsahujícího prášek.
2.
Nasaďte převodní adaptér na skleněný kontejner a tlačte směrem dolů, dokud není převodní adaptér správně a bezpečně připojen.
3.
Perorální aplikátor obsahující rozpouštědlo řádně protřepejte.
Protřepaná suspenze se bude jevit jako zakalená tekutina s pomalu se oddělujícím bílým sedimentem.
4.
Odstraňte ochranný uzávěr z perorálního aplikátoru.
5.
Nasaďte perorální aplikátor na převodní adaptér a silně jej do něho zatlačte.
6.
Přeneste plný obsah perorálního aplikátoru do skleněného kontejneru obsahujícího prášek.
7.
Skleněný kontejner se stále připojeným perorálním aplikátorem protřepejte a zkontrolujte, zda se prášek úplně rozpustil.
Rekonstituovaná vakcína bude vypadat o trochu více zakalená než samotné rozpouštědlo.
Tento vzhled je normální.
8.
Natáhněte veškerou směs zpět do perorálního aplikátoru.
9.
Odstraňte perorální aplikátor od převodního adaptéru.
9 10.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte plný obsah perorálního aplikátoru perorálně (podáním plného obsahu perorálního aplikátoru na vnitřní stranu tváře).
11.
Nepodávejte injekčně.
10 Převodní adaptér
Skleněný kontejner
Perorální aplikátor
Ochranný uzávěr
1.
Odstraňte plastový kryt ze skleněného kontejneru obsahujícího prášek.
2.
Nasaďte převodní adaptér na skleněný kontejner a tlačte ho směrem dolů, dokud není převodní adaptér správně a bezpečně připojen.
3.
Perorální aplikátor obsahující rozpouštědlo řádně protřepejte.
Protřepaná suspenze se bude jevit jako zakalená tekutina s pomalu se oddělujícím bílým sedimentem.
7.
Skleněný kontejner se stále připojeným 4.
Odstraňte ochranný uzávěr z perorálního aplikátoru.
5.
Nasaďte perorální aplikátor na převodní adaptér a silně jej do něho zatlačte.
6.
Přeneste plný obsah perorálního aplikátoru do skleněného kontejneru obsahujícího prášek.
perorálním aplikátorem protřepejte a zkontrolujte, zda se prášek úplně rozpustil.
Rekonstituovaná vakcína bude vypadat o trochu více zakalená než samotné rozpouštědlo.
Tento vzhled je normální.
8.
Natáhněte veškerou směs zpět do
9.
Odstraňte perorální aplikátor od
10.
perorálního aplikátoru.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte plný obsah perorálního aplikátoru perorálně (podáním plného obsahu perorálního aplikátoru na vnitřní stranu tváře).
11.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 330/ 001 EU/ 1/ 05/ 330/ 002 EU/ 1/ 05/ 330/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 2006
10.
DATUM REVIZE TEXTU
12 1.
NÁZEV PŘÍPRAVKU
Rotarix perorální suspenze v předplněném perorálním aplikátoru Živá rotavirová vakcína
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (1, 5 ml) obsahuje:
ne méně než 106, 0 CCID50
* Pomnožený na Vero buňkách
Pomocná látka:
Tento léčivý přípravek obsahuje 1073 mg sacharózy (viz bod 4. 4).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze v předplněném perorálním aplikátoru.
Rotarix je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rotarix je určen k aktivní imunizaci dětí od 6 týdnů věku za účelem prevence gastroenteritidy způsobené rotavirovou infekcí (viz bod 4. 2).
V klinických zkouškách byla prokázána účinnost proti gastroenteritidě způsobené rotaviry typu G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] a G9P[ 8] (viz body 4. 4 a 5. 1).
Rotarix se má podávat podle oficiálních doporučení.
4. 2 Dávkování a způsob podání
Dávkování
Očkovací schéma se skládá ze dvou dávek.
První dávka se může podávat od 6 týdnů věku.
Interval mezi dávkami by měl být nejméně 4 týdny.
Obě dávky očkování by se měly aplikovat pokud možno před dosažením věku 16 týdnů, ale očkovací schéma musí být dokončeno do 24. týdne věku.
V klinických zkouškách bylo vzácně pozorováno vyplivnutí nebo regurgitace vakcíny a v takových případech nebyla podána náhradní dávka.
Pokud ale dojde k málo pravděpodobnému jevu, že dítě vyplivne nebo vyzvrátí většinu podané dávky vakcíny, je možné podat při stejné návštěvě jednu náhradní dávku.
Doporučuje se, aby děti, které dostaly jako první dávku Rotarix, dokončily 2- dávkové schéma vakcínou Rotarix.
Nejsou k dispozici žádné údaje o bezpečnosti, imunogenicitě nebo účinnosti očkování, pokud byl Rotarix podán jako první dávka a jako druhá dávka byla podána jiná rotavirová vakcína či naopak.
13 Způsob podání
Rotarix je určen pouze k perorálnímu podání.
Rotarix se za žádných okolností nesmí podat injekčně.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli z pomocných látek.
Hypersensitivita po předchozím podání rotavirových vakcín.
Intususcepce v anamnéze.
Osoby s nekorigovanou vrozenou malformací gastrointestinálního traktu, které by mohly být predisponovány ke vzniku intususcepce.
Děti se známým nebo suspektním deficitem imunity.
Neočekává se, že asymptomatická HIV infekce ovlivní bezpečnost a účinnost Rotarixu.
Podávání Rotarixu osobám s asymptomatickou HIV infekcí se však nedoporučuje, protože chybí dostatečné množství údajů.
Aplikace vakcíny Rotarix musí být odložena u osob trpících akutním vážným horečnatým onemocněním.
Přítomnost slabé infekce není kontraindikací imunizace.
Aplikace vakcíny Rotarix musí být odložena u osob trpících průjmem a zvracením.
4. 4 Zvláštní upozornění a opatření pro použití
Podle správné klinické praxe by se před zahájením očkování měla sestavit anamnéza očkovaného zejména s ohledem na kontraindikace a klinické vyšetření.
Nejsou k dispozici údaje o bezpečnosti a účinnosti Rotarixu u dětí trpících gastrointestinálními nemocemi nebo poruchou růstu.
U takových dětí se má podání Rotarixu s opatrností zvážit, zvláště pokud, podle názoru lékaře, nepodání vakcíny znamená vyšší riziko.
Je známo, že po vakcinaci dochází k vylučování viru z vakcíny stolicí, s maximem exkrece okolo 7. dne.
Částice virového antigenu detekované testem ELISA byly nalezeny v 50% stolic odebraných po první dávce lyofilizované formy vakcíny Rotarix a ve 4% stolic odebraných po druhé dávce.
Když byly tyto stolice testovány na přítomnost živého kmene vakcíny, bylo jich pozitivních jen 17%.
Ve dvou kontrolovaných komparativních studiích bylo po očkování tekutou formou vakcíny Rotarix vylučování viru vakcíny srovnatelné s vylučováním pozorovaným po očkování lyofilizovanou formou vakcíny Rotarix.
Byly pozorovány případy přenosu takto vyloučeného viru z vakcíny na séronegativní osoby, které byly v kontaktu s očkovanými jedinci, aniž by to vyvolalo nějaké klinické symptomy.
Rotarix by se měl podávat s opatrností u jedinců, kteří přícházejí do úzkého kontaktu s imunodeficitními osobami, jako jsou například osoby s nádorovým onemocněním nebo jinak imunokomprimované osoby nebo jedinci, kteří dostávají imunosupresivní terapií.
Osoby, které jsou v kontaktu s čerstvě očkovanými jedinci, by měly dodržovat osobní hygienu (např. mytí rukou po výměně dětských plen).
Omezené údaje získané od 140 předčasně narozených dětí naznačují, že Rotarix lze podat nedonošeným dětem, ale pak může být pozorována nižší imunitní odpověď a hladina klinické ochrany není známá.
14 Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 - 72 hodin by se měly zvážit když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je v této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
Protektivní imunitní odpovědi nemusí být dosaženo u všech očkovaných (viz bod 5. 1).
V klinických zkouškách byla prokázána účinnost proti gastroenteritidě způsobené rotaviry typu G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] a G9P[ 8].
Rozsah ochrany, kterou by Rotarix mohl poskytnout vůči ostatním sérotypům, není znám.
Klinické studie, z nichž byly získány údaje o účinnosti, byly prováděny v Evropě a ve Střední a v Jižní Americe (viz bod 5. 1).
Rotarix nechrání proti gastroenteritidě způsobené jinými patogeny než jsou rotaviry.
Data o použití Rotarixu k post- expoziční profylaxi nejsou k dispozici.
Rotarix se za žádných okolností nesmí podat injekčně.
Vakcína obsahuje jako pomocnou látku sacharózu.
Pacienti, kteří mají vzácné dědičné problémy s fruktózovou intolerancí, s glukózo- galaktózovou malabsorpcí nebo se sacharázo- isomaltázovou insuficiencí by neměli tuto vakcínu dostávat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Rotarix lze podat současně s kteroukoliv z následujících monovalentních nebo kombinovaných vakcín [včetně hexavalentních vakcín (DTPa- HBV- IPV/ Hib)]: vakcína proti difterii, tetanu, pertusi (celobuněčná) (DTPw), vakcína proti difterii, tetanu, pertusi (acelulární) (DTPa), vakcína proti Haemophilus influenzae typu b (Hib), inaktivovaná vakcína proti poliomyelitidě (IPV), vakcína proti hepatitidě B (HBV), konjugovaná pneumokoková vakcína a konjugovaná meningokoková vakcína séroskupiny C.
Klinické studie prokázaly, že imunitní odpovědi a bezpečnostní profily podaných vakcín nebyly ovlivněny.
Současné podání Rotarixu a perorální vakcíny proti poliomyelitidě (OPV) neovlivňuje imunitní odpověď na polio antigeny.
I když současné podání OPV může lehce snížit imunitní odpověď na rotavirovou vakcínu, v klinické studii zahrnující více než 4200 osob, kterým byl podán Rotarix současně s OPV vakcínou se ukázalo, že klinická protekce proti vážné rotavirové gastroenteritidě zůstává zachována.
Nejsou žádná omezení týkající se konzumace potravy nebo tekutin, a to před ani po očkování dítěte.
4. 6 Těhotenství a kojení
Rotarix není určen k očkování dospělých.
Lidská data o použití během těhotenství nebo kojení tudíž nejsou k dispozici a reprodukční studie na zvířatech nebyla provedena.
Na základě údajů získaných v klinických studiích nesnižuje kojení ochranu proti rotavirové gastroenteritidě vyvolanou Rotarixem.
V době očkování je tedy možné pokračovat v kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
• Klinické studie prováděné s lyofilizovanou formou vakcíny
15 Celkem v jedenácti placebem kontrolovaných klinických studiích dostalo přibližně 40200 dětí zhruba 77800 dávek lyofilizované formyRotarixu.
Ve dvou klinických studiích (Finsko) byl Rotarix v lyofilizované formě podáván samotný (podání běžných dětských vakcín bylo časově upraveno).
Výskyt průjmu, zvracení, ztráty chuti k jídlu, horečky a podrážděnosti se při srovnání skupiny dostávající Rotarix a skupiny dostávající placebo nelišil.
Po podání druhé dávky nebylo pozorováno zvýšení výskytu nebo závažnosti těchto reakcí.
Ve zbývajících devíti studiích (Evropa, Kanada, USA, Latinská Amerika, Singapur, Jižní Afrika) byl Rotarix v lyofilizované formě podáván současně s běžnými dětskými vakcínami (viz bod 4. 5).
Profil nežádoucích účinků pozorovaný u těchto očkovaných byl podobný profilu nežádoucích účinků pozorovaných u subjektů očkovaných stejnými dětskými vakcínami a placebem.
Nežádoucí účinky jsou seřazeny podle systému orgánové klasifikace a frekvence výskytu.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou hlášeny jako:
Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100, < 1/ 10) Méně časté (≥ 1/ 1 000, < 1/ 100) Vzácné (≥ 1/ 10000, < 1/ 1000)
Méně časté: somnolence.
Vzácné: chrapot, vodnatý výtok z nosu.
Méně časté: zácpa.
Vzácné: dermatitida, vyrážka.
Vzácné: svalová křeč.
Vzácné: infekce horních cest dýchacích.
Časté: horečka, únava.
Méně časté: porucha spánku, pláč.
Riziko spojené se vznikem intususcepce bylo hodnoceno v rozsáhlé bezpečnostní studii prováděné v Latinské Americe a ve Finsku, do níž bylo zahrnuto 63225 subjektů.
Tato studie poskytla důkaz, že ve skupině dostávající Rotarix nebylo oproti skupině dostávající placebo zvýšené riziko vzniku intususcepce, viz následující tabulka.
Intususcepce během 31 dní po
N=31673
N=31552
První dávky Druhé dávky * IS: interval spolehlivosti
1 5
2 5
0, 50 (0, 07; 3, 80) 0, 99 (0, 31; 3, 21)
• Postmarketingové sledování lyofilizované formy vakcíny:
Respirační, hrudní a mediastinální poruchy:
Apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství) (viz bod 4. 4).
• Klinické studie prováděné s tekutou formou vakcíny
Celkem ve čtyřech klinických studiích dostalo přibližně 1930 dětí zhruba 3800 dávek tekuté formy Rotarixu.
Tyto studie prokázaly, že profil bezpečnosti a reaktogenity tekuté formy vakcíny je srovnatelný s lyofilizovanou formou.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti rotavirovým průjmovým infekcím, ATC kód:
J07BH01
Protektivní účinnost lyofilizované formy vakcíny Rotarix
V Evropě a v Latinské Americe byly provedeny klinické studie, v nichž se hodnotila protektivní účinnost Rotarixu proti jakékoli a proti závažné rotavirové gastroenteritidě.
V klinické studii provedené v Evropě byl hodnocen Rotarix podávaný podle různých evropských schemat (2, 3 měsíce; 2, 4 měsíce; 3, 4 měsíce; 3, 5 měsíců) na 4000 subjektech.
Závažnost gastroenteritidy byla definována podle Vesikariho 20 bodové škály, v níž se při hodnocení plného klinického obrazu rotavirové gastroenteritidy bere v úvahu závažnost a trvání průjmu a zvracení, závažnost horečky a dehydratace stejně jako nutnost léčby.
Protektivní účinnost pozorovaná po dvou dávkách vakcíny Rotarix během prvního a druhého roku života a během obou let dohromady je uvedena v následující tabulce:
1. rok života
2. rok života
Rotarix N=2572;
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Účinnost vakcíny (%) proti jakékoliv a závažné rotavirové gastroenteritidě [95% IS]
Typ
Jakákoliv závažnost
Závažná †
Jakákoliv závažnost
Závažná †
G1P[ 8]
95, 6 *
96, 4 *
82, 7 *
96, 5 *
[87, 9; 98, 8] [85, 7; 99, 6] [67, 8; 91, 3] [86, 2; 99, 6]
G2P[ 4]
62, 0
74, 7
G3P[ 8]
89, 9 * 100 * 79, 7 *
83, 1
[9, 5; 99, 8]
[44, 8; 100] [< 0, 0; 98, 1] [< 0, 0; 99, 7]
G4P[ 8]
[57, 5; 97, 9]
[64, 9; 100]
[< 0, 0; 95, 3]
[< 0, 0; 99, 7]
G9P[ 8]
75, 6 * [51, 1; 88, 5]
94, 7 * [77, 9; 99, 4]
70, 5 * [50, 7; 82, 8]
76, 8 * [50, 8; 89, 7]
Kmeny s
88, 2 *
96, 5 *
75, 7 *
87, 5 *
genotypem P[ 8] Cirkulující rotavirové kmeny
[80, 8; 93, 0] 87, 1 * [79, 6; 92, 1]
[90, 6; 99, 1] 95, 8 * [89, 6; 98, 7]
[65, 0; 83, 4] 71, 9 * [61, 2; 79, 8]
[77, 8; 93, 4] 85, 6 * [75, 8; 91, 9]
Účinnost vakcíny (%) proti rotavirové gastroenteritidě vyžadující lékařskou péči [95% IS]
Cirkulující
91, 8 *
76, 2 *
rotavirové kmeny
[84; 96, 3]
[63, 0; 85, 0]
Účinnost vakcíny (%) proti rotavirové gastroenteritidě vyžadující hospitalizaci [95% IS]
Cirkulující
100 *
92, 2 *
†
rotavirové kmeny
[81, 8; 100]
[65, 6; 99, 1]
Závažná gastroenteritida definovaná se skóre ≥11 Vesikariho stupnice (§) ATP skupina účinnosti * Statisticky významné (p < 0. 05)
Účinnost vakcíny se během prvního roku života progresivně zvyšovala se zvyšující se závažností onemocnění až dosáhla 100% (95% IS:
84, 7; 100) při Vesikariho skóre ≥ 17.
Klinická studie provedená v Latinské Americe hodnotila Rotarix na více než 20 000 subjektech.
Závažnost gastroenteritidy byla definována podle kritérií SZO.
Protektivní účinnost vakciny proti závážné rotavirové gastroenteritidě vyžadující hospitalizaci a/ nebo rehydratační terapii v lékařském zařízení a typově specifická účinnost vakcíny po dvou dávkách Rotarixu jsou uvedeny v následující tabulce:
Typ
Závažná rotavirová
Závažná rotavirová
(první rok života) Rotarix N=9009;
rok života) Rotarix N=7175; Placebo
Účinnost (%) [95% IS]
Účinnost (%) [95% IS]
Všechny RVGE
84, 7 * [71, 7; 92, 4]
79, 0 * [66, 4; 87, 4]
G1P[ 8]
91, 8 * [74, 1; 98, 4]
72, 4 * [34, 5; 89, 9]
G3P[ 8]
87, 7 * [8, 3; 99, 7]
71, 9 [0, 0; 97, 1]
G4P[ 8]
50, 8 # [0, 0; 99, 2]
63, 1 * [0, 7; 88, 2]
G9P[ 8]
90, 6 * [61, 7; 98, 9]
87, 7 * [72, 9; 95, 3]
Kmeny s genotypem P[ 8] (§) ATP skupina účinnosti
90, 9 * [79, 2; 96, 8]
79, 5 * [67, 0; 87, 9]
* Statisticky významné (p < 0, 05) # Počty případů, na kterých byly založeny odhady účinnosti proti G4P[ 8], byly velmi malé (1 případ ve skupině Rotarixu a 2 případy ve skupině placeba).
20, 1; 91, 1) účinnost proti závažné rotavirové gastroenteritidě (Vesikariho skóre ≥ 11) způsobené rotavirem typu G2P[ 4] během prvního roku života. * V těchto studiích byly body odhadu a intervaly spolehlivosti následující:
100% (95% IS: - 1858, 0; 100), 100% (95% IS:
21, 1; 100) a 45, 4% (95% IS: - 81, 5; 86, 6), 74, 7% (95% IS: - 386, 2; 99, 6).
Pro zbývající studii nebyl dostupný žádný bod odhadu.
Protektivní účinnost tekuté formy:
Vzhledem k tomu, že imunitní odpověď pozorovaná po podání 2 dávek tekuté formy vakcíny Rotarix byla srovnatelná s imunitní odpovědí pozorovanou po podání 2 dávek lyofilizované formy vakcíny Rotarix, může být úroveň účinnosti zaznamenaná po podání lyofilizované formy extrapolována na tekutou formu.
Imunitní odpověď
Imunologický mechanismus, kterým Rotarix chrání proti rotavirové gastroenteritidě není zcela znám.
Závislost mezi protilátkovou odpovědí na očkování proti rotaviru a ochranou proti rotavirové gastroenteritidě nebyla stanovena.
V následující tabulce je ukázáno množství subjektů v procentech s titry sérových anti- rotavirových IgA protilátek ≥ 20 U/ ml (podle ELISA) pozorovanými v různých studiích jeden až dva měsíce po druhé dávce vakcíny nebo placeba.
Očkovací schéma
Země studie
Vakcína
Placebo
N
% ≥ 20U/ ml [95% IS]
N
% ≥ 20U/ ml [95% IS]
2, 3 měsíce
Francie, Německo
239
82, 8 [77, 5; 87, 4]
127
8, 7 [4, 4; 15, 0]
2, 4 měsíce
Španělsko
186
85, 5 [79, 6; 90, 2]
89
12, 4 [6, 3; 21, 0]
3, 5 měsíce
Finsko, Itálie
180
94, 4 [90, 0; 97, 3]
114
3, 5 [1, 0; 8, 7]
3, 4 měsíce
Česká republika
182
84, 6 [78, 5; 89, 5]
90
2, 2 [0, 3; 7, 8]
2, 3 až 4 měsíce
Latinská Amerika; 11 zemí
393
77, 9% [73, 8; 81, 6]
341
15, 1% [11, 7; 19, 0]
Ve třech srovnávacích kontrolovaných studiích byla imunitní odpověď vyvolaná tekutou formou vakcíny Rotarix srovnatelná s imunitní odpovědí vyvolanou lyofilizovanou formou vakcíny Rotarix.
5. 2 Farmakokinetické vlastnosti
Vyhodnocování farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií toxicity po opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
19 6. 1 Seznam pomocných látek
Sacharosa Dinatrium- adipát Dulbeccova modifikace Eaglova média (DMEM) Sterilisovaná čištěná voda
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Vakcína se má použít ihned po otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1, 5 ml perorální suspenze v předplněném perorálním aplikátoru (sklo typu I) s pístovou zátkou (butylpryž) a ochranným uzávěrem (butylpryž) v baleních o velikosti 1, 5, 10 nebo 25.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci a pro zacházení s ním
Vakcína je čirá bezbarvá tekutina bez viditelných částic, určená k perorálnímu podání.
Vakcína je připravena k použití (není nutné ji rekonstituovat ani ředit).
Vakcína se podává perorálně bez mísení s žádnými jinými vakcínami nebo roztoky.
Vakcína by měla být před aplikací vizuálně zkontrolována, zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod na aplikaci vakcíny:
1.
Odstraňte ochranný kryt z perorálního aplikátoru.
2.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte plný obsah perorálního aplikátoru perorálně (t. j. do úst dítěte na vnitřní stranu tváře).
3.
Nepodávejte injekčně.
20 Ochranný kryt perorálního aplikátoru
1.
Odstraňte ochranný kryt z perorálního aplikátoru.
2.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte plný obsah perorálního aplikátoru perorálně (t. j. do úst dítěte na vnitřní stranu tváře).
3.
Prázdný perorální aplikátor a ochranný kryt vyhoďte, v souladu s místními požadavky, do kontejneru určeného pro biologické odpady.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 2006
10.
DATUM REVIZE TEXTU
21 1.
NÁZEV PŘÍPRAVKU
Rotarix perorální suspenze Živá rotavirová vakcína
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (1, 5 ml) obsahuje:
ne méně než 106, 0 CCID50
* Pomnožený na Vero buňkách
Pomocná látka:
Tento léčivý přípravek obsahuje 1073 mg sacharózy (viz bod 4. 4).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze.
Rotarix je čirá bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Rotarix je určen k aktivní imunizaci dětí od 6 týdnů věku za účelem prevence gastroenteritidy způsobené rotavirovou infekcí (viz bod 4. 2).
V klinických zkouškách byla prokázána účinnost proti gastroenteritidě způsobené rotaviry typu G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] a G9P[ 8] (viz body 4. 4 a 5. 1).
Rotarix se má podávat podle oficiálních doporučení.
4. 2 Dávkování a způsob podání
Dávkování
Očkovací schéma se skládá ze dvou dávek.
První dávka se může podávat od 6 týdnů věku.
Interval mezi dávkami by měl být nejméně 4 týdny.
Obě dávky očkování by se měly aplikovat pokud možno před dosažením věku 16 týdnů, ale očkovací schéma musí být dokončeno do 24. týdne věku.
V klinických zkouškách bylo vzácně pozorováno vyplivnutí nebo regurgitace vakcíny a v takových případech nebyla podána náhradní dávka.
Pokud ale dojde k málo pravděpodobnému jevu, že dítě vyplivne nebo vyzvrátí většinu podané dávky vakcíny, je možné podat při stejné návštěvě jednu náhradní dávku.
Doporučuje se, aby děti, které dostaly jako první dávku Rotarix, dokončily 2- dávkové schéma vakcínou Rotarix.
Nejsou k dispozici žádné údaje o bezpečnosti, imunogenicitě nebo účinnosti očkování, pokud byl Rotarix podán jako první dávka a jako druhá dávka byla podána jiná rotavirová vakcína či naopak.
22 Způsob podání
Rotarix je určen pouze k perorálnímu podání.
Rotarix se za žádných okolností nesmí podat injekčně.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli z pomocných látek.
Hypersensitivita po předchozím podání rotavirových vakcín.
Intususcepce v anamnéze.
Osoby s nekorigovanou vrozenou malformací gastrointestinálního traktu, které by mohly být predisponovány ke vzniku intususcepce.
Děti se známým nebo suspektním deficitem imunity.
Neočekává se, že asymptomatická HIV infekce ovlivní bezpečnost a účinnost Rotarixu.
Podávání Rotarixu osobám s asymptomatickou HIV infekcí se však nedoporučuje, protože chybí dostatečné množství údajů.
Aplikace vakcíny Rotarix musí být odložena u osob trpících akutním vážným horečnatým onemocněním.
Přítomnost slabé infekce není kontraindikací imunizace.
Aplikace vakcíny Rotarix musí být odložena u osob trpících průjmem a zvracením.
4. 4 Zvláštní upozornění a opatření pro použití
Podle správné klinické praxe by se před zahájením očkování měla sestavit anamnéza očkovaného zejména s ohledem na kontraindikace a klinické vyšetření.
Nejsou k dispozici údaje o bezpečnosti a účinnosti Rotarixu u dětí trpících gastrointestinálními nemocemi nebo poruchou růstu.
U takových dětí se má podání Rotarixu s opatrností zvážit, zvláště pokud, podle názoru lékaře, nepodání vakcíny znamená vyšší riziko.
Je známo, že po vakcinaci dochází k vylučování viru z vakcíny stolicí, s maximem exkrece okolo 7. dne.
Částice virového antigenu detekované testem ELISA byly nalezeny v 50% stolic odebraných po první dávce lyofilizované formy vakcíny Rotarix a ve 4% stolic odebraných po druhé dávce.
Když byly tyto stolice testovány na přítomnost živého kmene vakcíny, bylo jich pozitivních jen 17%.
Ve dvou kontrolovaných komparativních studiích bylo po očkování tekutou formou vakcíny Rotarix vylučování viru vakcíny srovnatelné s vylučováním pozorovaným po očkování lyofilizovanou formou vakcíny Rotarix.
Byly pozorovány případy přenosu takto vyloučeného viru z vakcíny na séronegativní osoby, které byly v kontaktu s očkovanými jedinci, aniž by to vyvolalo nějaké klinické symptomy.
Rotarix by se měl podávat s opatrností u jedinců, kteří přícházejí do úzkého kontaktu s imunodeficitními osobami, jako jsou například osoby s nádorovým onemocněním nebo jinak imunokomprimované osoby nebo jedinci, kteří dostávají imunosupresivní terapií.
Osoby, které jsou v kontaktu s čerstvě očkovanými jedinci, by měly dodržovat osobní hygienu (např. mytí rukou po výměně dětských plen).
Omezené údaje získané od 140 předčasně narozených dětí naznačují, že Rotarix lze podat nedonošeným dětem, ale pak může být pozorována nižší imunitní odpověď a hladina klinické ochrany není známá.
23 Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 - 72 hodin by se měly zvážit když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je v této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
Protektivní imunitní odpovědi nemusí být dosaženo u všech očkovaných (viz bod 5. 1).
V klinických zkouškách byla prokázána účinnost proti gastroenteritidě způsobené rotaviry typu G1P[ 8], G2P[ 4], G3P[ 8], G4P[ 8] a G9P[ 8].
Rozsah ochrany, kterou by Rotarix mohl poskytnout vůči ostatním sérotypům, není znám.
Klinické studie, z nichž byly získány údaje o účinnosti, byly prováděny v Evropě a ve Střední a v Jižní Americe (viz bod 5. 1).
Rotarix nechrání proti gastroenteritidě způsobené jinými patogeny než jsou rotaviry.
Data o použití Rotarixu k post- expoziční profylaxi nejsou k dispozici.
Rotarix se za žádných okolností nesmí podat injekčně.
Vakcína obsahuje jako pomocnou látku sacharózu.
Pacienti, kteří mají vzácné dědičné problémy s fruktózovou intolerancí, s glukózo- galaktózovou malabsorpcí nebo se sacharázo- isomaltázovou insuficiencí by neměli tuto vakcínu dostávat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Rotarix lze podat současně s kteroukoliv z následujících monovalentních nebo kombinovaných vakcín [včetně hexavalentních vakcín (DTPa- HBV- IPV/ Hib)]: vakcína proti difterii, tetanu, pertusi (celobuněčná) (DTPw), vakcína proti difterii, tetanu, pertusi (acelulární) (DTPa), vakcína proti Haemophilus influenzae typu b (Hib), inaktivovaná vakcína proti poliomyelitidě (IPV), vakcína proti hepatitidě B (HBV), konjugovaná pneumokoková vakcína a konjugovaná meningokoková vakcína séroskupiny C.
Klinické studie prokázaly, že imunitní odpovědi a bezpečnostní profily podaných vakcín nebyly ovlivněny.
Současné podání Rotarixu a perorální vakcíny proti poliomyelitidě (OPV) neovlivňuje imunitní odpověď na polio antigeny.
I když současné podání OPV může lehce snížit imunitní odpověď na rotavirovou vakcínu, v klinické studii zahrnující více než 4200 osob, kterým byl podán Rotarix současně s OPV vakcínou se ukázalo, že klinická protekce proti vážné rotavirové gastroenteritidě zůstává zachována.
Nejsou žádná omezení týkající se konzumace potravy nebo tekutin, a to před ani po očkování dítěte.
4. 6 Těhotenství a kojení
Rotarix není určen k očkování dospělých.
Lidská data o použití během těhotenství nebo kojení tudíž nejsou k dispozici a reprodukční studie na zvířatech nebyla provedena.
Na základě údajů získaných v klinických studiích nesnižuje kojení ochranu proti rotavirové gastroenteritidě vyvolanou Rotarixem.
V době očkování je tedy možné pokračovat v kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
• Klinické studie prováděné s lyofilizovanou formou vakcíny
24 Celkem v jedenácti placebem kontrolovaných klinických studiích dostalo přibližně 40200 dětí zhruba 77800 dávek lyofilizované formy Rotarixu.
Ve dvou klinických studiích (Finsko) byl Rotarix v lyofilizované formě podáván samotný (podání běžných dětských vakcín bylo časově upraveno).
Výskyt průjmu, zvracení, ztráty chuti k jídlu, horečky a podrážděnosti se při srovnání skupiny dostávající Rotarix a skupiny dostávající placebo nelišil.
Po podání druhé dávky nebylo pozorováno zvýšení výskytu nebo závažnosti těchto reakcí.
Ve zbývajících devíti studiích (Evropa, Kanada, USA, Latinská Amerika, Singapur, Jižní Afrika) byl Rotarix v lyofilizované formě podáván současně s běžnými dětskými vakcínami (viz bod 4. 5).
Profil nežádoucích účinků pozorovaný u těchto očkovaných byl podobný profilu nežádoucích účinků pozorovaných u subjektů očkovaných stejnými dětskými vakcínami a placebem.
Nežádoucí účinky jsou seřazeny podle systému orgánové klasifikace a frekvence výskytu.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence jsou hlášeny jako:
Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100, < 1/ 10) Méně časté (≥ 1/ 1 000, < 1/ 100) Vzácné (≥ 1/ 10000, < 1/ 1000)
Méně časté: somnolence.
Vzácné: chrapot, vodnatý výtok z nosu.
Méně časté: zácpa.
Vzácné: dermatitida, vyrážka.
Vzácné: svalová křeč.
Vzácné: infekce horních cest dýchacích.
Časté: horečka, únava.
Méně časté: porucha spánku, pláč.
Riziko spojené se vznikem intususcepce bylo hodnoceno v rozsáhlé bezpečnostní studii prováděné v Latinské Americe a ve Finsku, do níž bylo zahrnuto 63225 subjektů.
Tato studie poskytla důkaz, že ve skupině dostávající Rotarix nebylo oproti skupině dostávající placebo zvýšené riziko vzniku intususcepce, viz následující tabulka.
Intususcepce během 31 dní po
N=31673
N=31552
První dávky Druhé dávky * IS: interval spolehlivosti
1 5
2 5
0, 50 (0, 07; 3, 80) 0, 99 (0, 31; 3, 21)
• Postmarketingové sledování lyofilizované formy vakcíny:
Respirační, hrudní a mediastinální poruchy:
Apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství) (viz bod 4. 4).
• Klinické studie prováděné s tekutou formou vakcíny
Celkem ve čtyřech klinických studiích dostalo přibližně 1930 dětí zhruba 3800 dávek tekuté formy Rotarixu.
Tyto studie prokázaly, že profil bezpečnosti a reaktogenity tekuté formy vakcíny je srovnatelný s lyofilizovanou formou
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti rotavirovým průjmovým infekcím, ATC kód:
J07BH01
Protektivní účinnost lyfilizované formy vakcíny Rotarix
V Evropě a v Latinské Americe byly provedeny klinické studie, v nichž se hodnotila protektivní účinnost Rotarixu proti jakékoli a proti závažné rotavirové gastroenteritidě.
V klinické studii provedené v Evropě byl hodnocen Rotarix podávaný podle různých evropských schemat (2, 3 měsíce; 2, 4 měsíce; 3, 4 měsíce; 3, 5 měsíců) na 4000 subjektech.
Závažnost gastroenteritidy byla definována podle Vesikariho 20 bodové škály, v níž se při hodnocení plného klinického obrazu rotavirové gastroenteritidy bere v úvahu závažnost a trvání průjmu a zvracení, závažnost horečky a dehydratace stejně jako nutnost léčby.
Protektivní účinnost pozorovaná po dvou dávkách vakcíny Rotarix během prvního a druhého roku života a během obou let dohromady je uvedena v následující tabulce:
1. rok života
2. rok života
Rotarix N=2572;
Rotarix N=2554;
Typ
Jakákoliv závažnost
Závažná †
Závažná †
G1P[ 8]
95, 6 *
96, 4 *
82, 7 *
96, 5 *
[87, 9; 98, 8] [85, 7; 99, 6] [67, 8; 91, 3] [86, 2; 99, 6]
G2P[ 4]
62, 0
74, 7
G3P[ 8]
89, 9 * 100 * 79, 7 *
83, 1
[9, 5; 99, 8]
[44, 8; 100] [< 0, 0; 98, 1] [< 0, 0; 99, 7]
G4P[ 8]
88, 3 *
100 * 69, 6 87, 3 *
[57, 5; 97, 9] [64, 9; 100] [< 0, 0; 95, 3] [< 0, 0; 99, 7]
26
G9P[ 8]
75, 6 *
94, 7 *
70, 5 *
76, 8 *
[51, 1; 88, 5]
[77, 9; 99, 4]
[50, 7; 82, 8]
[50, 8; 89, 7]
Kmeny s
88, 2 *
96, 5 *
75, 7 *
87, 5 *
genotypem P[ 8] Cirkulující rotavirové kmeny
[80, 8; 93, 0] 87, 1 * [79, 6; 92, 1]
[90, 6; 99, 1] 95, 8 * [89, 6; 98, 7]
[65, 0; 83, 4] 71, 9 * [61, 2; 79, 8]
[77, 8; 93, 4] 85, 6 * [75, 8; 91, 9]
Účinnost vakcíny (%) proti rotavirové gastroenteritidě vyžadující lékařskou péči [95% IS]
Cirkulující
91, 8 *
76, 2 *
rotavirové kmeny
[84; 96, 3]
[63, 0; 85, 0]
Účinnost vakcíny (%) proti rotavirové gastroenteritidě vyžadující hospitalizaci [95% IS]
Cirkulující
100 *
92, 2 *
†
rotavirové kmeny
[81, 8; 100]
[65, 6; 99, 1]
Závažná gastroenteritida definovaná se skóre ≥11 Vesikariho stupnice (§) ATP skupina účinnosti * Statisticky významné (p < 0. 05)
Účinnost vakcíny se během prvního roku života progresivně zvyšovala se zvyšující se závažností onemocnění až dosáhla 100% (95% IS:
84, 7; 100) při Vesikariho skóre ≥ 17.
Klinická studie provedená v Latinské Americe hodnotila Rotarix na více než 20 000 subjektech.
Závažnost gastroenteritidy byla definována podle kritérií SZO.
Protektivní účinnost vakciny proti závážné rotavirové gastroenteritidě vyžadující hospitalizaci a/ nebo rehydratační terapii v lékařském zařízení a typově specifická účinnost vakcíny po dvou dávkách Rotarixu jsou uvedeny v následující tabulce:
rok života) Rotarix N=7175; Placebo
Účinnost (%) [95% IS]
Účinnost (%) [95% IS]
Všechny RVGE
84, 7 * [71, 7; 92, 4]
79, 0 * [66, 4; 87, 4]
G1P[ 8]
91, 8 * [74, 1; 98, 4]
72, 4 * [34, 5; 89, 9]
G3P[ 8]
87, 7 * [8, 3; 99, 7]
71, 9 [0, 0; 97, 1]
G4P[ 8]
50, 8 # [0, 0; 99, 2]
63, 1 * [0, 7; 88, 2]
G9P[ 8]
90, 6 * [61, 7; 98, 9]
87, 7 * [72, 9; 95, 3]
Kmeny s genotypem P[ 8] (§) ATP skupina účinnosti
90, 9 * [79, 2; 96, 8]
79, 5 * [67, 0; 87, 9]
* Statisticky významné (p < 0, 05) # Počty případů, na kterých byly založeny odhady účinnosti proti G4P[ 8], byly velmi malé (1 případ ve skupině Rotarixu a 2 případy ve skupině placeba).
20, 1; 91, 1) účinnost proti závažné rotavirové gastroenteritidě (Vesikariho skóre ≥ 11) způsobené rotavirem typu G2P[ 4] během prvního roku života. * V těchto studiích byly body odhadu a intervaly spolehlivosti následující:
100% (95% IS: - 1858, 0; 100), 100% (95% IS:
21, 1; 100) a 45, 4% (95% IS: - 81, 5; 86, 6), 74, 7% (95% IS: - 386, 2; 99, 6).
Pro zbývající studii nebyl dostupný žádný bod odhadu.
Protektivní účinnost tekuté formy:
Vzhledem k tomu, že imunitní odpověď pozorovaná po podání 2 dávek tekuté formy vakcíny Rotarix byla srovnatelná s imunitní odpovědí pozorovanou po podání 2 dávek lyofilizované formy vakcíny Rotarix, může být úroveň účinnosti zaznamenaná po podání lyofilizované formy extrapolována na tekutou formu.
Imunitní odpověď
Imunologický mechanismus, kterým Rotarix chrání proti rotavirové gastroenteritidě není zcela znám.
Závislost mezi protilátkovou odpovědí na očkování proti rotaviru a ochranou proti rotavirové gastroenteritidě nebyla stanovena.
V následující tabulce je ukázáno množství subjektů v procentech s titry sérových anti- rotavirových IgA protilátek ≥ 20 U/ ml (podle ELISA) pozorovanými v různých studiích jeden až dva měsíce po druhé dávce vakcíny nebo placeba.
Očkovací schéma
Země studie
Vakcína
Placebo
N
% ≥ 20U/ ml [95% IS]
N
% ≥ 20U/ ml [95% IS]
2, 3 měsíce
Francie, Německo
239
82, 8 [77, 5; 87, 4]
127
8, 7 [4, 4; 15, 0]
2, 4 měsíce
Španělsko
186
85, 5 [79, 6; 90, 2]
89
12, 4 [6, 3; 21, 0]
3, 5 měsíce
Finsko, Itálie
180
94, 4 [90, 0; 97, 3]
114
3, 5 [1, 0; 8, 7]
3, 4 měsíce
Česká republika
182
84, 6 [78, 5; 89, 5]
90
2, 2 [0, 3; 7, 8]
2, 3 až 4 měsíce
Latinská Amerika; 11 zemí
393
77, 9% [73, 8; 81, 6]
341
15, 1% [11, 7; 19, 0]
Ve třech srovnávacích kontrolovaných studiích byla imunitní odpověď vyvolaná tekutou formou vakcíny Rotarix srovnatelná s imunitní odpovědí vyvolanou lyofilizovanou formou vakcíny Rotarix.
5. 2 Farmakokinetické vlastnosti
Vyhodnocování farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií toxicity po opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
28 6. 1 Seznam pomocných látek
Sacharosa Dinatrium- adipát Dulbeccova modifikace Eaglova média (DMEM) Sterilisovaná čištěná voda
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Vakcína se má použít ihned po otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1, 5 ml perorální suspenze ve stlačitelné tubě (polyethylen) opatřené ulamovacím uzávěrem a ochranným krytem (polypropylen) v baleních o velikosti 1, 10 nebo 50.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci a pro zacházení s ním
Vakcína je čirá bezbarvá tekutina bez viditelných částic, určená k perorálnímu podání.
Vakcína je připravena k použití (není nutné ji rekonstituovat ani ředit).
Vakcína se podává perorálně bez mísení s žádnými jinými vakcínami nebo roztoky.
Vakcína by měla být před aplikací vizuálně zkontrolována, zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod na aplikaci vakcíny:
1.
Sejměte z vrchní části tuby ochranný kryt.
2.
Otočte kryt a podle obrázku jej obráceně znovu nasaďte na ulamovací uzávěr.
3.
Pootočením krytu odstraňte ulamovací uzávěr (nelámejte ho násilím), aby zůstal čistý otvor, kterým může být vakcína dávkována.
4.
Přesvědčete se, jestli byl ulamovací uzávěr správně odstraněn.
Na vrchní části tuby by měl být zřetelně viditelný otvor a ulamovací uzávěr by měl zůstat uvnitř vrchní části ochranného krytu.
V případě, že se ulamovací uzávěr náhodně dostane dovnitř tuby, vakcínu vyřaďte.
Toto je však pouze varování, protože není pravděpodobné, že by se ulamovací uzávěr mohl během podávání vakcíny dostat z tuby ven.
5.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte perorálně (t. j. do úst dítěte na vnitřní stranu tváře) celý obsah tuby
29 několikanásobným lehkým stisknutím tuby.
Ochranný kryt
Ulamovací uzávěr Tuba
1.
Sejměte z vrchní části tuby ochranný kryt.
Otočte kryt a podle obrázku jej obráceně znovu nasaďte na ulamovací uzávěr.
Vrchní část tuby
Ulamovací uzávěr
3.
Pootočením krytu odstraňte ulamovací uzávěr (nelámejte ho násilím), aby zůstal čistý otvor, kterým může být vakcína dávkována.
4.
Přesvědčete se, jestli byl ulamovací uzávěr správně odstraněn.
Na vrchní části tuby by měl být zřetelně viditelný otvor a ulamovací uzávěr by měl zůstat uvnitř vrchní části ochranného krytu.
V případě, že se ulamovací uzávěr náhodně dostane dovnitř tuby, vakcínu vyřaďte.
Toto je však pouze varování, protože není pravděpo- dobné, že by se ulamovací uzávěr mohl během podávání vakcíny dostat z tuby ven.
5..
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit di zakloněné polohy.
Aplikujte perorálně (t. j. do úst dítěte na vnitřní stranu tváře) celý obsah tuby několikanásobným lehkým stisknutím tuby.
(Může se stát, že na ústí tuby zůstane reziduum vakcíny.)
Prázdnou tubu a ochranný kryt vyhoďte do kontejneru určeného pro biologické odpady v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l' Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. února 2006
30 10.
DATUM REVIZE TEXTU
31 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ / VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgie
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3, uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 4 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik)
33 • Na žádost EMEA
34 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
35 A.
OZNAČENÍ NA OBALU
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU SKLENĚNÝ KONTEJNER S PERORÁLNÍM APLIKÁTOREM A ADAPTÉREM, VELIKOST BALENÍ 1, 5, 10 NEBO 25
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rotarix, prášek pro přípravu perorální suspenze s rozpouštědlem Živá rotavirová vakcína
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (1 ml) po rekonstituci obsahuje:
ne méně než 106, 0 CCID50
* Pomnožený na Vero buňkách
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: sacharosa
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu perorální suspenze s rozpouštědlem 1 skleněný kontejner: prášek 1 perorální aplikátor: rozpouštědlo 1 převodní adaptér 1 dávka (1 ml)
5 skleněných kontejnerů: prášek 5 perorálních aplikátorů: rozpouštědlo 5 převodních adaptérů 5 x 1 dávka (1 ml)
10 skleněných kontejnerů: prášek 10 perorálních aplikátorů: rozpouštědlo 10 převodních adaptérů 10 x 1 dávka (1 ml)
25 skleněných kontejnerů: prášek 25 perorálních aplikátorů: rozpouštědlo 25 převodních adaptérů 25 x 1 dávka (1 ml)
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
37 K perorálnímu podání Nepodávejte injekčně!
Před použitím protřepat Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 330/ 001 – velikost balení 1 (skleněný kontejner + perorální aplikátor + převodní adaptér) EU/ 1/ 05/ 330/ 002 – velikost balení 5 (skleněný kontejner + perorální aplikátor + převodní adaptér) EU/ 1/ 05/ 330/ 003 – velikost balení 10 (skleněný kontejner + perorální aplikátor + převodní adaptér) EU/ 1/ 05/ 330/ 004 – velikost balení 25 (skleněný kontejner + perorální aplikátor + převodní adaptér)
13.
ČÍSLO ŠARŽE
č. š.:
38 14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH PERORÁLNÍ APLIKÁTOR S ROZPOUŠTĚDLEM URČENÝM K REKONSTITUCI PRÁŠKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU SKLENĚNÝ KONTEJNER S PRÁŠKEM URČENÝM K REKONSTITUCI ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rotarix Prášek pro přípravu perorální suspenze Živá rotavirová vakcína K perorálnímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka
6.
JINÉ
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PERORÁLNÍ APLIKÁTOR S ROZPOUŠTĚDLEM URČENÝM K REKONSTITUCI PRÁŠKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro Rotarix K perorálnímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka (1 ml)
6.
JINÉ
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PŘEDPLNĚNÝ PERORÁLNÍ APLIKÁTOR, VELIKOST BALENÍ 1, 5, 10 NEBO 25
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rotarix perorální suspenze v předplněném perorálním aplikátoru Živá rotavirová vakcína
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (1, 5 ml) obsahuje:
ne méně než 106, 0 CCID50
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Perorální suspenze v předplněném perorálním aplikátoru 1 předplněný perorální aplikátor 1 dávka (1, 5 ml)
5 předplněných perorálních aplikátorů 5 x 1 dávka (1, 5 ml)
10 předplněných perorálních aplikátorů 10 x 1 dávka (1, 5 ml)
25 předplněných perorálních aplikátorů 25 x 1 dávka (1, 5 ml)
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
K perorálnímu podání Nepodávejte injekčně!
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Není nutné rekonstituovat.
8.
POUŽITELNOST
{MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 – balení s 1 předplněným perorálním aplikátorem EU/ 0/ 00/ 000/ 000 – balení s 5 předplněnými perorálními aplikátory EU/ 0/ 00/ 000/ 000 – balení s 10 předplněnými perorálními aplikátory EU/ 0/ 00/ 000/ 000 – balení s 25 předplněnými perorálními aplikátory
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TUBA, VELIKOST BALENÍ 1, 10 NEBO 50
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rotarix perorální suspenze Živá rotavirová vakcína
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (1, 5 ml) obsahuje:
ne méně než 106, 0 CCID50
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Perorální suspenze 1 tuba 1 dávka (1, 5 ml)
10 tub 10 x 1 dávka (1, 5 ml)
50 tub 50 x 1 dávka (1, 5 ml)
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
K perorálnímu podání Nepodávejte injekčně!
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
45 POUZE K PERORÁLNÍMU PODÁNÍ
8.
POUŽITELNOST
{MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 – balení s 1 tubou EU/ 0/ 00/ 000/ 000 – balení s 10 tubami EU/ 0/ 00/ 000/ 000 – balení s 50 tubami
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
46 16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH PŘEDPLNĚNÝ PERORÁLNÍ APLIKÁTOR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PŘEDPLNĚNÝ PERORÁLNÍ APLIKÁTOR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rotarix Perorální suspenze Živá rotarovirová vakcína K perorálnímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka (1, 5 ml)
6.
JINÉ
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU TUBA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rotarix Perorální suspenze Živá rotarovirová vakcína K perorálnímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka (1, 5 ml)
6.
JINÉ
51 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Rotarix prášek pro přípravu perorální suspenze s rozpouštědlem Živá rotavirová vakcína
Přečtěte si pozorně celou příbalovou informaci dříve, než bude Vaše dítě očkováno.
- Ponechte si tuto příbalovou informaci.
Je možné, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rotarix a k čemu se používá 2.
Čemu musíte věnovat pozornost, než bude Vaše dítě očkováno vakcínou Rotarix 3.
Jak se Rotarix podává 4.
Možné nežádoucí účinky 5 Jak Rotarix uchovávat 6.
Další informace
1.
CO JE ROTARIX A K ČEMU SE POUŽÍVÁ
Rotarix je virová vakcína obsahující živé, oslabené lidské rotaviry, která pomáhá chránit Vaše dítě od 6 týdnů věku před gastroenteritidou (průjem a zvracení) způsobenou rotavirovou infekcí.
Rotavirová infekce je nejčastější příčinou vážného průjmu u kojenců a malých dětí.
Rotavirus se snadno přenáší z ruky do úst při kontaku se stolicí infikované osoby.
Většina dětí s rotavirovým průjmem se uzdraví sama.
Ale některé děti velmi onemocní a nemoc je doprovázena vážným zvracením, průjmem a život ohrožující ztrátou tekutin vyžadující hospitalizaci.
Když je jedinci podána vakcína, imunitní systém (přirozená obrana těla) si vytvoří protilátky proti nejčastěji se vyskytujícím typům rotavirů.
Tyto protilátky chrání proti nemoci způsobené těmito typy rotaviru.
Tak, jak je tomu u všech vakcín, ani Rotarix nemusí úplně chránit všechny očkované osoby před rotavirovými infekcemi, kterým má zabránit.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ BUDE VAŠE DÍTĚ OČKOVÁNO VAKCÍNOU ROTARIX
Nepoužívejte Rotarix: • jestliže Vaše dítě mělo v minulosti jakoukoli alergickou reakci na rotavirové vakcíny nebo na kteroukoli složku obsaženou v přípravku Rotarix.
Léčivé látky a ostatní pomocné látky obsažené v Rotarixu jsou uvedeny na konci této příbalové informace.
Projevy alergické reakce mohou zahrnovat svědivé kožní vyrážky, dýchací potíže a otok tváře nebo jazyka. • jestliže Vaše dítě mělo v minulosti intususcepci (neprůchodnost střev, při níž se jedna část střeva vsune do sousední části). • jestliže se Vaše dítě narodilo s vrozenou vadou střeva, která by ho činila náchylným k intususcepci. • jestliže Vaše dítě má jakoukoli nemoc, která snižuje jeho odolnost vůči infekci. • jestliže Vaše dítě má závažnou infekci s vysokou horečkou.
Je možné, že bude nutné odložit očkování, dokud se neuzdraví.
Slabá infekce jako například rýma, by neměla představovat problém, ale řekněte o tom nejdřív Vašemu lékaři.
Je možné, že bude nutné odložit očkování, dokud se neuzdraví.
Při použití přípravku Rotarix je zapotřebí zvláštní opatrnosti
Informujte svého lékaře/ poskytovatele zdravotní péče, pokud Vaše dítě: • je v blízkém kontaktu s osobou, například s členem domácnosti, která má oslabený imunitní systém, to je například osoba trpící rakovinou nebo osoba užívající léky, které mohou oslabovat imunitní systém. • má jakoukoli poruchu gastrointestinálního systému. • nepřibírá na váze a neroste tak, jak se očekává. • bylo narozeno předčasně, protože úroveň ochrany vyvolaná očkováním není v tomto případě známa.
Tak jako vždy, dbejte prosím na to, abyste si po výměně zašpiněných dětských plen důkladně myli ruce.
Vzájemné působení s dalšími vakcínami Prosím, informujte svého lékaře o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, včetně léků, které jsou dostupné bez lékařského předpisu, nebo jestli v poslední době dostalo nějakou jinou vakcínu.
Rotarix může být Vašemu dítěti podán současně s dalšími běžně doporučovanými vakcínami, jako jsou vakcíny proti záškrtu, tetanu, pertusi (dávivému kašli), vakcína proti Haemophilus influenzae typu b, perorální nebo inaktivovaná vakcína proti dětské obrně, vakcína proti hepatitidě B stejně jako konjugovaná pneumokoková a meningokoková vakcína séroskupiny C.
Používání přípravku Rotarix s jídlem a pitím Před ani po očkování nejsou žádná omezení týkající se konzumace jídla nebo tekutin.
Kojení Na základě údajů získaných v klinických studiích nesnižuje kojení ochranu proti rotavirové gastroenteritidě vyvolanou Rotarixem.
V době očkování je tedy možné pokračovat v kojení.
Důležité informace o některých složkách přípravku Rotarix Pokud Vám lékař sdělil, že očkované dítě nesnáší některé cukry, obraťte se před použitím této vakcíny na svého lékaře.
3.
JAK SE ROTARIX PODÁVÁ
Doporučenou dávku Rotarixu podá Vašemu dítěti lékař nebo zdravotní sestra.
Vakcína (1 ml tekutiny) bude podána perorálně.
Tato vakcína nesmí být za žádných okolností podána injekčně.
Vaše dítě dostane dvě dávky vakcíny.
Každá dávka bude podána samostatně ve vhodné době s časovým odstupem nejméně 4 týdnů mezi oběma dávkami.
První dávka se může podávat od 6 týdnů věku.
Obě dávky vakcíny se musí podat do 24. týdne věku, měly by se však podat pokud možno před dosažením věku 16 týdnů.
V případě, že Vaše dítě vyplivne nebo vyzvrátí většinu podané dávky vakcíny, je možné podat při stejné návštěvě jednu náhradní dávku.
Pokud je Vašemu dítěti jako první dávka podán Rotarix, doporučuje se, aby Vaše dítě jako druhou dávku dostalo také Rotarix a ne jinou rotavirovou vakcínu.
Je důležité, abyste se ve věci následných návštěv řídili pokyny Vašeho lékaře nebo zdravotní sestry.
Pokud zapomenete přijít k lékaři v naplánované době, požádejte lékaře o radu.
53 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i Rotarix způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se vyskytly v průběhu klinických studií s Rotarixem, byly následující:
♦ Velmi časté (mohou se vyskytnout 1x nebo vícekrát na 10 dávek vakcíny): • ztráta chuti k jídlu • podrážděnost
♦ Časté (mohou se vyskytnout až 1x na 10 dávek vakcíny): • horečka, únava • průjem, zvracení, opakované zvracení potravy, nadýmání, bolest břicha
♦ Méně časté (mohou se vyskytnout až 1x na 100 dávek vakcíny): • pláč • porucha spánku, ospalost • zácpa
♦ Vzácné (, mohou se vyskytnout až 1x na 1000 dávek vakcíny): • infekce horních cest dýchacích, chrapot, vodnatá rýma • zánět kůže, vyrážka • svalové křeče
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ROTARIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Rotarix po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu aby byl přípravek chráněn před světlem.
Po rekonstituci by se vakcína obsažená v perorálním aplikátoru měla okamžitě aplikovat.
Pokud rekonstituovaná vakcína není použita během 24 hodin, měla by být znehodnocena.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Rotarix obsahuje
- Léčivými látkami jsou:
ne méně než 106, 0 CCID50
* Pomnožený na Vero buňkách
- Pomocnými látkami v Rotarixu jsou:
Prášek: sacharosa, dextran, sorbitol, aminokyseliny, Dulbeccova modifikace Eaglova média (DMEM).
Rozpouštědlo: uhličitan vápenatý, xanthanová klovatina, sterilisovaná čištěná voda.
Jak přípravek Rotarix vypadá a co obsahuje toto balení
Prášek pro přípravu perorální suspenze s rozpouštědlem.
Rotarix je dodáván ve formě bělavého prášku ve skleněném kontejneru obsahujícím jednu dávku a se samostatným perorálním aplikátorem s rozpouštědlem, který obsahuje pomalu se usazující bílý sediment a bezbarvý supernatant.
Dodává se s převodním adaptérem, který umožňuje snadné přenesení rozpouštědla do skleněného kontejneru s práškem a smísení různých součástí vakcíny.
Před podáním vakcíny Vašemu dítěti musí být obě součásti smíseny dohromady.
Smísená vakcína bude vypadat o něco zakalenější než samotné rozpouštědlo.
Rotarix je dostupný v baleních po 1, 5, 10 a 25 dávkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
56 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu. ------------------------------------------------------------------------------------------------------------------------------ Následující informace je určena pouze pro zdravotnické pracovníky:
V perorálním aplikátoru obsahující rozpouštědlo lze při uchovávání pozorovat bílý sediment a čirý supernatant.
Před rekonstitucí by rozpouštědlo mělo být před i po protřepání vizuálně zkontrolováno, zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Rekonstituovaná vakcína je trochu více zakalená než rozpouštědlo a má mléčně bílý vzhled.
Také rekonstituovaná vakcína by měla být před aplikací vizuálně zkontrolována, zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod na rekonstituci a aplikaci vakcíny:
1.
Odstraňte plastový kryt ze skleněného kontejneru obsahujícího prášek.
2.
Nasaďte převodní adaptér na skleněný kontejner a tlačte směrem dolů, dokud není převodní adaptér správně a bezpečně připojen.
3.
Perorální aplikátor obsahující rozpouštědlo řádně protřepejte.
Protřepaná suspenze se bude jevit jako zakalená tekutina s pomalu se oddělujícím bílým sedimentem.
4.
Odstraňte ochranný uzávěr z perorálního aplikátoru.
5.
Nasaďte perorální aplikátor na převodní adaptér a silně jej do něho zatlačte.
6.
Přeneste plný obsah perorálního aplikátoru do skleněného kontejneru obsahujícího prášek.
7.
Skleněný kontejner se stále připojeným perorálním aplikátorem protřepejte a zkontrolujte, zda se prášek úplně rozpustil.
Rekonstituovaná vakcína bude vypadat o trochu více zakalená než samotné rozpouštědlo.
Tento vzhled je normální.
8.
Natáhněte veškerou směs zpět do perorálního aplikátoru.
9.
Odstraňte perorální aplikátor od převodního adaptéru.
10.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte plný obsah perorálního aplikátoru perorálně (podáním plného obsahu perorálního aplikátoru na vnitřní stranu tváře).
11.
Nepodávejte injekčně.
Pokud se má rekonstituovaná vakcína před podáním dočasně uchovávat, nasaďte znovu na perorální aplikátor ochranný uzávěr.
Perorální aplikátor obsahující rekonstituovanou vakcínu se má před perorálním podáním znovu lehce protřepat.
Nepodávejte injekčně.
57 Převodní adaptér
Skleněný kontejner
Perorální aplikátor
Ochranný uzávěr
1.
Odstraňte plastový kryt ze
2.
Nasaďte převodní adaptér na
3.
rozpouštědlo řádně protřepejte.
směrem dolů, dokud není převodní adaptér správně a bezpečně připojen.
7.
Skleněný kontejner se stále připojeným 4.
Odstraňte ochranný uzávěr z perorálního aplikátoru.
5.
Nasaďte perorální aplikátor na převodní adaptér a silně jej do něho zatlačte.
6.
Přeneste plný obsah perorálního aplikátoru do skleněného kontejneru obsahujícího prášek.
perorálním aplikátorem protřepejte a zkontrolujte, zda se prášek úplně rozpustil.
Rekonstituovaná vakcína bude vypadat o trochu více zakalená než samotné rozpouštědlo.
Tento vzhled je normální.
8.
Natáhněte veškerou směs zpět do perorálního aplikátoru.
9.
Odstraňte perorální aplikátor od převodního adaptéru.
10.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte plný obsah perorálního aplikátoru perorálně (podáním plného obsahu perorálního aplikátoru na vnitřní stranu tváře).
Nepodávejte injekčně.
INFORMACE PRO UŽIVATELE
Rotarix perorální suspenze v předplněném perorálním aplikátoru Živá rotavirová vakcína
Přečtěte si pozorně celou příbalovou informaci dříve, než bude Vaše dítě očkováno.
- Ponechte si tuto příbalovou informaci.
Je možné, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rotarix a k čemu se používá 2.
Čemu musíte věnovat pozornost, než bude Vaše dítě očkováno vakcínou Rotarix 3.
Jak se Rotarix podává 4.
Možné nežádoucí účinky 5 Jak Rotarix uchovávat 6.
Další informace
1.
CO JE ROTARIX A K ČEMU SE POUŽÍVÁ
Rotarix je virová vakcína obsahující živé, oslabené lidské rotaviry, která pomáhá chránit Vaše dítě od 6 týdnů věku před gastroenteritidou (průjem a zvracení) způsobenou rotavirovou infekcí.
Rotavirová infekce je nejčastější příčinou vážného průjmu u kojenců a malých dětí.
Rotavirus se snadno přenáší z ruky do úst při kontaku se stolicí infikované osoby.
Většina dětí s rotavirovým průjmem se uzdraví sama.
Ale některé děti velmi onemocní a nemoc je doprovázena vážným zvracením, průjmem a život ohrožující ztrátou tekutin vyžadující hospitalizaci.
Když je jedinci podána vakcína, imunitní systém (přirozená obrana těla) si vytvoří protilátky proti nejčastěji se vyskytujícím typům rotavirů.
Tyto protilátky chrání proti nemoci způsobené těmito typy rotaviru.
Tak, jak je tomu u všech vakcín, ani Rotarix nemusí úplně chránit všechny očkované osoby před rotavirovými infekcemi, kterým má zabránit.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ BUDE VAŠE DÍTĚ OČKOVÁNO VAKCÍNOU ROTARIX
Nepoužívejte Rotarix: • jestliže Vaše dítě mělo v minulosti jakoukoli alergickou reakci na rotavirové vakcíny nebo na kteroukoli složku obsaženou v přípravku Rotarix.
Léčivé látky a ostatní pomocné látky obsažené v Rotarixu jsou uvedeny na konci této příbalové informace.
Projevy alergické reakce mohou zahrnovat svědivé kožní vyrážky, dýchací potíže a otok tváře nebo jazyka. • jestliže Vaše dítě mělo v minulosti intususcepci (neprůchodnost střev, při níž se jedna část střeva vsune do sousední části). • jestliže se Vaše dítě narodilo s vrozenou vadou střeva, jež by ho činila náchylným k intususcepci. • jestliže Vaše dítě má jakoukoli nemoc, která snižuje jeho odolnost vůči infekci. • jestliže Vaše dítě má závažnou infekci s vysokou horečkou.
Je možné, že bude nutné odložit očkování, dokud se neuzdraví.
Slabá infekce jako například rýma, by neměla představovat problém, ale řekněte o tom nejdřív Vašemu lékaři. • jestliže Vaše dítě má průjem nebo zvrací.
Zvláštní opatrnosti při použití přípravku Rotarix je zapotřebí:
Informujte svého lékaře/ poskytovatele zdravotní péče, pokud Vaše dítě:
59 • je v blízkém kontaktu s osobou, například s členem domácnosti, která má oslabený imunitní systém, to je například osoba trpící rakovinou nebo osoba užívající léky, které mohou oslabovat imunitní systém. • má jakoukoli poruchu gastrointestinálního systému. • nepřibírá na váze a neroste tak, jak se očekává. • bylo narozeno předčasně, protože úroveň ochrany vyvolaná očkováním není v tomto případě známa.
Tak jako vždy, dbejte prosím na to, abyste si po výměně zašpiněných dětských plen důkladně myli ruce.
Vzájemné působení s dalšími vakcínami Prosím, informujte svého lékaře o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, včetně léků, které jsou dostupné bez lékařského předpisu, nebo jestli v poslední době dostalo nějakou jinou vakcínu.
Rotarix může být Vašemu dítěti podán současně s dalšími běžně doporučovanými vakcínami, jako jsou vakcíny proti záškrtu, tetanu, pertusi (dávivému kašli), vakcína proti Haemophilus influenzae typu b, perorální nebo inaktivovaná vakcína proti dětské obrně, vakcína proti hepatitidě B stejně jako konjugovaná pneumokoková a meningokoková vakcína séroskupiny C.
Používání přípravku Rotarix s jídlem a pitím Před ani po očkování nejsou žádná omezení týkající se konzumace jídla nebo tekutin.
Kojení Na základě údajů získaných v klinických studiích nesnižuje kojení ochranu proti rotavirové gastroenteritidě vyvolanou Rotarixem.
V době očkování je tedy možné pokračovat v kojení.
Důležité informace o některých složkách přípravku Rotarix Pokud Vám lékař sdělil, že očkované dítě nesnáší některé cukry, obraťte se před použitím této vakcíny na svého lékaře.
3.
JAK SE ROTARIX PODÁVÁ
Doporučenou dávku Rotarixu podá Vašemu dítěti lékař nebo zdravotní sestra.
Vakcína (1, 5 ml tekutiny) bude podána perorálně.
Tato vakcína nesmí být za žádných okolností podána injekčně.
Vaše dítě dostane dvě dávky vakcíny.
Každá dávka bude podána samostatně ve vhodné době s časovým odstupem nejméně 4 týdnů mezi oběma dávkami.
První dávka se může podávat od 6 týdnů věku.
Obě dávky vakcíny se musí podat do 24. týdne věku, měly by se však podat pokud možno před dosažením věku 16 týdnů.
V případě, že Vaše dítě vyplivne nebo vyzvrátí většinu podané dávky vakcíny, je možné podat při stejné návštěvě jednu náhradní dávku.
Pokud je Vašemu dítěti jako první dávka podán Rotarix, doporučuje se, aby Vaše dítě jako druhou dávku dostalo také Rotarix a ne jinou rotavirovou vakcínu.
Je důležité, abyste se ve věci následných návštěv řídili pokyny Vašeho lékaře nebo zdravotní sestry.
Pokud zapomenete přijít k lékaři v naplánované době, požádejte lékaře o radu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i Rotarix způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
60 Nežádoucí účinky, které se vyskytly v průběhu klinických studií s Rotarixem, byly následující:
♦ Velmi časté (mohou se vyskytnout 1x nebo vícekrát na 10 dávek vakcíny): • ztráta chuti k jídlu • podrážděnost
♦ Časté (mohou se vyskytnout až 1x na 10 dávek vakcíny): • horečka, únava • průjem, zvracení, opakované zvracení potravy, nadýmání, bolest břicha
♦ Méně časté (mohou se vyskytnout až 1x na 100 dávek vakcíny): • pláč • porucha spánku, ospalost • zácpa
♦ Vzácné (mohou se vyskytnout až 1x na 1000 dávek vakcíny): • infekce horních cest dýchacích, chrapot, vodnatá rýma • zánět kůže, vyrážka • svalové křeče
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ROTARIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Rotarix po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce 2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu aby byl přípravek chráněn před světlem.
Vakcína se má použít ihned po otevření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Rotarix obsahuje
- Léčivými látkami jsou:
ne méně než 106, 0 CCID50
* Pomnožený na Vero buňkách
- Pomocnými látkami v Rotarixu jsou: sacharosa, dinatrium- adipát, Dulbeccova modifikace
Eaglova média (DMEM), sterilisovaná čištěná voda.
61 Jak přípravek Rotarix vypadá a co obsahuje toto balení
Perorální suspenze v předplněném perorálním aplikátoru.
Rotarix je dodáván ve formě čiré bezbarvé tekutiny v předplněném perorálním aplikátoru obsahujícím jednu dávku (1, 5 ml).
Rotarix je dostupný v baleních po 1, 5, 10 a 25 dávkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
62 Tel: + 34 902 202 700
Farmacêuticos, Lda.
FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu. ------------------------------------------------------------------------------------------------------------------------------ Následující informace je určena pouze pro zdravotnické pracovníky:
Vakcína je čirá bezbarvá tekutina bez viditelných částic, určená k perorálnímu podání.
Vakcína je připravena k použití (není nutné ji rekonstituovat ani ředit).
Vakcína se podává perorálně bez mísení s žádnými jinými vakcínami nebo roztoky.
Vakcína by měla být před aplikací vizuálně zkontrolována, zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
63 Návod na aplikaci vakcíny:
1.
Odstraňte ochranný kryt z perorálního aplikátoru.
2.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte plný obsah perorálního aplikátoru perorálně (t. j. do úst dítěte na vnitřní stranu tváře).
3.
Nepodávejte injekčně.
Ochranný kryt perorálního aplikátoru
1.
Odstraňte ochranný kryt z perorálního aplikátoru.
2.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte plný obsah perorálního aplikátoru perorálně (t. j. do úst dítěte na vnitřní stranu tváře).
3.
Prázdný perorální aplikátor a ochranný kryt vyhoďte, v souladu s místními požadavky, do kontejneru určeného pro biologické odpady.
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Rotarix perorální suspenze
Přečtěte si pozorně celou příbalovou informaci dříve, než bude Vaše dítě očkováno.
- Ponechte si tuto příbalovou informaci.
Je možné, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rotarix a k čemu se používá 2.
Čemu musíte věnovat pozornost, než bude Vaše dítě očkováno vakcínou Rotarix 3.
Jak se Rotarix podává 4.
Možné nežádoucí účinky 5 Jak Rotarix uchovávat 6.
Další informace
64 1.
CO JE ROTARIX A K ČEMU SE POUŽÍVÁ
Rotarix je virová vakcína obsahující živé, oslabené lidské rotaviry, která pomáhá chránit Vaše dítě před gastroenteritidou (průjem a zvracení) způsobenou rotavirovou infekcí.
Rotavirová infekce je nejčastější příčinou vážného průjmu u kojenců a malých dětí.
Rotavirus se snadno přenáší z ruky do úst při kontaku se stolicí infikované osoby.
Většina dětí s rotavirovým průjmem se uzdraví sama.
Ale některé děti velmi onemocní a nemoc je doprovázena vážným zvracením, průjmem a život ohrožující ztrátou tekutin vyžadující hospitalizaci.
Když je jedinci podána vakcína, imunitní systém (přirozená obrana těla) si vytvoří protilátky proti nejčastěji se vyskytujícím typům rotavirů.
Tyto protilátky chrání proti nemoci způsobené těmito typy rotaviru.
Tak, jak je tomu u všech vakcín, ani Rotarix nemusí úplně chránit všechny očkované osoby před rotavirovými infekcemi, kterým má zabránit.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ BUDE VAŠE DÍTĚ OČKOVÁNO VAKCÍNOU ROTARIX
Nepoužívejte Rotarix: • jestliže Vaše dítě mělo v minulosti jakoukoli alergickou reakci na rotavirové vakcíny nebo na kteroukoli složku obsaženou v přípravku Rotarix.
Léčivé látky a ostatní pomocné látky obsažené v Rotarixu jsou uvedeny na konci této příbalové informace.
Projevy alergické reakce mohou zahrnovat svědivé kožní vyrážky, dýchací potíže a otok tváře nebo jazyka. • jestliže Vaše dítě mělo v minulosti intususcepci (neprůchodnost střev, při níž se jedna část střeva vsune do sousední části). • jestliže se Vaše dítě narodilo s vrozenou vadou střeva, jež by ho činila náchylným k intususcepci. • jestliže Vaše dítě má jakoukoli nemoc, která snižuje jeho odolnost vůči infekci. • jestliže Vaše dítě má závažnou infekci s vysokou horečkou.
Je možné, že bude nutné odložit očkování, dokud se neuzdraví.
Slabá infekce jako například rýma, by neměla představovat problém, ale řekněte o tom nejdřív Vašemu lékaři. • jestliže Vaše dítě má průjem nebo zvrací.
Je možné, že bude nutné odložit očkování, dokud se neuzdraví.
Informujte svého lékaře/ poskytovatele zdravotní péče, pokud Vaše dítě: • je v blízkém kontaktu s osobou, například s členem domácnosti, která má oslabený imunitní systém, to je například osoba trpící rakovinou nebo osoba užívající léky, které mohou oslabovat imunitní systém. • má jakoukoli poruchu gastrointestinálního systému. • nepřibírá na váze a neroste tak, jak se očekává. • bylo narozeno předčasně, protože úroveň ochrany vyvolaná očkováním není v tomto případě známa.
Tak jako vždy, dbejte prosím na to, abyste si po výměně zašpiněných dětských plen důkladně myli ruce.
Vzájemné působení s dalšími vakcínami Prosím, informujte svého lékaře o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, včetně léků, které jsou dostupné bez lékařského předpisu, nebo jestli v poslední době dostalo nějakou jinou vakcínu.
65 Rotarix může být Vašemu dítěti podán současně s dalšími běžně doporučovanými vakcínami, jako jsou vakcíny proti záškrtu, tetanu, pertusi (dávivému kašli), vakcína proti Haemophilus influenzae typu b, perorální nebo inaktivovaná vakcína proti dětské obrně, vakcína proti hepatitidě B stejně jako konjugovaná pneumokoková a meningokoková vakcína séroskupiny C.
Používání přípravku Rotarix s jídlem a pitím Před ani po očkování nejsou žádná omezení týkající se konzumace jídla nebo tekutin.
Kojení Na základě údajů získaných v klinických studiích nesnižuje kojení ochranu proti rotavirové gastroenteritidě vyvolanou Rotarixem.
V době očkování je tedy možné pokračovat v kojení.
Důležité informace o některých složkách přípravku Rotarix Pokud Vám lékař sdělil, že očkované dítě nesnáší některé cukry, obraťte se před použitím této vakcíny na svého lékaře.
3.
JAK SE ROTARIX PODÁVÁ
Doporučenou dávku Rotarixu podá Vašemu dítěti lékař nebo zdravotní sestra.
Vakcína (1, 5 ml tekutiny) bude podána perorálně.
Tato vakcína nesmí být za žádných okolností podána injekčně.
Vaše dítě dostane dvě dávky vakcíny.
Každá dávka bude podána samostatně ve vhodné době s časovým odstupem nejméně 4 týdnů mezi oběma dávkami.
První dávka se může podávat od 6 týdnů věku.
Obě dávky vakcíny se musí podat do 24. týdne věku, měly by se však podat pokud možno před dosažením věku 16 týdnů.
V případě, že Vaše dítě vyplivne nebo vyzvrátí většinu podané dávky vakcíny, je možné podat při stejné návštěvě jednu náhradní dávku.
Pokud je Vašemu dítěti jako první dávka podán Rotarix, doporučuje se, aby Vaše dítě jako druhou dávku dostalo také Rotarix a ne jinou rotavirovou vakcínu.
Je důležité, abyste se ve věci následných návštěv řídili pokyny Vašeho lékaře nebo zdravotní sestry.
Pokud zapomenete přijít k lékaři v naplánované době, požádejte lékaře o radu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i Rotarix způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se vyskytly v průběhu klinických studií s Rotarixem, byly následující:
♦ Velmi časté (Mohou se vyskytnout 1x nebo vícekrát na 10 dávek vakcíny): • ztráta chuti k jídlu • podrážděnost
♦ Časté (Mohou se vyskytnout až 1x na 10 dávek vakcíny): • horečka, únava • průjem, zvracení, opakované zvracení potravy, nadýmání, bolest břicha
♦ Méně časté (Mohou se vyskytnout až 1x na 100 dávek vakcíny): • pláč • porucha spánku, ospalost
66 • zácpa
♦ Vzácné (Mohou se vyskytnout až 1x na 1000 dávek vakcíny): • infekce horních cest dýchacích, chrapot, vodnatá rýma • zánět kůže, vyrážka • svalové křeče
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ROTARIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Rotarix po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce 2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu aby byl přípravek chráněn před světlem.
Vakcína se má použít ihned po otevření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Rotarix obsahuje
- Léčivými látkami jsou:
ne méně než 106, 0 CCID50
* Pomnožený na Vero buňkách
- Pomocnými látkami v Rotarixu jsou: sacharosa, dinatrium- adipát, Dulbeccova modifikace
Eaglova média (DMEM), sterilisovaná čištěná voda.
Jak přípravek Rotarix vypadá a co obsahuje toto balení
Perorální suspenze.
Rotarix je dodáván ve formě čiré bezbarvé tekutiny v tubě obsahující jednu dávku (1, 5 ml).
Rotarix je dostupný v baleních po 1, 10 a 50 dávkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
GlaxoSmithKline Biologicals s. a.
67 Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
GlaxoSmithKline ehf.
Sími: +354- 530 3700
GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu. ------------------------------------------------------------------------------------------------------------------------------ Následující informace je určena pouze pro zdravotnické pracovníky:
Vakcína je čirá bezbarvá tekutina bez viditelných částic, určená k perorálnímu podání.
Vakcína je připravena k použití (není nutné ji rekonstituovat ani ředit).
Vakcína se podává perorálně bez mísení s žádnými jinými vakcínami nebo roztoky.
Vakcína by měla být před aplikací vizuálně zkontrolována, zda neobsahuje jakékoliv cizorodé částice a/ nebo zda není změněn fyzikální vzhled.
Pokud jsou pozorovány cizorodé částice nebo změna vzhledu, je třeba vakcínu vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Návod na aplikaci vakcíny:
1.
Sejměte z vrchní části tuby ochranný kryt.
2.
Otočte kryt a podle obrázku jej obráceně znovu nasaďte na ulamovací uzávěr.
3.
Pootočením krytu odstraňte ulamovací uzávěr (nelámejte ho násilím), aby zůstal čistý otvor, kterým může být vakcína dávkována.
4.
Přesvědčete se, jestli byl ulamovací uzávěr správně odstraněn.
Na vrchní části tuby by měl být zřetelně viditelný otvor a ulamovací uzávěr by měl zůstat uvnitř vrchní části ochranného krytu.
V případě, že se ulamovací uzávěr náhodně dostane dovnitř tuby, vakcínu vyřaďte.
Toto je však pouze varování, protože není pravděpodobné, že by se ulamovací uzávěr mohl během podávání vakcíny dostat z tuby ven.
5.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit do zakloněné polohy.
Aplikujte perorálně (t. j. do úst dítěte na vnitřní stranu tváře) celý obsah tuby několikanásobným lehkým stisknutím tuby.
(Může se stát, že na ústí tuby zůstane reziduum vakcíny.)
69 Ochranný kryt
Ulamovací
uzávěr
1.
Sejměte z vrchní části tuby ochranný kryt.
Otočte kryt a podle obrázku jej znovu obráceně nasaďte na ulamovací uzávěr.
Vrchní část tuby
Ulamovací uzávěr
3.
Pootočením krytu odstraňte ulamovací uzávěr (nelámejte ho násilím), aby zůstal čistý otvor, kterým může být vakcína dávkována.
4..
Přesvědčete se, jestli byl ulamovací uzávěr správně odstraněn.
Na vrchní části tuby by měl být zřetelně viditelný otvor a ulamovací uzávěr by měl zůstat uvnitř vrchní části ochranného krytu.
V případě, že se ulamovací uzávěr náhodně dostane dovnitř tuby, vakcínu vyřaďte.
Toto je však pouze varování, protože není pravděpodobné, že by se ulamovací uzávěr mohl během podávání vakcínydostat z tuby ven.
5.
Tato vakcína je určena pouze k perorálnímu podání.
Dítě by se mělo usadit di zakloněné polohy.
Aplikujte perorálně (t. j. do úst dítěte na vnitřní stranu tváře) celý obsah tuby několikanásobným lehkým stisknutím tuby.
Odstraňte perorální aplikátor od převodního adaptéru.
Dítě by se mělo usadit do zakloněné polohy.
70
European Medicines Agency
EMEA/ H/ C/ 669
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ROTATEQ
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je RotaTeq?
RotaTeq je vakcína k ústnímu podání ve formě roztoku v jednorázové zkumavce.
Obsahuje pět různých živých kmenů rotaviru, každý s odlišným antigenem (G1, G2, G3, G4 and P1[ 8]).
Na co se přípravek RotaTeq používá?
Přípravek RotaTeq je vakcína podávaná dětem od 6 týdnů věku k prevenci gastroenteritidy (průjem doprovázený zvracením) způsobené rotavirovými infekcemi.
Přípravek RotaTeq je podáván v souladu s oficiálními doporučeními.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek RotaTeq používá?
Přípravek RotaTeq se podává ve třech dávkách, přičemž mezi dvěma dávkami musí být odstup minimálně 4 týdny.
Obsah zkumavky s přípravkem RotaTeq se podává přímo do úst dítěte.
První dávka se podává v období od 6 do 12 týdnů věku dítěte.
Celá léčba, tj. podání všech 3 dávek, by měla být, pokud možno, ukončena před dosažením 20- 22 týdnů věku dítěte, každopádně by však měla být ukončena do 26. týdne (6 měsíců) věku dítěte.
Přípravek RotaTeq může být podáván současně s jinými vakcínami (s výjimkou ústně podávané vakcíny proti dětské obrně, kdy je mezi těmito dvěma vakcínami třeba dodržet odstup 2 týdnů).
Přípravek RotaTeq může být podáván předčasně narozeným dětem, pokud těhotenství trvalo nejméně 25 týdnů.
První dávka by měla být podána 6 týdnů po narození.
Jak přípravek RotaTeq působí?
Gastroenteritida může být způsobena různými typy rotavirů.
Liší se v tom, že mohou být nositeli odlišných antigenů.
Antigen je specifická struktura, kterou tělo identifikuje jako „ cizí prvek “ a vytváří proti ní protilátky, zejména zvláštní bílkovinu, která dokáže antigen neutralizovat nebo ho zcela zničit.
Přípravek RotaTeq obsahuje viry, které jsou nositeli antigenů pro některé nejběžněji se vyskytující typy rotavirů.
Když je dítěti podána vakcína, imunitní systém (systém, který bojuje s onemocněními) vytvoří proti antigenům protilátky, které pomáhají při prevenci infekcí způsobených běžně se vyskytujícími rotaviry, které jsou nositeli stejných nebo velmi podobných antigenů.
Jak byl přípravek RotaTeq zkoumán?
Účinky přípravku RotaTeq byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Celkově bylo do studií přípravku RotaTeq zařazeno více než 72 000 dětí, včetně přibližně 2 000 předčasně narozených dětí.
Účinnost vakcíny byla zkoumána na téměř 6 000 z celkového počtu těchto dětí.
Jaký přínos přípravku RotaTeq byl prokázán v průběhu studií?
Z celkového počtu 5 686 dětí, u kterých byla zkoumána účinnost přípravku, došlo v důsledku očkování přípravkem RotaTeq ke snížení počtu případů rotavirové gastroenteritidy způsobené viry se stejnými antigeny, jaké byly obsaženy ve vakcíně: u 82 dětí očkovaných přípravkem RotaTeq došlo k výskytu rotavirové gastroenteritidy (v jednom případě závažného stupně) ve srovnání s 315 případy u dětí, kterým bylo podáno placebo (51 závažných případů).
Studie rovněž prokázala, že pokud byly děti očkovány přípravkem RotaTeq, byl pozorován menší počet případů hospitalizace a návštěv pohotovosti z důvodu rotavirové gastroenteritidy u očkovaných dětí.
Jaká rizika jsou spojena s přípravkem RotaTeq?
Během hlavní studie, ve které byl přibližně 35 000 dětí podán přípravek RotaTeq a 35 000 dětí bylo podáno placebo, došlo u 6 dětí k výskytu intususcepce v období 42 dnů po podání dávky přípravku RotaTeq, zatímco u dětí, kterým bylo podáno placebo, se jednalo o 5 případů výskytu tohoto onemocnění.
Mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patřily pyrexie (horečka), průjem a zvracení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem RotaTeq je uveden v příbalových informacích.
Přípravek RotaTeq by neměl být podáván dětem s možnou přecitlivělostí (alergií) na účinnou látku přípravku nebo kteroukoli jeho jinou složku, a dále dětem, u kterých došlo po podání dávky přípravku RotaTeq nebo jiné vakcíny proti rotaviru k alergickým projevům.
Přípravek by neměl být podáván ani dětem, které v minulosti trpěly intususcepcí či které trpí problémy se střevy a mohly by být v této souvislosti náchylné ke vzniku intususcepce, a ani dětem, jejichž imunitní systém je oslaben.
Úplný seznam omezení je uveden v příbalových informacích.
Stejně jako v případě všech ostatních vakcín, pokud je přípravek RotaTeq používán u velmi předčasně narozených dětí, existuje riziko apnoe (krátké zástavy dechu).
Dýchání těchto dětí je třeba sledovat po dobu až tří dnů po očkování.
Na základě čeho byl přípravek RotaTeq schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že provedené studie prokázaly, že přípravek RotaTeq představuje ochranu před rotavirovou gastroenteritidou způsobenou specifickými typy tohoto viru.
Možnost nízkého rizika intususcepce po podání vakcíny, která nemůže být zcela vyloučena, bude po uvedení přípravku na trh důkladně sledována.
Výbor rozhodl, že přínos přípravku RotaTeq při použití u dětí od 6 týdnů věku k prevenci gastroenteritidy způsobené rotavirovou infekcí převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku RotaTeq uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku RotaTeq?
Společnost, která přípravek RotaTeq vyrábí, bude monitorovat určité vedlejší účinky přípravku po jeho uvedení na trh, zejména vedlejší účinky ovlivňující zažívací ústrojí.
Další informace o přípravku RotaTeq:
Evropská komise udělila rozhodnutí o registraci přípravku RotaTeq platné v celé Evropské unii společnosti Sanofi Pasteur MSD SNC dne 27. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek RotaTeq je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková
forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 06/ 348/ 001
RotaTeq
_ * _
k vnitřnímu užití
k vnitřnímu užití
tuba (LDPE)
2 ml
1
EU/ 1/ 06/ 348/ 002
RotaTeq
_ * _
roztok
k vnitřnímu užití k vnitřnímu užití
tuba (LDPE)
2 ml
10
_ * _ Jedna 2 ml dávka obsahuje:
ne méně než 2, 2 × 106 IU1, 2 ne méně než 2, 8 × 106 IU1, 2 ne méně než 2, 2 × 106 IU1, 2 ne méně než 2, 0 × 106 IU1, 2 ne méně než 2, 3 × 106 IU1, 2
* humánní- bovinní rotavirové reasortanty (živé), vypěstované ve Vero buňkách.
1 infekční jednotky 2 jako spodní mez spolehlivosti (p = 0, 95)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
RotaTeq, perorální roztok Očkovací látka proti rotavirům (živá, perorální)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 2ml dávka obsahuje:
Rotavirus sérotypus * G1 Rotavirus sérotypus * G2 Rotavirus sérotypus * G3 Rotavirus sérotypus * G4 Rotavirus sérotypus * P1[ 8]
* humánní- bovinní rotavirové reasortanty (živé), vyrobené ve Vero buňkách.
1 infekční jednotky 2 jako spodní mez spolehlivosti (p = 0, 95)
Pomocné látky:
Tato očkovací látka obsahuje 1 080 mg sacharosy (viz bod 4. 4).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Světle žlutá čirá tekutina, která může být až narůžovělá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
RotaTeq je určen k aktivní imunizaci kojenců ve věku od 6 týdnů za účelem prevence gastroenteritidy způsobené rotavirovou infekcí (viz bod 4. 2).
V klinických studiích byla prokázána účinnost proti gastroenteritidě způsobené rotaviry sérotypů G1P1[ 8], G2P[ 4], G3P1[ 8], G4P1[ 8] a G9P1[ 8].
Viz body 4. 4 a 5. 1.
RotaTeq by se měl podávat v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Dávkování Je nutno podat tři dávky očkovací látky RotaTeq.
První dávku lze podat od věku šesti týdnů a ne později než ve věku 12. týdnů.
2 RotaTeq může být podáván předčasně narozeným dětem, jejichž gestační věk byl nejméně 25 týdnů.
První dávka očkovací látky RotaTeq může být těmto dětem podána ve věku (nejméně) od 6. týdne po narození.
Viz body 4. 4. a 5. 1.
Mezi dávkami musí být intervaly nejméně 4 týdny.
Je výhodnější pokud jsou všechny tři dávky podány ve věku do 20– 22 týdnů.
Všechny tři dávky by měly být podány do věku 26 týdnů.
Protože nejsou k dispozici údaje o zaměnitelnosti vakcíny RotaTeq s jinými očkovací látkami proti rotaviru, doporučuje se, aby kojenci, jimž se jako první podá k imunizaci proti rotaviru očkovací látka RotaTeq, dostali další dávky téže vakcíny.
Pokud je zřejmé nebo silně podezřelé, že nebyla polknuta úplná dávka (např. kojenec očkovací látku vyplivl nebo vyzvrátil), lze podat jednu náhradní dávku na stejné očkovací návštěvě, nicméně v klinických studiích nebyla tato možnost zkoušena.
Pokud problém přetrvává, další náhradní dávky nesmí být podány.
Po dokončení série 3 dávek se nedoporučuje podávat žádné další dávky (viz body 4. 4 a 5. 1 ohledně dostupných informací o přetrvávání ochrany).
Způsob podání Pouze k perorálnímu podání.
RotaTeq SE NESMÍ ZA ŽÁDNÝCH OKOLNOSTÍ APLIKOVAT INJEKČNĚ.
RotaTeq lze podávat bez ohledu na konzumaci jídla, nápojů nebo mateřského mléka.
Pokyny pro podání viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Hypersenzitivita po předchozím podání vakcíny proti rotaviru.
Předchozí anamnéza intususcepce.
Jedinci s vrozenými malformacemi gastrointestinálního traktu, které by mohly predisponovat k intususcepci.
Kojenci se známým deficitem imunity nebo s podezřením na něj.
Neočekává se, že by asymptomatická infekce HIV ovlivnila bezpečnost nebo účinnost očkovací látky RotaTeq.
Protože však neexistují dostatečné údaje, nedoporučuje se podávat RotaTeq kojencům s asymptomatickou infekcí HIV.
U kojenců s akutním závažným horečnatým onemocněním je třeba podání očkovací látky RotaTeq odložit.
Přítomnost lehké infekce není kontraindikací pro imunizaci.
U kojenců s akutním průjmem nebo zvracením je třeba podání očkovací látky RotaTeq odložit.
4. 4 Zvláštní upozornění a opatření pro použití
K dispozici nejsou žádné údaje ohledně bezpečnosti ani účinnosti podávání očkovací látky RotaTeq kojencům se sníženou imunitou, kojencům infikovaným virem HIV nebo kojencům, u nichž byla v době od 42 dnů před podáním do 42 dnů po podání dávky očkovací látky RotaTeq provedena transfuze krve nebo jim byly podány imunoglobuliny.
3 Ve studiích se RotaTeq vylučoval stolicí u 8, 9% příjemců vakcíny téměř výhradně v týdnu po dávce 1 a pouze u jednoho příjemce vakcíny (0, 3%) po dávce 3.
Vrchol exkrece nastal během 7 dní po dávce.
Teoreticky je možné, že by se virus z vakcíny mohl přenést na séronegativní jedince.
RotaTeq musí být podáván s opatrností jedincům, kteří jsou v úzkém kontaktu s osobami se sníženou imunitou (např. jedinci s malignitami nebo s jinak sníženou imunitou nebo jedinci dostávající imunosupresivní léčbu).
Také osoby pečující o nedávno očkované by měly dodržovat přísnou hygienu zejména při manipulaci s exkrety.
V klinických studiích byla očkovací látka Rotateq podáván přibližně 1 000 dětem, které se narodily od 25. týdne do 36. týdne těhotenství.
První očkovací dávka byla podána od 6. týdne po narození.
Bezpečnost a účinnost očkovací látky Rotateq byla srovnávána mezi touto podskupinou dětí a dětmi narozenými v termínu.
Nicméně 19 z přibližně 1 000 dětí se narodilo v 25. až 28. týdnu těhotenství, 55 se narodilo v 29. až 31. týdnu a zbytek se narodil ve 32. až 36. týdnu těhotenství.
Viz body 4. 2. a 5. 1.
Údaje o bezpečnosti a účinnosti u kojenců s aktivním onemocněním trávicího ústrojí (včetně chronického průjmu) nebo zpomaleným růstem nejsou k dispozici.
Podávání očkovací látky RotaTeq je třeba zvážit u kojenců, u nichž by podle názoru lékaře mohlo nepodání vakcíny znamenat větší riziko.
Úroveň ochrany poskytované přípravkem RotaTeq je založena na podání všech 3 dávek.
Podobně jako u jiných vakcín nemusí vakcinace přípravkem RotaTeq zajistit úplnou ochranu všem příjemcům.
RotaTeq nechrání proti gastroenteritidám způsobeným jinými patogeny než rotaviry.
Klinické studie účinnosti proti rotavirové gastroenteritidě byly provedeny v Evropě, USA, Latinské Americe a v Asii.
V průběhu těchto studií byl nejčastějším sérotypem rotaviru v krevním oběhu G1P1[ 8]; zatímco rotaviry sérotypů G2P[ 4], G3P1[ 8], G4P1[ 8] a G9P1[ 8] byly zjišťovány méně často.
Rozsah ochrany, který by mohl RotaTeq zajistit vůči jiným sérotypům rotavirů a v jiných populacích, není znám.
K dispozici nejsou žádné klinické údaje ohledně použití očkovací látky RotaTeq k profylaxi po expozici infekci.
RotaTeq obsahuje sacharosu.
Pacientům s vzácnými dědičnými problémy, jakými je intolerance fruktosy, malabsorpce glukosy a galaktosy nebo sacharoso- izomaltázová nedostatečnost, se nesmí tato očkovací látka podat.
Možné riziko apnoe a nutnost monitorování dýchání po dobu 48– 72 hodin by se měly zvážit, když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Klinické studie zahrnující současné podávání očkovací látky RotaTeq s řadou jiných běžných kojeneckých vakcín ve věku 2, 4 a 6 měsíců prokázaly, že nedošlo k ovlivnění imunitních odpovědí a bezpečnostních profilů podávaných vakcín.
Proto lze podávat RotaTeq společně s jakoukoliv z následujících monovalentních nebo kombinovaných vakcín [včetně hexavalentních vakcín (DTaP - HBV- IPV/ Hib)]: očkovací látka proti diftérii- tetanu- acelulární pertusi (DTaP), očkovací látka proti Haemophilus influenzae typu b (Hib), inaktivovaná nebo perorální očkovací látka proti poliomyelitidě (IPV nebo OPV, viz níže), očkovací látka proti hepatitidě B (HBV) a konjugovaná pneumokoková očkovací látka.
Současné podávání očkovací látky RotaTeq a perorální vakcíny proti poliomyelitidě (OPV) neovlivňuje imunitní odpověď na antigeny polioviru.
Současné podávání OPV však může mírně snižovat imunitní odpověď na očkovací látku proti rotaviru, současně není prokázáno, že může být
Imunitní odpověď na RotaTeq není ovlivněna, pokud je OPV podána dva týdny po podání očkovací látky Rotateq.
4. 6 Těhotenství a kojení
RotaTeq je určen pouze pro použití u dětí.
Údaje o použití v těhotenství nebo při kojení nejsou tudíž dostupná a reprodukční studie na zvířatech nebyly provedeny.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
V podskupině kojenců ze 3 placebem kontrolovaných klinických studií (n = 6 130 příjemců očkovací látky RotaTeq a 5 560 příjemců placeba) byl RotaTeq hodnocen z hlediska všech nežádoucích účinků v době 42 dnů od vakcinace bez současného podání jiných pediatrických vakcín nebo s nimi.
Nežádoucí účinky se vyskytly celkem u 47, 0% kojenců dostávajících RotaTeq ve srovnání s 45, 8% kojenců dostávajících placebo.
Nejčastěji uváděné nežádoucí účinky, které se vyskytly častěji při podávání vakcíny než při podávání placeba, byly pyrexie (20, 9%), průjem (17, 6%) a zvracení (10, 1%).
Nežádoucí účinky častější u očkované skupiny jsou uvedeny níže podle tříd orgánových systémů a četnosti výskytu.
Na základě souhrnných údajů ze 3 klinických studií, ve kterých dostalo 6 130 kojenců RotaTeq a 5 560 kojenců placebo, se uvedené nežádoucí účinky vyskytly u příjemců očkovací látky RotaTeq s rozdílem incidencí mezi 0, 2% a 2, 5% ve srovnání s příjemci placeba.
Četnosti výskytu byly hlášeny jako:
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000)
Infekční a parazitární onemocnění Časté: infekce horních cest dýchacích Méně časté: nazofaryngitida
Gastrointestinální poruchy Velmi časté: průjem, zvracení Méně časté: bolest horní poloviny břicha
Poruchy kůže a podkoží Méně časté: vyrážka
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: pyrexie
Závažné nežádoucí účinky byly hodnoceny u všech účastníků (36 150 příjemců očkovací látky RotaTeq a 35 536 příjemců placeba) 3 klinických studií až do 42 dnů po každé dávce.
Celkový výskyt těchto závažných nežádoucích účinků dosáhl 0, 1% u příjemců očkovací látky RotaTeq a 0, 2% u příjemců placeba.
Kawasakiho nemoc byla hlášena u 5 z 36 150 příjemců vakcíny (< 0, 1%) a u 1 z 35 536 příjemců placeba (< 0, 1%) s relativním rizikem (RR) 4, 9 [95% CI; 0, 6– 239, 1] (není statisticky významné).
Otitis media a bronchospazmus byly uváděny u významně více příjemců vakcíny než u příjemců placeba; v případech, které podle hodnotícího lékaře souvisely s podáním vakcíny, však byla incidence otitis media (0, 3%) a bronchospazmu (< 0, 1%) stejná u příjemců vakcíny i placeba.
5 Hematochezie byla hlášena jako nežádoucí účinek u 0, 6% (39/ 6, 130) příjemců vakcíny a u 0, 6% (34/ 5, 560) příjemců placeba do 42 dnů po každé dávce (rozdíly nebyly statisticky významné).
Intususcepce Riziko intususcepce bylo posuzováno u kojenců v placebem kontrolované studii.
V kombinovaných 42denních obdobích po každé dávce se vyskytlo 6 případů intususcepce u 34 837 příjemců očkovací látky RotaTeq ve srovnání s 5 případy u 34 788 příjemců placeba.
95% CI pro relativní riziko byly 0, 4, 6, 4.
V žádném období po žádné z dávek přitom nedocházelo k hromadění případů u příjemců očkovací látky RotaTeq.
Hlášení po uvedení vakcíny na trh Následující nežádoucí účinky byly hlášeny spontánně u příjemců vakcíny Rotateq.
Gastrointestinální poruchy: hematochezie
Poruchy kůže a podkožní tkáně: kopřivka
Další informace pro zvláštní populaci Apnoe u velmi předčasně narozených dětí (≤ 28. týden těhotenství) (viz bod 4. 4).
4. 9 Předávkování
K dispozici nejsou žádné údaje ohledně předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virové vakcíny Kód ATC:
J07BH02.
Projektivní účinnost Účinnost očkovací látky RotaTeq byla hodnocena dvěma způsoby v placebem kontrolované studii REST (Rotavirus Efficacy and Safety Trial).
1.
U 5 673 očkovaných kojenců (2 834 ve skupině s očkovací látkou) se hodnotila účinnost ochrany jako snížení výskytu rotavirové (RV) gastroenteritidy vyvolané sérotypy proti nimž je očkovací látka zaměřena (G1- G4), která se vyskytla minimálně 14 dní po třetí dávce vakcíny během celé první rotavirové sezóny po vakcinaci.
2.
U 68 038 očkovaných kojenců (34 035 ve skupině s očkovací látkou) se hodnotila účinnost ochrany jako pokles častosti hospitalizace a návštěv oddělení akutních příjmů v důsledku RV gastroenteritidy v době od 14 dnů po třetí dávce.
Výsledky těchto analýz jsou uvedeny v následující tabulce.
Snížení incidence RV gastroenteritidy po celou sezónu po vakcinaci (RotaTeq n = 2 834)% [95% CI] Sérotyp
Závažné
Stupeň
G1
G2
G3
G4
G9
onemocnění * (G1– G4)
závažnosti (G1– G4)
98, 0%
74, 0%
74, 9%
63, 4%
82, 7%
48, 1%
65, 4%
[88, 3−100, 0] † [66, 8−79, 9] † [67, 3−80, 9] † [2, 6−88, 2] †
[< 0−99, 6]
[< 0−91, 6]
[< 0−99, 3]
6 * Závažná choroba je definována jako skóre > 16/ 24 při použití validovaného klinického skórovacího systému založeného na intenzitě a trvání symptomů (horečka, zvracení, průjem a změny chování) † Statisticky významné
Snížení případů hospitalizace/ vyšetření na oddělení akutních příjmů pro RV gastroenteritidy po dobu až 2 roky po vakcinaci (RotaTeq n = 34 035)% [95% CI]
G1– G4 G1
G2
G4 G1 G2 G3 G4
G9
94, 5%
95, 1%
87, 6%
93, 4%
89, 1%
100%
†
[91, 2−96, 6] †
[91, 6−97, 1] † [< 0−98, 5] [49, 4−99, 1] † [52, 0−97, 5] † [69, 6−100] †
Statisticky významné
Snížení incidence RV gastroenteritidy vyvolané G1– G4 v druhé rotavirové sezóně po vakcinaci dosáhlo 88, 0% [95% CI 49, 4; 98, 7] u závažného onemocnění a 62, 6% [95% CI 44, 3; 75, 4] u onemocnění bez ohledu na jeho závažnost.
Účinnost proti rotavirům typů G2P[ 4], G3P[ 8], G4P[ 8] a G9P[ 8] byla založena na menším počtu případů než účinnost proti typům G1.
Účinnost pozorovaná proti typu G2P[ 4] byla s největší pravděpodobností odvozena ze složky G2 vakcíny.
Pouze ve Finsku byla provedena prodloužená část studie REST.
Tato Finnish Extension Study (FES) zahrnovala podsoubor 20 736 subjektů hodnocení, které byly předtím zařazeny do studie REST.
Děti do jednoho roku věku byly ve studii FES sledovány po dobu až 3 let po vakcinaci.
Ve studii REST bylo zdravotníky u populace hodnocené podle protokolu zaznamenáno 403 případů (20 ve vakcinované skupině a 383 v placebové skupině) souvisejících s rotavirovou gastroenteritidou G1– G4 a G9.
Dodatečné údaje ze studie FES zvýšily počet o 136 zaznamenaných případů celkem, včetně 9 ve vakcinované skupině a 127 v placebové skupině.
Celkem se během studie FES v příslušných skupinách vyskytlo 31%, respektive 25% případů.
Na základě kombinovaných údajů ze studií REST a FES bylo za dobu až 3 let po vakcinaci snížení počtu hospitalizací a návštěv pohotovosti kvůli rotavirové gastroenteritidě 94, 4% (95% interval spolehlivosti:
91, 6– 96, 2) pro sérotypy G1– G4, 95, 5% (95% interval spolehlivosti:
92, 8– 97, 2) pro sérotyp G1, 81, 9% (95% interval spolehlivosti:
16, 1– 98, 0) pro sérotyp G2, 89, 0% (95% interval spolehlivosti:
53, 3– 98, 7) pro sérotyp G3, 83, 4% (95% interval spolehlivosti:
51, 2– 95, 8) pro sérotyp G4 a 94, 2% (95% interval spolehlivosti:
62, 2– 99, 9) pro sérotyp G9.
V průběhu 3. roku nebyl ve vakcinované skupině (n = 3 112) žádný kontakt se zdravotní péčí kvůli rotavirové gastroenteritidě a v placebové skupině (n = 3 126) byl kontakt jeden (nebylo možno určit typ).
K dosažení úrovně a trvání ochrany proti rotavirové gastroenteritidě pozorované v klinických hodnoceních je potřeba podat úplnou sérii 3 vakcinačních dávek očkovací látky RotaTeq (viz bod 4. 2).
Post hoc analýzy však ukázaly, že s pomocí očkovací látky RotaTeq bylo před podáním všech 3 dávek (tj. v době přibližně 14 dní po podání první dávky dál) dosaženo jistého snížení počtu případů rotavirové gastroenteritidy se závažností vyžadující hospitalizaci nebo návštěvu pohotovosti.
Účinnost u nedonošenců Ve studii REST byl podán Rotateq přibližně 1 000 dětem narozeným v 25. až 36. týdnu těhotenství.
Účinnost očkovací látky Rotateq byla srovnávána mezi touto podskupinou dětí a dětmi narozenými v termínu.
Imunogenita Imunologický mechanismus, kterým RotaTeq chrání před rotavirovou gastroenteritidou, zatím není přesně znám.
Imunologický korelát ochrany vakcín proti rotaviru zatím nebyl zjištěn.
Očkovací látka indukuje
7 imunitní odpověď (tzn. výskyt neutralizující protilátky v séru) vůči pěti proteinům lidského rotaviru exprimovaným na reasortantu (G1, G2, G3, G4 a P1[ 8]).
5. 2 Farmakokinetické vlastnosti
U vakcín se hodnocení farmakokinetických vlastností nepožaduje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie perorální toxicity po jednorázovém a opakovaném podání dávky myším neukazuje žádné zvláštní nebezpečí pro člověka.
Dávka podávaná myším byla přibližně 2, 79 × 108 infekčních jednotek na kg (přibližně 14násobek předpokládané dávky pro kojence).
Nepředpokládá se, že by RotaTeq znamenal nebezpečí pro životní prostředí.
Viz bod 6. 6.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Citronan sodný Monohydrát dihydrogenfosforečnanu sodného Hydroxid sodný Polysorbát 80 Živné půdy (s obsahem anorganických solí, aminokyselin a vitaminů) Čištěná voda
6. 2 Inkompatibility
Očkovací látka se nesmí mísit s jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
RotaTeq se musí podat ihned po vyjmutí z chladničky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte dávkovací tubu v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
2 ml roztoku v předplněné stlačitelné tubě (LDPE) s twist- off víčkem (HDPE) v ochranném sáčku, ve velikosti balení po 1 a 10 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Očkovací látku je třeba podávat perorálně bez mísení s jinými očkovací látkami nebo roztoky.
Neředit.
8 Podávání vakcíny:
Roztržením otevřete ochranný sáček a vyjměte dávkovací tubu.
Podržte dávkovací tubu ve svislé poloze a poklepejte na twist- off víčko, aby se aplikátor vyprázdnil.
Otevřete dávkovací tubu 2 jednoduchými pohyby:
1.
Aplikátor propíchněte otáčením víčka ve směru hodinových ručiček až
2.
Víčko sejměte otáčením proti směru hodinových ručiček.
Dávku vakcíny aplikujte jemným vymačkáváním tekutiny do úst kojence na vnitřní stranu tváře, dokud se dávkovací tuba nevyprázdní.
(Ve špičce aplikátoru tuby může zůstat zbytková kapka.)
Prázdnou tubu a víčko vyhoďte do předepsaných nádob na biologický odpad podle místních předpisů.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD, SNC 8, rue Jonas Salk F- 69007 LYON Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 348/ 001 EU/ 1/ 06/ 348/ 002
9 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
27/ 06/ 2006
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky/ biologických léčivých látek
Název společnosti:
Adresa:
Stát:
Telefon:
Sumneytown Pike – PO Box 4 - West Point - Pensylvánie 19486 USA +1 215 652 5603
Název a adresa výrobce odpovědného za propouštění šarží
Název společnosti:
Adresa:
Stát:
Telefon:
Telefax:
Waarderweg 39, 2031 BN Haarlem, P. O.
Box 581, 2003 PC Haarlem Nizozemsko +31 23 515153 +31 23 5148000
léčivému přípravku musí být uveden název a adresa výrobce odpovědného
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
RotaTeq – Velikost balení po 1 ks jednodávkové (2ml) tuby RotaTeq – Velikost balení po 10 ks jednodávkové (2ml) tuby
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RotaTeq, roztok k vnitřnímu užití Očkovací látka proti rotavirům (živá, perorální)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 2ml dávka obsahuje rotavirus sérotypus *:
G1 ≥ 2, 2 × 106 IU1 G2 ≥ 2, 8 × 106 IU1 G3 ≥ 2, 2 × 106 IU1 G4 ≥ 2, 0 × 106 IU1 P1[ 8] ≥ 2, 3 × 106 IU1
* humánní- bovinní rotavirové reasortanty (živé), vyrobené ve Vero buňkách.
1 infekční jednotky
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 ml perorálního roztoku v tubě velikost balení po 1 tubě velikost balení po 10 tubách
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
POUZE K PERORÁLNÍMU PODÁNÍ Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST 15 EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte dávkovací tubu ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Prosím, přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD, SNC 8, rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 001 balení po 1 tubě EU/ 0/ 00/ 000/ 002 balení po 10 tubách
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Text na ochranném sáčku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RotaTeq, perorální roztok Očkovací látka proti rotavirům (živá, perorální)
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sanofi Pasteur MSD, SNC
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
1 dávka
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
štítek na tubu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
RotaTeq Perorální roztok Perorální podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka (2 ml)
6.
JINÉ
SANOFI PASTEUR MSD, SNC
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
RotaTeq, perorální roztok Očkovací látka proti rotavirům (živá, perorální)
Přečtěte si pozorně celou příbalovou informaci dříve, než bude Vaše dítě očkováno.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře/ zdravotnického pracovníka.
- Tato očkovací látka byla předepsána Vašemu dítěti.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři/ zdravotnickému pracovníkovi.
V příbalové informaci naleznete:
1.
Co je RotaTeq a k čemu se používá 2.
Než Vaše dítě dostane RotaTeq 3.
Jak se RotaTeq používá 4.
Možné nežádoucí účinky 5.
Jak RotaTeq uchovávat 6.
Další informace
1.
CO JE RotaTeq A K ČEMU SE POUŽÍVÁ
Druh léčiva: antivirová očkovací látka
RotaTeq je očkovací látka k perorálnímu podání, která pomáhá chránit kojence a malé děti před gastroenteritidou (průjem a zvracení) vyvolanou rotavirovou infekcí.
Očkovací látka obsahuje pět typů živých rotavirových kmenů.
Když kojenec dostane očkovací látku, imunitní systém (přirozená obranyschopnost organismu) začne tvořit protilátky proti nejčastěji se vyskytujícím typům rotavirů.
Tyto protilátky pomáhají chránit před gastroenteritidou vyvolanou danými typy rotavirů.
2.
NEŽ VAŠE DÍTĚ DOSTANE RotaTeq
Nepoužívejte RotaTeq:
- jestliže je Vaše dítě alergické (přecitlivělé) na kteroukoli složku vakcíny (viz bod 6).
- jestliže u Vašeho dítěte došlo po podání dávky očkovací látky RotaTeq nebo jiné vakcíny proti
rotavirům k rozvoji alergické reakce.
- jestliže Vaše dítě mělo dříve vchlípení střev (neprůchodnost střev, kdy se jedna část střeva
dostane dovnitř jiné části).
- jestliže se Vaše dítě narodilo s malformací gastrointestinálního (zažívacího) systému, který
- jestliže má Vaše dítě jakékoli onemocnění, které oslabuje jeho odolnost proti infekci.
- jestliže má Vaše dítě závažnou infekci s vysokou teplotou.
Dokud se dítě neuzdraví, je třeba
očkování odložit.
Lehká infekce jako je nachlazení nemusí být problém, ale nejprve sdělte tuto skutečnost lékaři.
- jestliže má Vaše dítě průjem nebo zvrací.
Dokud se dítě neuzdraví, je třeba očkování odložit.
Zvláštní opatrnosti při použití očkovací látky RotaTeq je zapotřebí:
Informujte svého lékaře/ zdravotnického pracovníka, jestliže Vaše dítě:
- dostalo krevní transfuzi nebo imunoglobuliny v průběhu posledních 6 týdnů.
20
- má těsný kontakt s osobou, jako je člen domácnosti, s oslabeným imunitním systémem,
např. s osobou s nádorem nebo s osobou užívající léky, které mohou oslabit imunitní systém.
- má jakoukoli poruchu gastrointestinálního (zažívacího) systému.
- nepřibývá na hmotnosti a neroste podle očekávání.
Vždy prosím dbejte na to, abyste si po výměně špinavých plen důkladně umyli ruce.
Viz také Důležité informace o některých složkách očkovací látky RotaTeq uvedené dále.
Podobně jako ostatní vakcíny nemusí RotaTeq zajistit úplnou ochranu všem očkovaným dětem, i když dostaly všechny tři dávky.
Jestliže Vaše dítě již bylo nakaženo rotavirem, ale ještě není nemocné v době očkování, nemusí RotaTeq zajistit ochranu před onemocněním.
RotaTeq nechrání před průjmem a zvracením z jiných příčin, než z těch vyvolaných rotavirem.
Použití dalších léčivých přípravků a vakcín:
RotaTeq lze podat ve stejné době, kdy Vaše dítě dostává jiná běžně doporučená očkování jako jsou vakcíny proti diftérii (záškrtu), tetanu, pertusi (černému kašli), Haemophilu influenzae typu b, inaktivovaná nebo perorální očkovací látka proti poliomyelitidě, očkovací látka proti hepatitidě B a konjugovaná pneumokoková očkovací látka.
Prosím, informujte svého lékaře/ zdravotnického pracovníka, o všech lécích, které Vaše dítě užívá nebo užívalo, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání očkovací látky RotaTeq s jídlem a pitím:
Před očkováním ani po očkování přípravkem RotaTeq neexistují žádná omezení z hlediska konzumace jídla nebo nápojů, včetně mateřského mléka.
Důležité informace o některých složkách očkovací látky RotaTeq:
RotaTeq obsahuje sacharosu.
Jestliže Vám bylo sděleno, že Vaše dítě trpí nesnášenlivostí na jakýkoli cukr, informujte o tom ještě před podáním vakcíny svého lékaře/ zdravotnického pracovníka.
3.
JAK SE RotaTeq POUŽÍVÁ
RotaTeq JE URČEN POUZE K PERORÁLNÍMU PODÁNÍ.
Doporučené dávky očkovací látky RotaTeq podá Vašemu dítěti lékař nebo zdravotní sestra.
Očkovací látka (2 ml tekutiny na dávku) se podá mírným stisknutím tuby a vtlačením vakcíny do úst dítěte.
Očkovací látku lze podávat bez ohledu na konzumaci jídla, nápojů nebo mateřského mléka.
V případě, že Vaše dítě většinu dávky vakcíny vyplivne nebo vyzvrátí, lze podat jednu náhradní dávku na stejné očkovací návštěvě.
Očkovací látka se nesmí za žádných okolností aplikovat injekčně.
První dávku očkovací látky RotaTeq lze podat ve věku od 6. týdnů a musí být podána ve věku do 12. týdnů (asi 3 měsíce).
Rotateq by měl být podáván předčasně narozeným dětem do 25. týdne těhotenství.
První dávka by měla být podaná těmto dětem mezi 6. až 12. týdnem života.
Vaše dítě dostane 3 dávky očkovací látky RotaTeq s odstupem nejméně 4 týdny.
K zajištění ochrany před rotavirem je důležité, aby Vaše dítě dostalo všechny 3 dávky vakcíny.
Dává se přednost podání všech tří dávek ve věku do 20– 22 týdnů a všechny tři dávky musí být podány nejpozději ve věku do 26 týdnů.
21 Pokud byla Vašemu dítěti podána první dávka očkovací látky RotaTeq, doporučuje se, aby Vaše dítě dostalo pro dokončení očkovacího postupu také RotaTeq (a nikoli jinou očkovací látku proti rotavirům).
Jestliže jste se zapomněl( a) dostavit pro dávku očkovací látky RotaTeq:
Je třeba dbát pokynů lékaře/ zdravotnického pracovníka ohledně dalších návštěv dítěte pro následné dávky vakcíny.
Jestliže zapomenete nebo se nemůžete k lékaři/ zdravotnickému pracovníkovi v dobu určenou pro očkování dostavit, požádejte jej o radu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i RotaTeq nežádoucí účinky, které se ale nemusí projevit u každého.
Následující nežádoucí účinky byly hlášeny v klinických studiích v souvislosti s použitím očkovací látky RotaTeq:
Velmi časté (vyskytující se u více než 1 z 10 kojenců): horečka, průjem, zvracení.
Časté (vyskytující se u více než 1 ze 100 kojenců): infekce horních cest dýchacích.
Méně časté (vyskytující se u méně než 1 ze 100 kojenců): bolesti žaludku, rýma a bolení v krku, ušní infekce, vyrážka.
Vzácné (vyskytující se u méně než 1 z 1 000 kojenců): bronchospazmus (sípání nebo kašlání).
Nežádoucí účinky hlášené po uvedení na trh zahrnují: krev ve stolici, kopřivka.
U předčasně narozených dětí (28. týden těhotenství nebo dříve) se 2 až 3 dny po vakcinaci mohou vyskytovat delší intervaly mezi nádechy, než je obvyklé.
Pokud byste chtěli získat více informací o nežádoucích účincích očkovací látky RotaTeq, požádejte o ně svého lékaře/ zdravotnického pracovníka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři/ zdravotnickému pracovníkovi.
Jestliže stav přetrvává nebo se zhoršuje vyhledejte lékařskou péči.
5.
JAK RotaTeq UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte dávkovací tubu v krabičce, aby byl přípravek chráněn před světlem.
Nepoužívejte žádnou dávkovací tubu očkovací látky RotaTeq po uplynutí doby použitelnosti, uvedené na štítku za písmeny EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
22 6.
DALŠÍ INFORMACE
Co RotaTeq obsahuje
Léčivými látkami očkovací látky RotaTeq je 5 humánních- bovinních reasortovaných kmenů rotaviru:
2, 2 × 106 infekčních jednotek 2, 8 × 106 infekčních jednotek 2, 2 × 106 infekčních jednotek 2, 0 × 106 infekčních jednotek 2, 3 × 106 infekčních jednotek
Pomocnými látkami očkovací látky RotaTeq jsou: sacharosa, citronan sodný, monohydrát dihydrogenfosforečnanu sodného, hydroxid sodný, polysorbát 80, živné půdy (s obsahem anorganických solí, aminokyselin a vitaminů) a čištěná voda.
Jak RotaTeq vypadá a co obsahuje toto balení
Perorální roztok
Tato očkovací látka je obsažena v jednodávkových tubách a jedná se o světle žlutou čirou tekutinu, která může být až narůžovělá.
RotaTeq se dodává ve velikosti balení po 1 a 10 kusech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD, SNC, 8, rue Jonas Salk, F- 69007 Lyon, Francie
Výrobce odpovědný za propouštění šarží:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN, Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД, тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 23. 32. 6929 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel. +370 5 2780 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel: + 36. 1. 888. 5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 866. 70. 22. 202 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Tato příbalová informace byla naposledy schválena
Následující informace je určena pouze pro zdravotnické pracovníky:
Pokyny
Podávání vakcíny:
Roztržením otevřete ochranný sáček a vyjměte dávkovací tubu.
Podržte dávkovací tubu ve svislé poloze a poklepejte na twist- off víčko, aby se aplikátor vyprázdnil.
Otevřete dávkovací tubu 2 jednoduchými pohyby:
1.
Aplikátor propíchněte otáčením víčka ve směru hodinových ručiček až na doraz.
2.
Víčko sejměte otáčením proti směru hodinových ručiček.
Dávku vakcíny aplikujte jemným vymačkáváním tekutiny do úst kojence na vnitřní stranu tváře, dokud se dávkovací tuba nevyprázdní.
(Ve špičce aplikátoru tuby může zůstat zbytková kapka.)
Prázdnou tubu a víčko vyhoďte do předepsaných nádob na biologický odpad podle místních předpisů.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
JAK SE RotaTeq POUŽÍVÁ.
24
European Medicines Agency
EMEA/ H/ C/ 682
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SAVENE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR)..
Co je Savene?
Savene je prášek s rozpouštědlem pro přípravu infuzního roztoku (kapání do žíly).
Savene obsahuje účinnou látku dexrazoxan.
Na co se přípravek Savene používá?
Savene se používá k léčbě extravazace (úniku tekutiny do okolní tkáně) způsobované určitými léky proti rakovině, známými pod názvem antracykliny.
K extravazaci dochází tehdy, když lék proti rakovině, který se normálně zavádí do žíly, prosákne nebo je nechtěně zaveden do okolní tkáně, kde může způsobit závažné poškození.
Jelikož počet pacientů s výskytem extravazace v důsledku podávání antracyklinů je nízký, jedná se o velmi vzácný stav a přípravek Savene byl dne 19. září 2001 označen jako léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Savene používá?
Přípravek Savene musí být podáván pod dohledem lékaře, který má zkušenosti s používáním léčiv proti rakovině.
Podává se formou infuze, a to v dávkách vypočítaných podle plochy povrchu těla pacienta.
První infuze (1 000 mg/ m2) se podává co nejdříve po příhodě, nejpozději však do 6 hodin po ní.
Po ní se aplikují ještě dvě infuze, a to druhý (1 000 mg/ m2) a třetí den (500 mg/ m2), vždy ve stejnou dobu jako první infuze.
Infuze by měla trvat 1 až 2 hodiny a měla by být zavedena jinam, než v místě postiženém extravazací.
Jak přípravek Savene působí?
Účinná látka přípravku Savene, dexrazoxan, je protilátka na antracykliny.
Způsob, jakým působí, není zcela objasněn, ale může souviset s jejím vázáním na železo obsažené v těle (chelací), a také s jejím účinkem na některé enzymy (topoizomerázu II).
Dexrazoxan se používá již od 90. let jako léčivý přípravek na podporu prevence kardiomyopatie (poškození srdečního svalu) ve spojitosti s užíváním antracyklinových léčiv.
Jak byl přípravek Savene zkoumán?
Účinky přípravku Savene byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Byly provedeny dvě studie účinnosti přípravku na celkem 80 pacientech s extravazací v důsledku léčby antracykliny, například epirubicinem nebo doxorubicinem.
Poškození tkáně vyžadující chirurgický zákrok se vyskytlo u jednoho z 54 pacientů, u nichž bylo možné hodnotit účinnost přípravku.
Jaká rizika jsou spojena s přípravkem Savene?
Nejběžnějšími vedlejšími účinky přípravku Savene (zaznamenanými u více než 1 pacienta z 10) jsou nauzea (pocit nevolnosti) a bolest nebo infekce v místě vpichu.
U pacienta může dojít k zaznamenání nízkého počtu bílých krvinek a krevních destiček, což může být částečně důsledek protirakovinové léčby, ale také důsledek léčby přípravkem Savene, jelikož i tento lék sám o sobě je cytotoxický (ničí množící se buňky) a jako takový může ovlivňovat kostní dřeň.
Pacienty je třeba sledovat před zahájením léčby, v jejím průběhu i po jejím ukončení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Savene je uveden v příbalových informacích.
Savene by neměly užívat osoby s možnou přecitlivělostí (alergií) na dexrazoxan nebo jakoukoli jinou složku přípravku, ženy, u nichž není vyloučena možnost otěhotnění, kojící ženy a pacienti, kterým je podávána očkovací látka proti žluté zimnici.
Opatrnosti je třeba při podávání přípravku pacientům, kterým je podávána jakákoli jiná očkovací látka obsahující živé viry.
Po naředění přípravek Savene obsahuje draslík a sodík, což je třeba mít na paměti, pokud je lék podáván pacientům, u nichž je potřeba kontrolovat hladiny těchto látek.
Na základě čeho byl přípravek Savene schválen?
Antracyklinovovou extravazaci lze v současné době zvládat různými postupy, nicméně dosud neexistuje žádný schválený standardní způsob léčby tohoto stavu.
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Savene prokázal svou účinnost při léčbě antracyklinové extravazace a díky tomu umožňuje pacientům pokračovat v léčbě rakoviny.
Výbor rozhodl, že přínos přípravku Savene převyšuje jeho rizika, a doporučil, aby přípravku bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Savene platné v celé Evropské unii společnosti TopoTarget A/ S dne 28 července 2006.
Záznam o označení přípravku Savene jako léčivého přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Savene je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2006.
©EMEA 2006
2/ 2
číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 06/ 350/ 001
Savene
20 mg/ ml
Prášek pro přípravu koncentrátu a infuzního roztoku s rozpouštědlem
Nitrožilní aplikace
Prášek: injekční lahvička (sklo typu I); Rozpouštědlo:
Vak PP/ polyamid/ PE)
Koncentrát:
25 ml (20 mg/ ml) Roztok pro infúzi:
500 ml
10 injekčních lahviček + 3 vaky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Savene, 20 mg/ ml, prášek pro přípravu koncentrátu a ředidlo pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
V jednom mililitru je obsaženo 20 mg dexrazoxanu po rekonstituci s 25 ml vody na injekci.
Jedna injekční lahvička obsahuje 500 mg dexrazoxanum (jako dexrazoxani hydrochloridum).
Pomocné látky v ředidle:
Draslík 98 mg/ 500 ml Sodík 1, 61 g/ 500 ml
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu a ředidlo pro přípravu infuzního roztoku
Bílý až téměř bílý prášek.
Čiré izotonické ředidlo (295 mOsml/ l, pH cca 7, 4).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Savene je určen k léčbě extravazace antracyklinu.
4. 2 Dávkování a způsob podání
Přípravek Savene musí být podáván pod dohledem lékaře se zkušenostmi v používání chemoterapeutik při léčbě rakoviny.
Přípravek Savene se podává jednou denně po dobu tří po sobě jdoucích dnů.
Doporučená dávka:
Druhý den:
Třetí den:
1000 mg/ m2 1000 mg/ m2 500 mg/ m2
Se snížením/ zvýšením dávky nebo se změnou režimu při léčbě extravazace nejsou žádné zkušenosti.
U pacientů s tělesným povrchem větším než 2 m2 by jednorázová dávka neměla přesáhnout 2000 mg.
Určenou dávku je nutno podávat intravenózní infuzí po dobu 1- 2 hod do velké žíly jiné končetiny/ oblasti, než ta, která je zasažena extravazací.
První infuzi je nutno zahájit co nejdříve a během prvních šesti hodin po příhodě.
2 15 minut před podáním přípravku Savene, aby mohlo dojít k dostatečnému krevnímu průtoku.
Terapie ve druhém a třetím dnu by měla začít v tutéž hodinu (+ / - 3 hod) jako prvního dne.
Před infúzí se Savene prášek musí rekonstituovat s 25 ml sterilní vody, aby došlo k vytvoření koncentrace 20 mg dexrazoxanu v mililitru sterilní vody.
Roztok je nutno po rekonstituci dále naředit ve vaku s ředidlem Savene.
(Viz bod 6. 6).
Zvláštní populace:
Dětští pacienti Podávání přípravku Savene dětem se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Pacienti s poruchou ledvin Přípravek Savene nebyl u pacientů s poruchou ledvin zkoumán a jeho podávání se těmto pacientům nedoporučuje (viz bod 4. 4).
Snížení funkce ledvin může vést ke zpomalení vylučování a prodloužené systémové expozici.
Pacienti s poruchou jater Přípravek Savene nebyl u pacientů s poruchou jater zkoumán a jeho podávání se těmto pacientům nedoporučuje (viz bod 4. 4).
Starší pacienti Bezpečnost ani účinnost nebyla u starších osob hodnocena.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Ženy ve fertilním věku, které nepoužívají antikoncepční prostředky (viz bod 4. 4 a 4. 6).
Kojení (viz bod 4. 6).
Konkomitantní vakcinace vakcínou žluté zimnice (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Po terapii je nutno provádět pravidelné lokální prohlídky až do odeznění příznaků.
V případě podezření na extravazaci jiných zpuchýřujících látek než jsou antracykliny v témž intravenózním přístupu, např. jako je vinkristin, mitomycin a vinorelbin, nebude přípravek Savene proti reakci na tyto látky účinný.
Přípravek Savene bude podáván pacientům, kteří podstupují cytotoxickou terapii s chemoterapií obsahující antracyklin, a cytotoxický efekt přípravku (mající za následek zvláště reverzibilní hematotoxicitu s kulminací k níž dojde 11- 12 den) může tudíž přispět k cytotoxickým účinkům jiné podávané chemoterapie.
Je tudíž nutno pravidelně provádět hematologické sledování.
Pacienti s neutropenií a trombocytopenií > 1. stupeň podle Obecných kritérií toxicity (Common Toxicity Criteria CTC) nebyli zahrnuti do klinických studií.
Protože může dojít k poruše funkce jater (růst hladiny transamináz a bilirubinu zvláště po dávkách nad 1000 mg/ m2 dexrazoxanu), doporučuje se u pacientů se známými poruchami funkce jater provést před každým podáním dexrazoxanu rutinní testy funkce jater.
Poněvadž porucha funkce ledvin může snížit rychlost vylučování dexrazoxanu, je nutné sledovat pacienty s počínající poruchou funkce ledvin, zda se u nich neprojevují známky hematotoxicity.
3 Je- li muž léčen dexrazoxanem, neměla by partnerka z důvodu mutagenních účinků dexrazoxanu otěhotnět během terapie a dále tři měsíce po jejím ukončení.
Ženy ve fertilním věku musí používat během léčby antikoncepční prostředky.
Tento přípravek se obecně nedoporučuje používat v kombinaci s oslabenými živými vakcínami ani s fenytoinem (viz bod 4. 5).
Pacienti, kterým je podáván dexrazoxan k léčbě extravazace antracyklinu, nesmí užívat dimethylsulfoxid (DMSO).
Protože rozpouštědlo Savene obsahuje draslík (98 mg/ 500 ml), je nutné důsledně sledovat hladinu draslíku v plazmě pacienta z hlediska rizika hyperkalémie.
Rozpouštědlo obsahuje rovněž sodík (1, 61 g/ 500 ml), který může být škodlivý pro pacienty, jimž byl předepsán snížený příjem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce společné pro všechna cytotoxika:
Vzhledem ke zvýšení rizika trombózy u pacientů s maligními onemocněními se těmto pacientům obvykle podávají antikoagulancia.
Může dojít k interakci cytotoxických látek s perorálně podávanými antikoagulancii.
Pacienty léčené antikoagulancii je nutno častěji sledovat.
Současné používání je kontraindikováno:
Riziko fatálního generalizovaného vakcinačního onemocnění (viz bod 4. 3).
Současné používání se nedoporučuje:
Živé atenuované vakcíny: riziko možného fatálního celkového onemocnění.
Toto riziko se zvyšuje u pacientů s imunosupresí v důsledku jejich primárního onemocnění.
Fenytoin: současné používání cytotoxických léčivých přípravků může snížit absorpci fenytoinu, což může mít za následek exacerbaci křečí.
Pokud je to možné, použijte inaktivovanou vakcínu (poliomyelitis).
Současné používání se zvýšenou pozorností:
Excesivní imunosuprese s rizikem lymfoproliferativního onemocnění.
Interakce charakteristické pro dexrazoxan:
CYP1A, CYP2C9, CYP2C19, CYP2D6 a CYP3A4, nebyl žádný z nich dexrazoxanem inhibován.
Přípravek Savene může přispět k toxicitě indukované chemoterapeutickým cyklem, během něhož došlo k příhodě, a vyžaduje pečlivé sledování hematologických parametrů.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné údaje o podávání dexrazoxanu těhotným ženám.
Přípravek Savene podáváný těhotným ženám může způsobit poškození plodu.
K dispozici jsou omezené preklinické údaje o reprodukční toxicitě (viz bod 5. 3).
Přípravek Savene by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ženy ve fertilním věku by měly používat během léčby antikoncepční prostředky, a případné těhotenství by měly neprodleně oznámit svému lékaři.
(Viz bod 4. 3) Jelikož dexrazoxan vykazuje mutagenní aktivitu, měli by pacienti (muži) používat antikoncepční prostředky během léčby a následně 3 měsíce po ukončení terapie dexrazoxanem (viz bod 4. 4).
4 Není známo, zda se dexrazoxan vylučuje do mateřského mléka.
Matky by měly během terapie přípravkem Savene přerušit kojení z důvodu možného vzniku závažných nežádoucích účinků u kojenců vystavených účinku dexrazoxanu.
(Viz bod 4. 3)
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny, ale je nepravděpodobné, že by přípravek Savene ovlivňoval tyto schopnosti, protože bývá vzácně spojován s jakýmkoliv narušením centrálního nervového systému, jako je například zmatenost.
4. 8 Nežádoucí účinky
Množství zveřejněných zpráv zahrnujících více než 1000 pacientů prokázaly jednotný vzorek na dávce závislých nežádoucích účinků jako je nevolnost/ zvracení, průjem, stomatitida, suprese kostní dřeně (neutropenie, trombocytopenie) a porucha funkce jater (zvýšení ALT/ AST).
Všechny nežádoucí účinky byly v krátké době reverzibilní.
Následující údaje jsou založeny na dvou klinických studiích, TT01 a TT02, kdy byl přípravek Savene podáván pacientům s extravazací, u nichž probíhala současně léčba chemoterapeutickými přípravky.
Nežádoucí účinky jsou takové jaké se běžně vyskytují u standardní chemoterapie, a také při podávání dexrazoxanu: asi u jedné třetiny pacientů jde o nevolnost/ zvracení, a asi u jedné poloviny pacientů se jedná o neutropenii a trombocytopenii, vzácněji se vyskytuje zvýšená koncentrace jaterních enzymů (ALT/ AST).
Níže jsou uvedeny nežádoucí účinky související s léčbou, které byly pozorovány v klinických studiích.
Výskyt nežádoucích účinků (MedDRA) ve studiích TT01 a TT02, které souvisejí nebo mají možnou souvislost s léčbou.
(Upozorňujeme, že případy v kategorii Poruchy krve a lymfatického systému jsou rozepsány ve zvláštní tabulce laboratorních vyšetření.) Nežádoucí účinky popsané jako velmi časté byly udávány jedním či více než jedním z deseti pacientů (≥ 1/ 10).
Nežádoucí účinky popsané jako časté byly udávány méně než jedním z deseti pacientů (> 1/ 100 až < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
(Počet pacientů = 80) Třídy orgánových systémů (TOS)
Frekvence
Preferované termíny (PT)
Všechny stupně
Stupeň 3+4
Gastrointestinál Velmi časté ní poruchy
Nevolnost
15 (18, 8%)
0 (0%)
Časté
Zvracení Průjem Stomatitida Sucho v ústech
6 (7, 5%) 3 (3, 8%) 2 (2, 5%) 1 (1, 3%)
0 (0%) 1 (1, 3%) 2 (2, 5%) 0 (0%)
Celkové a jinde Velmi časté nezařazené
Bolest v místě vpichu
13 (16, 3%)
1 (1, 3%)
poruchy a Časté lokální reakce po podání
Pyrexie Flebitida v místě vpichu
6 (7, 5%) 5 (6, 3%)
2 (2, 5%) 0 (0%)
Zrudnutí v místě vpichu
3 (3, 8%)
0 (0%)
Únava Indurace v místě vpichu
2 (2, 5%) 2 (2, 5%)
0 (0%) 0 (0%)
Frekvence
Preferované termíny (PT)
Všechny stupně
Stupeň 3+4
Zduření v místě vpichu
2 (2, 5%)
0 (0%)
Periferní otok
1 (1, 3%)
0 (0%)
Ospalost
1 (1, 3%)
0 (0%)
Infekční a parazitární
Velmi časté
Pooperační infekce
8 (10, 0%)
3 (3, 8%)
Časté
Infekce Neutropenická infekce
1 (1, 3%) 1 (1, 3%)
0 (0%) 1 (1, 3%)
Zranění, otravy a komplikace léčebného postupu
Časté
Komplikace při poranění
3 (3, 8%)
0 (0%)
Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté
Snížení hmotnosti
1 (1, 3%)
0 (0%)
Poruchy metabolismu a výživy
Časté
Snížení chuti k jídlu
1 (1, 3%)
0 (0%)
Poruchy pohybového systému a pojivové tkáně
Časté
Myalgie
1 (1, 3%)
0 (0%)
Poruchy nervového systému
Časté
Závratě Ztráta čití Mdloba Třes
2 (2, 5%) 1 (1, 3%) 1 (1, 3%) 1 (1, 3%)
1 (1, 3%) 0 (0%) 1 (1, 3%) 0 (0%)
Poruchy reprodukčního systému a choroby prsů
Časté
Vaginální krvácení
1 (1, 3%)
0 (0%)
Respirační, hrudní a
Časté
Dušnost
1 (1, 3%)
0 (0%)
mediastinální poruchy
Pneumonie
1 (1, 3%)
0 (0%)
Poruchy kůže a podkoží
Časté
Alopecie Pruritus
5 (6, 3%) 1 (1, 3%)
0 (0%) 0 (0%)
Cévní poruchy
Časté
Flebitida Povrchová tromboflebitida
2 (2, 5%) 1 (1, 3%)
0 (0%) 0 (0%)
Žilní trombóza končetin
1 (1, 3%)
0 (0%)
Výskyt laboratorních abnormalit (všichni pacienti) v TT01 a TT02
6
Počet pacientů s hodnotou post -
Stupeň CTC 3- 4
Laboratorní test
baseline
N
%
Hemoglobin
80
2
2, 5%
Počet bílých krvinek Neutrofily Krevní destičky Sodík (Hypo) Draslík (Hypo) Draslík (Hyper) Alkalická fosfatáza Bilirubin AST ALT Kreatinin LDH Kalcium celkem (Hypo)
80 78 80 79 79 79 77 77 57 71 76 78 28
36 36 17 5 2 0 0 1 2 3 2 0 2
45, 0% 46, 2% 21, 3% 6, 3% 2, 5% 0, 0% 0, 0% 1, 3% 3, 5% 3, 9% 2, 6% 0, 0% 7, 1%
4. 9 Předávkování
Předpokládá se, že mezi známky a příznaky předávkování bude patřit leukopenie, trombocytopenie, nevolnost, zvracení, průjem, kožní reakce a alopecie.
Léčba má být symptomatická.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Detoxikační přípravek k protinádorovým přípravkům, ATC kód:
V03AF02
Dvě farmakodynamické vlastnosti dexrazoxanu, tj. jeho protinádorové účinky a jeho použití při prevenci kardiotoxicity způsobené antracyklinovými cytostatiky, jsou již popsány v literatuře.
Mechanismus účinku Dexrazoxan má dva hlavní mechanismy účinku:
1.
Prevence antracyklinové kardiotoxicity: chelace železa, zvláště díky jeho metabolitu s otevřeným kruhem, snižuje oxidační tlak železo- dependentních volných kyslíkových radikálů spojený s kardiotoxicitou indukovanou antracyklinovými cytostatiky.
2.
Protinádorový účinek: inhibice topoizomerázy II.
Není známo, do jaké míry přispívá každý z těchto mechanismů k ochraně tkáně před destrukcí způsobenou extravazací antracyklinu.
Chelatační vlastnost je pravděpodobně rovněž zodpovědná za zvýšené vylučování železa a zinku močí a sníženou sérovou koncentraci kalcia, jak uvádějí některé studie.
Následující údaje o účinnosti se týkají přípravku Savene použitého jako léčiva u antracyklinové extravazace.
Klinický program přípravku Savene (dexrazoxan) zahrnoval dvě otevřené, jednoramenné multicentrické studie.
Společným cílem každé studie bylo zjistit účinnost intravenózního přípravku Savene při prevenci poškození tkání způsobeného náhodným únikem antracyklinu do tkání, a tudíž i prevence nutnosti podstoupit běžně prováděné chirurgické odstranění postižené tkáně.
7 Vzhledem k vzácnosti těchto stavů mohla být ke srovnání použita pouze historická data (vykazující procenta operací 35- 50%, v jedné zemi 100% u případů prokázaných biopsií).
U obou studií byl shodný režim dávek.
Léčba přípravkem Savene musela začít do 6 hodin od vzniku události a byla opakována po 24 a 48 hodinách.
První a druhá dávka byla 1000 mg/ m2, třetí 500 mg/ m2.
Podmínkou pro zahrnutí do části studie týkající se účinnosti bylo prokázání antracyklinové extravazace fluorescenční mikroskopií jedné nebo více biopsií.
Pacienti s neutropenií a trombocytopenií > 1. stupeň CTC nebyli zahrnuti do klinických studií.
Do studie TT01 bylo přijato 23 pacientů, kterým byl podáván přípravek Savene.
Osmnáct jich bylo hodnoceno pro účinnost a bezpečnost a u dalších pěti pacientů byla hodnocena pouze toxicita.
Žádný z pacientů nepotřeboval chirurgický zákrok.
Do studie TT02 bylo přijato 57 pacientů, kteří obdrželi první dávku přípravku Savene.
U 36 pacientů bylo možné hodnotit účinnost.
Pouze jeden ze 36 pacientů potřeboval chirurgický zákrok.
V obou studiích byl všem pacientům podáván antracyklin.
Nejčastěji podávaný antracyklin byl epirubicin (56% pacientů).
Do hodnocení účinnosti nebyli zahrnuti pacienti s extravazací způsobenou přístrojem k přístupu do centrální žíly (CVAD).
V obou studiích zabránila terapie dexrazoxanem vývinu nekrózy a umožnila, aby protinádorová léčba pokračovala podle rozvrhu většiny pacientů, a rovněž snížila výskyty následků (bylo pozorováno pouze několik mírných dlouhodobých následků)
5. 2 Farmakokinetické vlastnosti
Přípravek Savene se podává pouze intravenózně.
Bibliografické údaje prokazují, že sérová kinetika dexrazoxanu po intravenozním podání odpovídá otevřenému dvoukompartmentovému modelu nezávislému na režimu a dávce.
Zdánlivé distribuční objemy jsou 0, 13- 1, 3 l/ kg (medián 0, 49 l/ kg).
Distribuční objem nezávisí na dávce.
AUC (plochy pod křivkou) byly úměrné dávce.
Tkáňová distribuce je rychlá, nejvyšší koncentrace nezměněné výchozí látky i produktu hydrolýzy byla zjištěna v játrech a ledvinách.
Vazba dexrazoxanu na bílkoviny činí asi 2%.
Dexrazoxan podléhá vnitrobuněčné hydrolýze nejprve na dva meziprodukty s jedním otevřeným kruhem (B a C) a poté na formu se dvěma otevřenými kruhy (ADR- 925), která má podobnou strukturu jako EDTA a je silným chelátorem železa a dvojmocných kationtům jako kalciové ionty.
Dexrazoxan vykazuje dvoufázovou eliminační kinetiku.
Úvodní poločasy eliminace (alfa) jsou 0, 18- 1 hod (medián 0, 34 hod) a terminální eliminační poločasy jsou 1, 9- 9, 1 hod (medián 2, 8 hod).
Celkové množství nezměněného dexrazoxanu nalezeného v moči je 34- 60%.
Systémová clearance je nezávislá na dávce.
Farmakokinetika metabolitů je získána z jediné studie za účasti pěti pacientů.
Průměrné poločasy eliminace metabolitu B a C s jedním otevřeným kruhem jsou 0, 9- 3, 9 hod (n=5) a 0, 5 - 0, 8 hod (n=3), příslušně pro každý metabolit.
Poločas eliminace metabolitu ADR- 925 s dvěma otevřenými kruhy není popsán.
Udává se, že ADR- 925 vzroste do 15 min po infuzi 1500 mg/ m2 trojnásobně a jeho hladina zůstává 4 hodiny relativně konstantní, poté klesne v průběhu 24 hodin přibližně na polovinu.
Clearance může být snížena u pacientů s nízkou clearancí kreatininu.
Studie dexrazoxanu in vitro, kdy byl testován v lidských mikrozómech, prokázaly vysokou stabilitu dexrazoxanu, udávající, že hlavní metabolismus přes cytochrom P450 není pravděpodobný.
Pro konečné závěry ohledně vnitřních farmakokinetických faktorů, jako je věk, pohlaví, rasa a hmotnost, nejsou k dispozici dostatečné údaje.
Farmakokinetické variability interindividuální i intraindividuální nebyly systematicky zkoumány.
8 propočtená jako koeficient variace (CV%), odhadnuta pro hlavní farmakokinetické parametry na přibližně 30%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Je prokázána mutagenní aktivita dexrazoxanu.
Kancerogenní potenciál dexrazoxanu nebyl zjištěn, avšak uvádí se, že razoxan (racemická směs dexrazoxanu a levrazoxanu) má souvislost se vznikem sekundárních zhoubných bujení u myší (lymfoidní novotvary) a potkanů (rakovina dělohy) po jeho dlouhodobém podávání.
Oba tyto účinky lze očekávat u této třídy sloučeniny.
Studie toxicity po opakovaném podávání prokázaly, že primárními cílovými orgány byly tkáně, které prochází rychlým buněčným dělením: kostní dřeň, lymfatické tkáně, varlata a trávicí trakt.
Myelosuprese je tudíž častá.
Zřejmé účinky byly během chronického podávání větší než u akutního podání.
Toxicita při kombinaci s doxorubicinem byla aditivní a nikoliv synergistická.
Příbuzný raxozan byl prokázán jako embryotoxický u myší, potkanů a králíků a teratogenní u potkanů a myší.
U 67% myší se vytvořily malé kožní ranky, zatímco léčba samotným dexrazoxanem u druhé skupiny myší zcela zabránila nekróze kůže vyvolané daunorubicinem.
DMSO by tudíž neměl být podáván pacientům léčeným dexrazoxanem k prevenci následků antracyklinové extravazace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Savene prášek Kyselina chlorovodíková
Savene ředidlo Chlorid sodný Chlorid draselný Hexahydrát chloridu hořečnatého Trihydrát octanu sodného Natrium- glukonát Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
Injekční lahvičky a vaky:
3 roky.
Po rekonstituci a naředění:
Chemická a fyzikální stabilita byla prokázána po dobu 4 hodin při teplotě uchovávání 2 - 8°C.
9 Z mikrobiologického hlediska by se měl přípravek použít okamžitě.
Běžná délka uchovávání by neměla přesáhnout 4 hodiny při teplotě 2 - 8°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Injekční lahvičky a vaky uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Injekční lahvička z hnědého skla typu I, s uzávěrem z chlorbutylové pryže a krytem typu flip- off nebo tear- off (odklápění či odtržení krytu).
Vaky vyrobené z polyolefínového/ polyamidového koextrudovaného plastu a přebalené ochranným plastovým vakem z polyamidu/ polypropylenu.
Velikost balení:
Přípravek Savene je k dispozici v krabičce s 10 injekčními lahvičkami prášku Savene po 500 mg dexrazoxanu a se 3 vaky po 500 ml ředidla Savene.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před infúzí se prášek Savene musí rekonstituovat s 25 ml sterilní vody, aby vznikla koncentrace 20 mg dexrazoxanu v mililitru sterilní vody.
Rekonstituovaný roztok je slabě žlutý.
Rekonstituovaný roztok by se měl poté naředit v 500 ml ředidla Savene.
Při manipulaci a přípravě rekonstituovaného roztoku je nutno zachovávat opatrnost a rovněž je nutno dodržovat běžné postupy pro správné zacházení s cytotoxickými léčivými přípravky.
Pokud se prášek nebo roztok dostane do styku s kůží nebo sliznicí, postižené místo okamžitě omyjte důkladně vodou.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Dánsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 350/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
28/ 07/ 2006
10 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. eu. int /
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE ODPOVĚDNÝZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Dánsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY Držitel registrace musí zajistit, aby byl před uvedením přípravku na trh a po dobu obchodování přípravku na trhu zaveden a používán funkční systém farmakovigilance.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Krabička (Balení obsahující 10 injekčních lahviček a 3 vaky ředidla)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Savene 20 mg/ ml prášek pro přípravu koncentrátu a ředidlo pro přípravu infuzního roztoku Dexrazoxanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 500 mg dexrazoxanu (jako hydrochlorid) V jednom mililitru je obsaženo 20 mg dexrazoxanu po rekonstituci s 25 ml vody na injekci
3.
SEZNAM POMOCNÝCH LÁTEK
Savene prášek:
Kyselina chlorovodíková
Savene ředidlo:
Chlorid sodný Chlorid draselný Hexahydrát chloridu hořečnatého Trihydrát octanu sodného Glukonát sodný Hydroxid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu koncentrátu a ředidlo pro přípravu infuzního roztoku 10 injekčních lahviček s 500 mg dexrazoxanu 3 vaky s 500 ml ředidla
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Intravenózní podání po rekonstituci a naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Přípravek musí být podáván pod dohledem lékaře se zkušenostmi v používání cytotoxických látek.
POUŽITELNOST
{MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Rekonstituovaný a naředěný roztok lze uchovávat při teplotě 2 - 8°C po dobu 4 hodin Injekční lahvičky a vaky uchovávejte v krabici, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Obsahuje cytostatika.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 350/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Pohotovostní souprava pro antracyklinovou extravazaci
16.
INFORMACE V BRAILLOVĚ PÍSMU
Informace v Braillově písmu nejsou k dispozici.
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Savene prášek Dexrazoxanum Prášek pro přípravu koncentrátu Intravenózní podání po rekonstituci a naředění
2.
ZPŮSOB PODÁNÍ
Intravenózní podání po rekonstituci a zředění Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
500 mg
6.
JINÉ
18 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Infúzní vak
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Savene ředidlo
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Nevztahuje se
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Chlorid draselný Hexahydrát chloridu hořečnatého Trihydrát octanu sodného Glukonát sodný Hydroxid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Ředidlo pro přípravu infuzního roztoku 500 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání po rekonstituci a naředění Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v krabici, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
19 Po rekonstituci a naředění obsahuje cytostatika Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Dánsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 350/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Informace v Braillově písmu nejsou k dispozici
PŘÍBALOVÁ INFORMACE
Savene 20 mg/ ml prášek pro přípravu koncentrátu a ředidlo pro přípravu infuzního roztoku
Dexrazoxanum
Přečtěte si celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek Savene a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Savene užívat 3.
Jak se přípravek Savene užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Savene uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK SAVENE A K ČEMU SE POUŽÍVÁ
Přípravek Savene je detoxikační přípravek pro protinádorovou léčbu.
Většina protinádorových přípravků se podává intravenózně (do žíly).
Příležitostně se může stát, že přípravek unikne mimo žílu do okolních tkání.
Tento jev se nazývá extravazace.
Jde o závažnou komplikaci, protože může způsobit těžké poškození tkáně.
Přípravek Savene se používá jako antidotum k léčbě extravazací způsobených skupinou protinádorových přípravků zvaných antracykliny.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SAVENE UŽÍVAT
Neužívejte přípravek Savene:
- jestliže jste alergický/ á (přecitlivělý/ á) na dexrazoxan nebo na kteroukoli další složku Savene
- jestliže plánujete těhotenství a nepoužíváte účinnou antikoncepci
- jestliže kojíte
- jestliže vám byla podána vakcína žluté zimnice
Zvláštní opatrnosti při použití přípravku Savene je zapotřebí
- Přípravek Savene vám může být podán pouze tehdy, jestliže u vás došlo k extravazaci v souvislosti
s antracyklinovou chemoterapií.
- Během léčby přípravkem Savene vám bude pravidelně kontrolován krevní obraz.
- jestliže trpíte poruchou funkce jater, lékař bude během léčby kontrolovat funkci jater
- jestliže trpíte poruchou funkce ledvin, lékař bude kontrolovat známky změn krevního obrazu.
- Užívá- li muž dexrazoxan, neměla by partnerka otěhotnět během jeho léčby a dále tři měsíce po
jejím ukončení.
- Ženy v plodném věku musí používat během léčby antikoncepční prostředky.
- Jestliže vám byly podány živé atenuované (oslabené) vakcíny nebo užíváte fenytoin (antiepileptické
léčivé přípravky).
- Přípravek Savene se nemá podávat dětem.
Nedoporučuje se podstupovat žádnou jinou léčbu, pokud o ní není váš lékař informován, protože mezi přípravkem Savene a jinými léčivými přípravky může dojít k interakci.
Prosím informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Přípravek Savene se nemá podávat v těhotenství.
Pokud jste muž, musíte během léčby a ještě alespoň tři měsíce po ukončení terapie používat účinnou antikoncepci.
Během léčby přípravkem Savene nesmíte kojit.
Než začnete užívat jakékoli léky, poraďte se se svým lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny, ale je nepravděpodobné, že by přípravek Savene tyto schopnosti ovlivňoval.
Důležité informace o některých složkách přípravku Savene Ředidlo Savene obsahuje draslík (98 mg/ 500 ml), který může být škodlivý pro pacienty, kterým byl předepsán snížený příjem draslíku.
Obsahuje rovněž sodík (1, 61 g/ 500 ml), který může být škodlivý pro pacienty, kterým byl předepsán snížený příjem sodíku.
3.
JAK SE PŘÍPRAVEK SAVENE POUŽÍVÁ
Obvyklá dávka Velikost dávky závisí na vaší výšce a hmotnosti.
Lékař spočítá váš tělesný povrch v metrech čtverečních (m2) a určí velikost dávky, která vám má být podána.
Obvyklá dávka pro dospělé je První a druhý den:
1000 mg/ m2 Třetí den:
500 mg/ m2
Přípravek Savene bude podáván infuzí do jedné z žil.
Infuze bude trvat 1- 2 hodiny.
Před infuzí se prášek Savene musí rozpustit s 25 ml sterilní vody, aby došlo k vytvoření koncentrace 20 mg dexrazoxanu v mililitru sterilní vody.
Po rozpuštění je nutno roztok dále naředit ve vaku s ředidlem Savene.
Frekvence podávání Přípravek Savene bude podáván jednou denně po dobu tří po sobě jdoucích dnů.
První infúzi je nutno zahájit co nejdříve, a během prvních šesti hodin po vzniku extravazace antracyklinového léčivého přípravku.
Máte- li jakékoliv další otázky, týkající se používání tohoto přípravku, zeptejte se svého lékaře.
23 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Savene nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky popsané jako velmi časté byly udávány jedním či více než jedním z deseti pacientů.
Nežádoucí účinky popsané jako časté byly udávány méně než jedním z deseti pacientů.
Nevolnost.
Bolest v žíle, do níž byl vpraven přípravek.
Dále jsou velmi častými nežádoucími účinky dočasné snížení počtu bílých krvinek, neutrofilních leukocytů a krevních destiček, což jsou nežádoucí účinky, které způsobuje rovněž chemoterapie, léčící vaše onemocnění.
Krevní testy budou prováděny pravidelně..
Celkový pocit slabého zdraví včetně pocitu únavy, ospalosti nebo závratě.
Dále se mohou objevit záněty žíly, do níž byl podán přípravek (flebitida), průjem, sucho v ústech, vypadávání vlasů.
V místě vpichu může vzniknout reakce projevující se zarudnutím, otokem nebo bolestivostí při doteku.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK SAVENE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Savene nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Přípravek Savene uchovávejte při teplotě do 25oC.
Savene uchovávejte ve vnějším obalu (krabici), aby byl přípravek chráněn před světlem.
Chemická a fyzikální stabilita byla prokázána po dobu 4 hodin při teplotě skladování 2 - 8°C po rekonstituci a následném naředění v ředidle.
Z mikrobiologického hlediska by se měl přípravek použít okamžitě.
Doba uchovávání by neměla přesáhnout 4 hodiny při teplotě 2 - 8°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod ani domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
Nepoužívejte přípravek Savene, pokud si všimnete, že injekční lahvička je poškozena nebo vykazuje známky porušení.
6.
DALŠÍ INFORMACE
Co přípravek Savene obsahuje Léčivou látkou je dexrazoxan.
Jedna injekční lahvička obsahuje 500 mg dexrazoxanu jako 589 mg dexrazoxan- hydrochloridu.
Další složkou je kyselina chlorovodíková.
24 Ředidlo obsahuje chlorid sodný, chlorid draselný, hexahydrát chloridu hořečnatého, trihydrát octanu sodného, glukonát sodný, hydroxid sodný a vodu na injekci.
Jak přípravek Savene vypadá a co obsahuje toto balení Savene sestává ze Savene prášku a Savene ředidla.
Savene prášek je dodáván jako samostatná skleněná injekční lahvička obsahující bílý až téměř bílý prášek zvaný dexrazoxan (léčivá látka).
Přípravek Savene se rovněž dodává s infuzním vakem obsahujícím Savene ředidlo.
Koncentrace léčivé složky po rozpuštění (rekonstituci) se sterilní vodou je 20 mg dexrazoxanu v mililitru.
Rekonstituovaný roztok je slabě žlutý.
Přípravek Savene je dodáván v krabičce sestávající z 10 injekčních lahviček Savene prášku a ze 3 infuzních vaků Savene ředidla.
Držitel rozhodnutí o registraci a výrobce:
TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kodaň Dánsko Tel: +45 39 17 83 92 Fax: +45 39 17 94 92
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien TopoTarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél/ Tel: + 45 39 17 83 92 България TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Teл.: + 45 39 17 83 92 Česká republika TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Tel: + 45 39 17 83 92 Danmark TopoTarget A/ S Fruebjergvej 3 DK- 2100 København Ø Tlf: + 45 39 17 83 92 Deutschland TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kopenhagen Tel: + 45 39 17 83 92
Luxembourg/ Luxemburg TopoTarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél/ Tel: + 45 39 17 83 92 Magyarország TopoTarget A/ S Fruebjergvej 3 DK- 2100 Koppenhága Tel.: + 45 39 17 83 92 Malta TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Nederland TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kopenhagen Tel: + 45 39 17 83 92 Norge TopoTarget A/ S Fruebjergvej 3 DK- 2100 København Tlf: + 45 39 17 83 92
Μεσογειων 43 GR – 151 26 Μαρούσι Τηλ: + 30 210- 6194170 España Ferrer Farma, S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kopenhagen Tel: + 45 39 17 83 92 Polska TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kopenhaga Tel.: + 45 39 17 83 92 Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117- 2, P- 2614- 503 Amadora Tel: +351 21 4725900
France Topotarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél: + 45 39 17 83 92 Ireland TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Ísland TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kaupmannahöfn Sími: + 45 39 17 83 92 Italia ADIENNE S. r. l.
Via Broseta 64/ B I - 24128 Bergamo Tel: +39 035 264 206 Κύπρος TopoTarget A/ S Fruebjergvej 3 DK – 2100 Κοπεγχάγη Τηλ: + 45 39 17 83 92 Latvija TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Lietuva TopoTarget A/ S Fruebjergvej 3 DK- 2100 Kopenhaga Tel: + 45 39 17 83 92
România TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhaga Tel: + 45 39 17 83 92 Slovenija TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Slovenská republika TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Tel: + 45 39 17 83 92 Suomi/ Finland TopoTarget A/ S Fruebjergvej 3 DK– 2100 Kööpenhamina Puh/ Tel: + 45 39 17 83 92 Sverige TopoTarget A/ S Fruebjergvej 3 DK – 2100 Köpenhamn Tel: + 45 39 17 83 92 United Kingdom TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
Následující informace je určena pouze pro zdravotnické pracovníky.
Návod k přípravě koncentrátu a infuzního roztoku přípravku Savene prášek pro přípravu koncentrátu a ředidlo k přípravě infuzního roztoku
Dříve než přistoupíte k přípravě přípravku Savene, je důležité, abyste si nejprve přečetli celý obsah tohoto postupu.
1.
LÉKOVÁ FORMA
Přípravek Savene se dodává jako:
1.
Savene prášek 2.
Savene ředidlo
Savene prášek musí být před podáním rekonstituován ve 25 ml sterilní vody a naředěn v 500 ml ředidla.
2.
DOPORUČENÍ PRO BEZPEČNÉ ZACHÁZENÍ S PŘÍPRAVKEM
Přípravek je protinádorová látka, a je nutno dodržovat běžné postupy správného zacházení s protinádorovými léčivými přípravky a postupy pro jejich likvidaci, konkrétně:
- Zaměstnanci by měli být proškoleni ohledně rekonstituce léčivého přípravku
- Pokud jsou mezi pracovníky těhotné ženy, měly by být z této práce vyloučeny
- Pracovníci, kteří manipulují s tímto léčivým přípravkem během rekonstituce, by měli používat
ochranný oděv včetně masky, brýlí a rukavic
- Náhodný styk přípravku s kůží nebo zasažení očí je nutno okamžitě ošetřit opláchnutím vydatným
množstvím vody
3.
PŘÍPRAVA PRO INTRAVENÓZNÍ PODÁNÍ
3. 1 Rekonstituce prášku Savene 3. 1. 1 Pomocí injekční stříkačky opatřené jehlou odeberte za aseptických podmínek 25 ml sterilní vody.
3. 1. 2 Vstříkněte celý obsah stříkačky do injekční lahvičky obsahující prášek Savene.
3. 1. 3 Odložte stříkačku i jehlu a ručně lahvičku promíchejte opakovaným obracením, dokud se prášek zcela nerozpustí.
Netřepejte.
3. 1. 4 Nechejte injekční lahvičku s rekonstituovaným roztokem ustát 5 minut při pokojové teplotě a ověřte, zda je roztok homogenní a čirý.
Rekonstituovaný roztok je slabě žlutý.
Rekonstituovaný roztok obsahuje 20 mg dexrazoxanu v mililitru a měl by se použít okamžitě po jeho přípravě.
Neobsahuje žádnou antibakteriální konzervační látku.
3. 2 Naředění infuzního koncentrátu 3. 2. 1 K vytvoření požadované dávky pro pacienta může být zapotřebí více než jedna injekční lahvička obsahující rekonstituovaný roztok.
Na základě požadované dávky pro pacienta vyjádřené v mg odebereme aseptickým způsobem příslušný rekonstituovaný objem obsahující 20 mg dexrazoxanu v milimetru z příslušného počtu injekčních lahviček obsahujících rekonstituovaný roztok.
Použijte injekční stříkačku se stupnicí a opatřenou jehlou.
3. 2. 2 Injikujte požadovaný rekonstituovaný objem do infuzního vaku obsahujícího 500 ml ředidla.
Roztok se nesmí smíchat s žádnými jinými léčivými přípravky.
27 3. 2. 3 Infuzní vak míchejte ručně kývavým pohybem 3. 2. 4 Přípravek Savene by měl být asepticky podán infuzí trvající 1 – 2 hodiny za pokojové teploty a běžného osvětlení.
3. 2. 5 Rekonstituovaný roztok a infuzní roztok Savene, stejně jako všechny parenterální přípravky, by měl před podáním projít vizuální kontrolou ohledně pevných částic a změny zabarvení.
Roztoky obsahující pevné částice je nutno zlikvidovat.
4.
LIKVIDACE
Všechny předměty použité k přípravě, podání nebo čištění, včetně rukavic a zbytku tekutin, je nutno zlikvidovat v souladu s místními požadavky.
28
European Medicines Agency
Londýn, 1. června 2006 Dok. č.
EMEA/ 189992/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku SCINTIMUN
Besilesomab
Dne 17. května 2006, společnost CIS bio international oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku SCINTIMUN, určeného k diagnostickému zobrazování za účelem lokalizace infekčních nebo zánětlivých lézí a odhalení metastáz (šíření rakovinného bujení) v kostní dřeni.
Co je SCINTIMUN?
Přípravek SCINTIMUN obsahuje účinnou látku besilesomab.
SCINTIMUN je bílý prášek, který se smísí s radioaktivní látkou (pertechnetát sodný (99mTc)) pro přípravu roztoku k nitrožilní injekci.
V Evropské unii již byl tento přípravek v letech 1993 a 1994 pro podobné indikace zaregistrován v České republice, v Maďarsku a ve Švédsku v souladu s postupy národní registrace.
Na co měl být přípravek SCINTIMUN používán?
Přípravek SCINTIMUN měl být používán u dospělých pacientů k odhalení infekčních nebo zánětlivých lézí a také ke zjištění, zda se v kostní dřeni vyskytují metastáze.
Tento léčivý přípravek mělo být dovoleno podávat pouze odborným zdravotnickým pracovníkům se zkušenostmi s využitím radioaktivních přípravků.
Jak měl přípravek SCINTIMUN působit?
Besilesomab je monoklonální protilátka (typ bílkoviny, která je určena k rozpoznávání a navázání se na specifickou strukturu zvanou antigen, jež se nachází na určitých buňkách v těle).
Po spojení s radioaktivní látkou a podání se váže na antigen přítomný na povrchu určitého typu krevních buněk, nazývaných granulocyty, a přenáší na ně radioaktivitu.
Tyto buňky se akumulují tam, kde dochází k infekci nebo zánětu v těle a také v kostní dřeni.
Akumulaci radioaktivity lze poté zjistit v oblastech infekce nebo zánětu s použitím speciální kamery, která odhaluje oblasti radioaktivity a také oblasti v kostní dřeni, kde se radioaktivita neobjevuje v důsledku přítomnosti metastáz.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku SCINTIMUN byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost předložila celkem sedm studií, do nichž bylo zařazeno více než 1 000 pacientů.
Hlavní studie se zaměřily zejména na bezpečnost přípravku a na to, do jaké míry byl pacienty snášen.
Na podporu využití přípravku SCINTIMUN při zjišťování metastáz v kostní dřeni byly využity informace z vědeckých publikací.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost ve 120. den od jejího podání.
Výbor CHMP vypracoval seznam otázek, na které měla společnost odpovědět, ale společnost na ně neodpověděla.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě zhodnocení výchozí dokumentace výbor CHMP vypracuje seznam otázek (ve 120. den), který je zaslán společnosti.
Jakmile společnost dodá odpovědi na otázky, výbor CHMP je zhodnotí a před vydáním stanoviska
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged může společnosti předložit další otázky (ve 180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle vydá licenci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě prověření údajů dostupných v době stažení žádosti měl výbor CHMP jisté pochybnosti a jeho předběžné stanovisko bylo, že přípravek SCINTIMUN nemůže být schválen pro diagnostické zobrazování za účelem lokalizace infekčních a zánětlivých lézí a odhalení metastáz v kostní dřeni.
Čím byl výbor CHMP nejvíce znepokojen?
Provedené studie nemohly poskytnout dostatek důkazů o diagnostické hodnotě přípravku SCINTIMUN a společnost v současné době provádí další práci za účelem získání většího množství informací o tomto přípravku.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje agenturu EMEA o stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek SCINTIMUN podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že bude v probíhajících klinických studiích přípravku SCINTIMUN pokračovat až do jejich dokončení.
Pokračovat bude také v programu zvláštní léčby z humánních důvodů na základě principu tzv. compassionate use (v němž mohou lékaři požádat o léčivý přípravek pro určitou chorobu pro jednoho ze svých pacientů ještě před dokončením postupu registrace léčiva) tam, kde je uskutečňován.
Pokud jste zařazen( a) do klinické studie nebo do programu podávání léčiv v rámci zvláštní léčby z humánních důvodů a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který Vám přípravek podává.
Společnost bude přípravek nadále poskytovat v zemích, kde má tento přípravek národní registraci (Česká republika, Maďarsko a Švédsko).
EMEA/ 189992/ 2006
EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 713
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SEBIVO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Sebivo?
Sebivo je léčivý přípravek, který obsahuje účinnou látku telbivudin.
Je k dispozici ve formě žlutých oválných tablet (600 mg) a perorálního roztoku (20 mg/ ml).
Na co se přípravek Sebivo používá?
Přípravek Sebivo se používá k léčbě dospělých s chronickou (dlouhodobou) hepatitidou B, což je onemocnění jater způsobené infekcí virem hepatitidy B.
Používá se u pacientů, kteří mají kompenzované jaterní onemocnění (při kterém jsou játra poškozena, fungují však normálně), a u kterých jsou rovněž pozorovány příznaky pokračujícího množení se viru a příznaky poškození jater (zvýšené hladiny jaterního enzymu nebo příznaky poškození při vyšetření jaterní tkáně pod mikroskopem).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Sebivo používá?
Léčba přípravkem Sebivo by měla být zahájena lékařem, který má zkušenosti s léčbou chronické hepatitidy B.
Doporučená dávka přípravku Sebivo je jedna tableta jednou denně, spolu s jídlem nebo bez něj.
Perorální roztok může být použit u pacientů, kteří mají potíže s polykáním tablet.
U pacientů, kteří mají potíže s ledvinami, může být zapotřebí snížit denní dávku a užívat perorální roztok.
Jestliže to není možné, měli by tablety užívat méně často.
Pacienti, kteří mají problémy s ledvinami, by měli být pečlivě sledováni.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (který je rovněž součástí zprávy EPAR).
Jak přípravek Sebivo působí?
Účinná látka přípravku Sebivo, telbivudin, je anitivirotikum, které patří do třídy „ nukleosidových analogů ”.
Telbivudin narušuje činnost virového enzymu zvaného DNA polymeráza, který se podílí na tvorbě virové DNA.
Telbivudin znemožňuje viru tvořit DNA a zabraňuje jeho množení a šíření.
Jak byl přípravek Sebivo zkoumán?
Účinky přípravku Sebivo byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Sebivo ve formě tablet byl srovnáván s lamivudinem (jiným léčivým přípravkem používaným k léčbě chronické hepatitidy B) v rámci dvouleté studie, do které bylo zařazeno 1 367
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. pacientů.
Žádný z pacientů nebyl předtím podroben léčbě nukleosidovými analogy.
Jaký přínos přípravku Sebivo byl prokázán v průběhu studií?
V celkovém hodnocení byl přípravek Sebivo stejně účinný jako lamivudin, přičemž po jednom roce na léčbu reagovaly přibližně tři čtvrtiny pacientů.
Tyto výsledky byl zaznamenány rovněž nezávisle u pacientů, kteří byli „ HBeAg pozitivní “ (nakaženi běžným virem hepatitidy B), i u těch, kteří byli „ HBeAg negativní “ (nakaženi virem, který zmutoval, což vede ke vzniku chronické formy hepatitidy B, která se obtížněji léčí).
Přípravek Sebivo byl účinnější než lamivudin u HBeAg pozitivních pacientů, kdy 75% pacientů reagovalo na přípravek Sebivo a 67% na lamivudin.
U HBeAG negativních pacientů byl přípravek Sebivo stejně účinný jako lamivudin (na přípravek Sebivo reagovalo 75% pacientů a na lamivudin reagovalo 77% pacientů).
Jaká rizika jsou spojena s přípravkem Sebivo?
Mezi nejběžnější vedlejší účinky přípravku Sebivo (zaznamenané u 1 až 10 pacientů ze 100) patří závratě, bolesti hlavy, kašel zvýšené hladiny některých enzymů v krvi (amyláza, lipáza, kreatin fosfokináza a alanin aminotransferáza), průjem, nauzea (pocit na zvracení), bolesti břicha, kožní vyrážka a únava.
Jelikož kreatinfosfokináza je enzymem, jehož hladiny se zvyšují v případě poškození svalů, lékaři musí důkladně sledovat veškeré vedlejší účinky, které se týkají svalů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Sebivo je uveden v příbalových informacích.
Přípravek Sebivo by neměly užívat osoby s možnou přecitlivělostí (alergií) na telbivudin nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Sebivo schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Sebivo v rámci léčby chronické hepatitidy B u dospělých pacientů s kompenzovaným jaterním onemocněním a s příznaky množení viru, s přetrvávajícími zvýšenými hodnotami sérové alanin aminotransferázy (ALT) a histologicky dokumentovaným aktivním zánětem jater a/ nebo jaterní fibrózou převyšují jeho rizika.
Vzhledem k tomu, že studie přípravku byly prováděny převážně v Asii a bylo do nich zahrnuto méně pacientů bílé rasy, než by výbor v rámci studie preferoval, výbor CHMP požádal společnost, aby provedla další studie v Evropě.
Výbor doporučil, aby přípravku Sebivo bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Sebivo:
Evropská komise udělila rozhodnutí o registraci přípravku Sebivo platné v celé Evropské unii společnosti Novartis Europharm Limited dne 24. dubna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Sebivo je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2009.
2/ 2
číslo EU EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
síla 600 mg 600 mg
léková forma Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání
obal Blistr (PVC/ alu) Blistr (PVC/ alu)
velikosti balení 28 tablet 98 tablet
EU/ 1/ 07/ 388/ 003
20 mg/ ml
Perorální roztok
Perorální podání
Lahev (skleněná)
300 ml (20 mg/ ml)
1 lahev + 1 odměrka
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Sebivo 600 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 600 mg telbivudinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Bílá až slabě nažloutlá, oválná potahovaná tableta, na jedné straně s potiskem “ LDT ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Sebivo je indikován k léčbě chronické hepatitidy B u dospělých pacientů s kompenzovaným onemocněním jater a prokázanou replikací viru, s trvale zvýšenými hladinami alaninaminotransferázy (ALT) v séru a histologicky prokázaným aktivním zánětem a/ nebo fibrózou.
Pro detaily studie a specifické charakteristiky pacientů, na kterých je tato indikace založena, viz bod 5. 1.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena lékařem, který má zkušenosti s léčbou chronické infekční hepatitidy typu B.
Dospělí Doporučená dávka přípravku Sebivo je 600 mg (jedna tableta) podávaná jednou denně perorálně, s jídlem nebo nalačno.
U pacientů, kteří mají potíže s polykáním tablet, může být zvažováno podávání přípravku Sebivo perorální roztok.
Délka léčby Optimální délka léčby není známa.
O ukončení léčby se rozhoduje následujícím způsobem. • U HBeAg- pozitivních pacientů bez cirhózy by měla léčba trvat po dobu nejméně 6- 12 měsíců po potvrzení sérokonverze HBe (vymizení HBeAg a HBV DNA s průkazem anti- HBe) nebo do sérokonverze HBs nebo do doby, kdy se prokáže ztráta účinnosti.
Sérová hladina ALT a HBV DNA by měla být po ukončení léčby pravidelně sledována z důvodu detekce pozdějšího virologického relapsu. • U HBeAg- negativních pacientů bez cirhózy by měla léčba pokračovat nejméně do sérokonverze HBs, nebo dokud se neprokáže ztráta účinnosti.
Při dlouhodobé léčbě, delší než 2 roky, je doporučeno pravidelné přehodnocování léčby, aby bylo zajištěno, že pokračování ve zvolené léčbě je pro pacienta vhodné.
Odpověď na léčbu ve 24. týdnu se ukázala jako prediktivní pro dlouhodobou odpověď na léčbu (viz tabulka 7 v bodě 5. 1) a mohla by být užitečná pro určení péče o pacienty léčené telbivudinem v monoterapii.
2 Zhoršená funkce ledvin U pacientů s clearance kreatininu ≥ 50 ml/ min není nutná úprava doporučené dávky telbivudinu.
Úprava dávkování je nutná u pacientů s clearance kreatininu < 50 ml/ min, včetně pacientů v terminálním stadiu onemocnění ledvin (ESRD) na hemodialýze.
Kpodávání snížené denní dávky se doporučuje použít perorální roztok, jak je popsáno níže v tabulce 1.
Jestliže není možné použít perorální roztok, mohou se alternativně použít potahované tablety Sebivo a dávkování musí být upraveno tak, že se prodlouží interval mezi dávkami, jak je popsáno v tabulce 1.
Tabulka 1 Úprava režimu dávkování přípravku Sebivo u pacientů se zhoršenou funkcí ledvin
Clearance kreatininu (ml/ min)
Telbivudin 600 mg potahované tablety Alternativní ** úprava dávky s prodloužením intervalu mezi dávkami
≥ 50 30 - 49 < 30 (nevyžadující dialýzu)
600 mg( 30 ml) jednou denně 400 mg (20 ml) jednou denně 200 mg( 10 ml) jednou denně
ESRD *
120 mg (6 ml) jednou denně
* Terminální stadium onemocnění ledvin ** V případě, že není možné použít perorální roztok
Navrhované úpravy dávky jsou založeny na extrapolaci a nemusí být optimální.
Bezpečnost a účinnost uvedených pokynů pro úpravu dávkování nebyly klinicky hodnoceny.
Z tohoto důvodu je u těchto pacientů doporučeno pečlivé klinické sledování.
Pacienti s terminálním stadiem onemocnění ledvin U pacientů s ESRD by měl být přípravek Sebivo podáván až po hemodialýze (viz bod 5. 2).
Zhoršená funkce jater U pacientů se zhoršenou funkcí jater není nutná úprava doporučeného dávkování přípravku Sebivo (viz bod 5. 2).
Děti a mladiství Podávání přípravku Sebivo dětem a mladistvým do 16 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti (více než 65 let) Údaje pro stanovení specifického dávkovacího režimu u pacientů starších než 65 let nejsou dostupné (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Těžké akutní exacerbace chronické hepatitidy B jsou relativně časté a jsou charakterizovány přechodným zvýšením sérové ALT.
Po zahájení antivirové léčby se mohou u některých pacientů zvýšit hladiny ALT v séru, zatímco hladiny HBV DNA klesnou (viz bod 4. 8).
U pacientů léčených telbivudinem uplynulo v průměru 4 - 5 týdnů před výskytem exacerbace.
Celkově se rychlý vzestup ALT vyskytuje častěji u pacientů s pozitivním nálezem- HBeAg, než u pacientů s negativním nálezem- HBeAg.
U pacientů s kompenzovaným jaterním onemocněním není toto zvýšení sérové ALT obvykle doprovázeno zvýšením hladin sérového bilirubinu nebo jinými známkami jaterní dekompenzace.
Riziko jaterní dekompenzace – a následné exacerbace hepatitidy, může být zvýšeno u pacientů s cirhózou.
Tito pacienti musí být proto pečlivě sledováni.
3 Exacerbace hepatitidy byla také hlášena u pacientů, u kterých byla léčba hepatitidy B ukončena.
Ryhlý vzestup hodnot ALT po léčbě je normálně doprovázen zvýšením hladin HBV DNA v séru a u většiny takovýchto případů bylo prokázáno, že se spontánně upraví.
Nicméně byly hlášeny těžké - a někdy fatální – exacerbace po ukončení léčby onemocnění.
Z tohoto důvodu mají být jaterní funkce monitorovány v pravidelných intervalech, a to jak klinicky, tak i laboratorně, nejméně po dobu 6 měsíců po ukončení léčby hepatitidy B.
Při užití nukleosidových/ nukleotidových analogů byl hlášen, někdy fatální, výskyt laktátové acidózy (při absenci hypoxie), obvykle doprovázený těžkou hepatomegalií se steatózou.
Protože telbivudin je nukleosidový analog, toto riziko nemůže být vyloučeno.
Léčba nukleosidovými analogy musí být ukončena, když rychle stoupají hladiny aminotransferáz, dochází k progresivní hepatomegalii nebo výskytu metabolické/ laktátové acidózy neznámé etiologie.
Benigní zažívací symptomy, jako je nauzea, zvracení a bolesti břicha, mohou indikovat vývoj mléčné acidózy.
Těžké případy, někdy s fatálním koncem, byly doprovázeny pankreatitidou, jaterním selháním/ steatózou jater, selháním ledvin a vyššími hladinami laktátu v séru.
Při předepisování nukleosidových analogů musí být věnována zvýšená opatrnost všem pacientům (především obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory onemocnění jater.
Tito pacienti musí být pečlivě sledováni.
Vliv na svalstvo Při léčbě telbivudinem byly hlášeny případy myopatií a myalgií vyskytujících se několik týdnů až měsíců po zahájení terapie (viz bod 4. 8).
O myopatii, definované jako přetrvávající nevysvětlitelná svalová bolest a/ nebo svalová slabost, bez ohledu na stupeň zvýšení hladin kreatinkinázy, by se mělo uvažovat u kteréhokoliv pacienta s nevysvětlenou difúzní myalgií, svalovou citlivostí na dotek, svalovou slabostí nebo myozitidou (definovanou jako myopatie s histologickým důkazem svalového poškození).
Pacienti by měli být upozorněni, aby okamžitě hlásili jakoukoli nevysvětlitelnou trvalou bolest svalů, citlivost na dotek nebo svalovou slabost.
Jestliže se objeví jakýkoli z těchto příznaků, mělo by být provedeno podrobné vyšetření svalů za účelem vyhodnocení svalové funkce.
Jestliže je diagnostikována myopatie, měla by být léčba telbivudinem ukončena.
Není známo, zda je riziko myopatie během léčby telbivudinem zvýšeno současným podáváním jiných léčivých přípravků, které jsou spojovány se vznikem myopatie (např. statiny, fibráty nebo cyklosporin).
Lékaři uvažující o současné léčbě jinými přípravky, které mohou vyvolat myopatii, by měli pečlivě zvážit možné přínosy a rizika léčby, a měli by u pacientů pečlivě sledovat jakékoli příznaky nebo projevy naznačující myopatii.
Periferní neuropatie Periferní neuropatie byla u pacientů léčených telbivudinem hlášena méně často.
V případě podezření na periferní neuropatii by měla být léčba telbivudinem znovu zvážena (viz bod 4. 8).
Zvýšené riziko vzniku periferní neuropatie bylo pozorováno při současném podávání telbivudinu a pegylovaného interferonu alfa- 2a (viz bod 4. 5).
Takové zvýšené riziko nemůže být vyloučeno i pro ostatní interferony alfa (pegylované či standardní).
Mimoto, prospěšnost podávání kombinace telbivudinu s interferonem alfa (pegylovaným či standardním) není v současné době stanovena.
Funkce ledvin Telbivudin je vylučován primárně ledvinnou exkrecí, proto se u pacientů s clearance kreatininu < 50 ml/ min, včetně pacientů na hemodialýze, doporučuje úprava intervalu dávkování.
Účinnost úpravy intervalu dávkování nebyla klinicky hodnocena.
Proto by měla být u pacientů s prodlouženým intervalem dávkování pečlivě sledována virologická odpověď (viz body 4. 2 a 5. 2).
4 Pacienti s cirhózou bez dekompenzace Vzhledem k omezenému dostupnému množství údajů (pouze 3% zařazených pacientů mělo cirhózu) by telbivudin měl být u pacientů s cirhózou používán se zvláštní opatrností.
U těchto pacientů je v průběhu léčbu a po ukončení léčby nutno důkladně monitorovat klinické, biochemické a virologické parametry spojené s hepatitidou B.
Pacienti s cirhózou s dekompenzací U pacientů s dekompenzovanou cirhózou nejsou údaje o bezpečnosti a účinnosti.
Pacienti s HBV infekcí rezistentní na antivirotika Dostupné údaje nepodporují používání monoterapie telbuvidinem u pacientů s prokázanou lamivudin - rezistentní virovou hepatitidou B.
In vitro nebyl telbivudin účinný proti HBV kmenům obsahujícím rtM204V/ rtL180M nebo rtM204I mutace (viz bod 5. 1).
Účinnost telbivudinu proti HBV se skrytou mutací M204V nebyla v klinických hodnoceních stanovena.
Nejsou k dispozici údaje o léčbě telbivudinem pacientů s prokázanými jednotlivými mutacemi rtN236T nebo A181V viru hepatitidy B rezistentními k adefoviru.
Předběžné výsledky založené na buněčném testování ukázaly, že substituce A181V spojená s rezistencí vůči adefoviru měla 3, 7krát nižší citlivost na telbivudin.
Výskyt genotypově potvrzené telbivudinové rezistence v pilotní studii byl ve 48 týdnu 2, 7%.
Pacienti po transplantaci jater Bezpečnost a účinnost telbivudinu u pacientů po transplantaci jater není známa.
Starší pacienti Klinické studie s telbivudinem nezahrnovaly dostatečný počet pacientů starších ≥ 65 roků, aby bylo možné stanovit, zda odpovídají odlišně od mladých jedinců.
Obecně musí být při předepisování přípravku Sebivo starším pacientům věnována zvýšena opatrnost z důvodu zvýšení frekvence výskytu snížené funkce ledvin způsobené souběžným onemocněním nebo souběžným užíváním jiných léčivých přípravků.
Další zvláštní populace Přípravek Sebivo nebyl studován u pacientů s hepatitidou typu B infikovaných současně jinými viry (např. pacientů infikovaných současně virem lidské imunodeficience [HIV], virovou hepatitidou typu C [HCV] nebo virovou hepatitidou typu D [HDV]).
Obecně Pacienti by měli být upozorněni, že léčba přípravkem Sebivo neprokázala snížení rizika přenosu HBV pohlavním stykem nebo krví na jiné osoby.
Použití telbivudinu v kombinaci s lamivudinem se nedoporučuje, protože v klinické studii fáze II byla pozorovaná odpověď na léčbu u kombinace telbivudin/ lamivudin nižší než u léčby samotným telbivudinem.
Zatím neexistují údaje o bezpečnosti a účinnosti pro další antivirové kombinace s telbivudinem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k tomu, že je telbivudin vylučován především renální exkrecí, může současné podávání přípravku Sebivo s látkami, které ovlivňují funkci ledvin (jako aminoglykosidy, kličková diuretika, sloučeniny platiny, vankomycin, amfotericin B), ovlivnit plazmatické koncentrace telbivudinu a/ nebo souběžně podávaných látek.
Kombinaci telbivudinu s těmito léčivými přípravky lze užívat pouze s opatrností.
Farmakokinetika telbivudinu v ustáleném stavu nebyla změněna při opakovaném podávání v kombinaci s lamivudinem, adefovir- dipivoxilem, tenofovir- disoproxil- fumarátem, cyklosporinem nebo pegylovaným interferonem alfa- 2a.
5 telbivudinu na farmakokinetiku pegylovaného interferonu nemohl být udělán z důvodu vysoké interindividuální variability koncentrací pegylovaného interferonu alfa- 2a.
Klinická studie sledující kombinaci telbivudinu 600 mg denně s pegylovaným interferonem alfa- 2a 180 mikrogramů podaným subkutánně jednou týdně ukázala, že je tato kombinace spojena se zvýšeným rizikem vzniku periferní neuropatie.
Mechanismus těchto účinků není znám (viz bod 4. 4).
Z tohoto důvodu je možnost lékových interakcí, zprostředkovaných CYP450, které se týkají přípravku Sebivo, nízká.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání telbivudinu během těhotenství.
Studie na zvířatech nenaznačují přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Studie na březích potkanech a králících ukázaly, že telbivudin přestupuje přes placentu.
Studie na březích králících ukázaly dřívější vrh mláďat a/ nebo potrat závisející na toxicitě pro matku.
Přípravek Sebivo by měl být během těhotenství používán pouze v případě, že přínos pro matku převáží potenciální riziko pro plod.
Nejsou k dispozici údaje o účinku telbivudinu na přenos HVB z matky na kojence.
Z tohoto důvodu by měla být provedena odpovídající opatření, aby se zabránilo přenosu HBV infekce na novorozence.
Telbivudin je vylučován do mléka potkanů.
Není známo, zda je telbivudin vylučován do lidského mateřského mléka.
Ženy, které užívají přípravek Sebivo, by neměly kojit.
Nejsou k dispozici údaje o účincích telbivudinu na mužskou nebo ženskou fertilitu.
V reprodukčních toxikologických studiích nebylo prokázáno zhoršení fertility samců nebo samic potkanů, při systémových expozicích přibližně 14násobně vyšších, než jakých je dosahováno při podávání terapeutických dávek u člověka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Zhodnocení nežádoucích účinků je založeno převážně na dvou studiích (NV- 02B- 007 GLOBE a NV - 02B- 015), ve kterých 1 699 pacientů s chronickou hepatitidou typu B dostávalo v dvojitě slepém uspořádání telbivudin 600 mg/ den (n = 847) nebo lamivudin (n = 852) po dobu 104 týdnů.
Ve 104týdenních klinických studiích byly hlášené nežádoucí účinky obvykle klasifikovány jako mírné nebo středně těžké.
Nejčastějšími nežádoucími účinky s alespoň možným vztahem k telbivudinu byly zvýšení kreatinkinázy (6, 8%) stupně 3/ 4, únava (4, 4%), bolest hlavy (3, 0%) a nauzea (2, 6%).
V tabulce 2 jsou uvedeny nežádoucí účinky zaznamenané ve sloučených 104týdenních studiích NV- 02B - 007 GLOBE a NV- 02B- 015, tříděné dle tříd orgánových systémů a podle frekvence výskytu dle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6 Tabulka 2 Klinické nežádoucí účinky u pacientů s chronickou hepatitidou typu B, léčených telbivudinem 600 mg, ve sloučených 104týdenních studiích NV- 02B- 007 (GLOBE) a NV- 02B- 015
Poruchy nervového systému
Časté Méně časté
Závratě, bolesti hlavy Periferní neuropatie, porucha chuti, hypestezie, parestezie, ischias
Respirační, hrudní a mediastinální poruchy
Časté
Kašel
Gastrointestinální poruchy
Časté
Zvýšení krevní amylázy, průjem, zvýšení krevní lipázy, nauzea, bolesti břicha
Poruchy kůže a podkožní tkáně
Časté
Vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté Méně časté
Zvýšení kreatinfosfokinázy v krvi Artralgie, myalgie, myopatie/ myozitida, bolesti končetin, bolesti zad, spasmy svalů, bolesti krku, bolesti v boku (mezi hrudníkem a iliem)
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
Únava Malátnost
Poruchy jater a žlučových cest
Časté Méně časté
Zvýšení krevní alaninaminotransferázy Zvýšení aspartátaminotransferázy
* Vzhledem k množství pacientů zahrnutému do sloučené analýzy (NV- 02B- 007 [GLOBE] a NV - 02B- 015) není počet pacientů léčených telbivudinem dostatečný pro detekci vzácných a velmi vzácných nežádoucích účinků.
Ve sloučené analýze se do 104. týdne léčby se vyskytl stupeň 3/ 4 zvýšení kreatinkinázy (> 7x ULN) u 12, 6% pacientů léčených telbivudinem a u 4, 0% pacientů léčených lamivudinem.
Zvýšení kreatinkinázy bylo ve většině případů asymptomatické a hodnoty kreatinkinázy obvykle klesly do příští návštěvy při pokračování v léčbě.
V pivotní studii NV- 02B- 007 (GLOBE) byly v obou léčených skupinách jako prediktivní faktory pro zvýšení stupně 3/ 4 do 104. týdne identifikovány vyšší hodnoty kreatinkinázy před léčbou a příslušnost k bělošské rase.
Incidence rychlého vzestupu alaninaminotransferázy (ALT) při léčbě v obou léčených větvích podle definice AASLD (American Association for the Study of Liver Disease) (elevace ALT > 2x výchozí hodnota a > 10x horní hranice normy (ULN)) je dále popsána v níže uvedené tabulce 3.
Tabulka 3 Přehled vzestupu ALT (IU/ L) při léčbě – sloučené studie NV- 02B- 007/ NV/ 02B- 015
Vzestup ALT: elevace ALT > 2x výchozí a > 10x ULN
Lamivudin n/ N (%)
Telbivudin n/ N (%)
Celkově Od výchozí hodnoty do 24. týdne Od 24. týdne do konce studie
67/ 852 (7, 9) 25/ 852 (2, 9) 44/ 837 (5, 3)
41/ 847 (4, 8) 25/ 847 (3, 0) 17/ 834 (2, 0)
Během léčby se doporučuje pravidelné sledování jaterních funkcí (viz bod 4. 4).
7 Exacerbace hepatitidy B po ukončení léčby U pacientů, kteří ukončili léčbu hepatitidy B, byly hlášeny případy těžké akutní exacerbace hepatitidy B (viz bod 4. 4), včetně pacientů léčených telbivudinem.
Incidence rychlého vzestupu alaninaminotransferázy (ALT) po léčbě v obou léčených větvích je dále popsána v níže uvedenéých tabulce 4.
Tabulka 4 Přehled vzestupu ALT po léčbě – sloučené studie NV- 02B- 007/ NV/ 02B- 015
Lamivudin
Telbivudin
Vzestup ALT
n/ N (%)
n/ N (%)
elevace ALT > 2x výchozí hodnota a > 10x ULN
10/ 180 (5, 6)
9/ 154 (5, 8)
4. 9 Předávkování
Nejsou informace o záměrném předávkování telbivudinem, ale u jednoho jedince došlo neúmyslně k předávkování, které bylo asymptomatické.
Testované dávky až do dávky 1 800 mg/ den, třikrát vyšší než doporučená denní dávka, byly dobře tolerovány.
Maximální tolerovaná dávka telbivudinu nebyla stanovena.
V případě předávkování musí být podávání přípravku Sebivo přerušeno a podle potřeby zahájena odpovídající podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nukleosidové a nukletidové inhibitory reverzní transkriptázy, ATC kód:
J05AF11
Telbivudin je syntetický analog nukleosidu thymidinu s účinností proti HBV DNA polymeráze.
Je účinně fosforylován buněčnými kinázami na účinnou trifosfátovou formu, která má nitrobuněčný poločas 14 hodin.
Telbivudin- 5 '- trifosfát inhibuje HBV DNA polymerázu (reverzní transkriptázu) kompeticí s přirozeným substrátem, thymidin 5' - trifosfátem.
Inkorporace telbivudin- 5 '- trifosfátu do virové DNA vyvolá ukončení řetězce DNA, což vede k inhibici replikace HBV.
Telbivudin je inhibitor syntézy jak prvního vlákna HBV (EC50 = 0, 4 - 1, 3 μM), tak i druhého vlákna HBV (EC50 = 0, 12 - 0, 24 μM), a vykazuje výraznou preferenci pro inhibici produkce druhého vlákna.
Oproti tomu telbivudin- 5 '- trifosfát neinhiboval v koncentracích do 100 μM buněčnou DNA polymerázu α, β nebo γ.
Při sledování mitochondriální struktury, funkce a obsahu DNA, nevykazoval telbivudin prokazatelný toxický účinek v koncentracích až do 10 μM a nezvyšoval tvorbu kyseliny mléčné in vitro.
Antivirová účinnost telbivudinu in vitro byla hodnocena u HBV- exprimujících buněčných linií lidského hepatomu 2. 2. 15.
Koncentrace telbivudinu, která účinně inhibovala 50% virové syntézy (EC50), byla přibližně 0, 2 μM.
Antivirová účinnost telbivudinu je specifická pro virus hepatitidy B a příbuzné hepadnaviry.
Telbivudin není účiný proti HIV in vitro.
V klinických studiích nebyla absence účinnosti telbivudinu proti HIV hodnocena.
Klinické zkušenosti Bezpečnost a účinnost dlouhodobé léčby (104 týdnů) přípravkem Sebivo byly hodnoceny ve dvou, léčivou látkou kontrolovaných klinických studiích, do kterých bylo zařazeno 1 699 pacientů s chronickou hepatitidou B (NV- 02B- 007 GLOBE a NV- 02B- 015).
8 NV- 02B- 007 GLOBE studie NV- 02B- 007 GLOBE studie je randomizovaná, dvojitě- slepá mezinárodní studie fáze III, kde byl telbivudin srovnáván s lamivudinem po dobu 104 týdnů u 1 367 pacientů, kteří dosud nedostávali žádné nukleosidy a měli chronickou hepatitidu B a byli jak HBeAg- pozitivní, tak i HBeAg- negativní.
Většina zahrnuté populace byli asiaté.
Nejčastějšími HBV genotypy byly B (26%) a C (51%).
Telbivudinem bylo léčeno malé množství pacientů bělošské rasy (celkem 98).
Primární analýza dat byla provedena po dosažení 52. týdne u všech pacientů.
Střední věk pacientů byl 32 let, 74% byli muži, 82% byli asiaté, 12% byli běloši a 6% bylo dříve léčeno interferonem alfa.
Střední věk pacientů byl 43 let, 79% byli muži, 62% asiaté, 23% běloši a 11% bylo dříve léčeno interferonem alfa.
Klinické výsledky v 52. týdnu Klinické a virologické cílové parametry účinnosti byly hodnoceny odděleně u HBeAg- pozitivních a HBeAg- negativních pacientů.
Primární cílový parametr terapeutické odpovědi byl složen ze serologických cílových parametrů vyžadujících supresi HBV DNA na < 5 log10 kopií/ ml ve spojení buď se ztrátou sérového HBeAg, nebo normalizací ALT.
Sekundární cílové parametry zahrnovaly histologickou odpověď, normalizaci ALT a různé změny antivirové účinnosti.
Bez ohledu na charakteristiku výchozích hodnot se u většiny pacientů užívajících přípravek Sebivo projevila histologická, virologická, biochemická a serologická odpověď na léčbu.
Výchozí hladiny ALT > 2x ULN a výchozí HBV DNA < 9 log10 kopií/ ml byly spojeny s vyšší rychlostí sérokonverze eAg u HBeAg- pozitivních pacientů.
Pacienti, kteří dosáhli hladin HBV DNA < 3 log10 kopií/ ml do 24. týdne, odpovídali na léčbu optimálně; naopak u pacientů s hladinami HBV DNA ve 24. týdnu > 4 log10 kopií/ ml bylo v 52. týdnu dosaženo méně příznivých výsledků.
U HBeAg- pozitivních pacientů byl telbivudin účinnější než lamivudin v terapeutické odpovědi (75, 3% vs 67, 0% reagujících pacientů; p = 0, 0047).
U HBeAg- negativních pacientů, telbivudin nebyl lepší než lamivudin (75, 2% a 77, 2% reagujících pacientů; p = 0, 6187).
U bělochů byla léčebná odpověď u obou antivirových látek použitých ve studii GLOBE nižší; počet bělošských pacientů byl však velmi omezený (n = 98).
Ve 24. týdnu dosáhlo 203 HBeAg- pozitivních pacientů a 178 HBeAg- negativních pacientů nedetekovatelných hladin HBV DNA.
Z HBeAg pozitivních pacientů 95% dosáhlo nedetekovatelných hladin HBV DNA, 39% dosáhlo HBeAg sérokonverze, 90% dosáhlo normalizace ALT v 52. týdnu a 0, 5% bylo ve 48. týdnu rezistentních.
Podobně z HBeAg negativních pacientů 96% dosáhlo nedetekovatelné hladiny HBV DNA, 79% dosáhlo v 52. týdnu normalizace ALT a 0% bylo rezistentních ve 48. týdnu.
Vybrané virologické, biochemické a sérologické výsledky vyšetření jsou uvedeny v tabulce 5 a histologické odpovědi v tabulce 6.
9 Tabulka 5 Virologické, biochemické a sérologické cílové parametry v 52. týdnu (studie NV- 02B - 007 GLOBE)
HBeAg- pozitivní (n = 921)
HBeAg- negativní (n = 446)
Parametr odpovědi
Telbivudin 600 mg (n = 458)
Lamivudin Telbivudin 100 mg 600 mg (n = 463) (n = 222)
Střední hodnota snížení HBV DNA od výchozí hodnoty (log10 kopií/ ml) ± SE M1, 2, 3
- 5, 23 (0, 13) * - 4, 40
% pacientů HBV DNA negativních podle PCR
60% *
40%
88% *
71%
normalizace ALT 4 sérokonverze HBeAg 4
77% 23%
75% 22%
74% -
79% -
vymizení HBeAg 5 1
26%
23%
-
-
SEM:
2 Roche COBAS Amplicor® PCR test (dolní limit kvantifikace ≤ 300 kopií/ ml).
3 HBeAg- pozitivní n = 443 ve skupině telbivudinu a 444 ve skupině s lamivudinem; HBeAg- negativní n = 219 ve skupině s telbivudinem a 219 ve skupině s lamivudinem.
Rozdíly ve skupinách jsou způsobeny ukončením léčby pacientů v průběhu studie a chybějícím hodnocením HBV DNA v 52. týdnu 4 HBeAg- pozitivní n = 440 ve skupině telbivudinu a 446 ve skupině s lamivudinem; HBeAg - negativní n = 203 ve skupině telbivudinu a 207 ve skupině s lamivudinem.
ALT normalizace byla stanovena pouze u pacientů s ALT > ULN ve výchozích hodnotách.
5 n = 432 ve skupině telbivudinu a 442 ve skupině s lamivudinem.
HBeAg sérokonverze a vymizení bylo sledováno pouze u pacientů s detekovatelným HBeAg při výchozím vyšetření. * p < 0, 0001
HBeAg- pozitivní (n = 921)
HBeAg- negativní (n = 446)
Telbivudin 600 mg (n = 384) 1
Lamivudin 100 mg (n = 386) 1
Telbivudin 600 mg (n = 199) 1
Lamivudin 100 mg (n = 207) 1
71% * 17%
61% 24% 3
71% 21%
70% 24%
Ishakovo skóre fibrózy (Ishak Fibrosis Score)
Chybějící biopsie v 52. týdnu 1
12%
15%
9%
7%
Pacienti s ≥ než jednou dávkou studijní medikace s hodnotitelnou výchozí biopsií jater a výchozí hodnotou Knodellova indexu histologické aktivity (HAI) skóre > 3.
2 Histologická odpověď definovaná jako ≥ 2bodový pokles Knodellova nekro- inflamačního skóre od výchozí hodnoty bez zhoršení Knodellova skóre fibrózy.
3 Zlepšení Ishakova skóre fibrózy, bylo stanoveno jako snížení o ≥ 1 bod v Ishakově skóre od výchozí hodnoty v 52. týdnu. * p = 0, 0024
Klinické výsledky ve 104. týdnu Klinické výsledky ve 104. týdnu byly u pacientů léčených telbivudinem konzistentní s výsledky v 52. týdnu a ukázaly přetrvávání účinnosti telbivudinu při pokračování v léčbě.
Mezi HBeAg pozitivními pacienty byl mezi telbivudinem a lamivudinem ve 104. týdnu demonstrován zvětšující se rozdíl v terapeutické odpovědi (63% vs 48%; p < 0, 0001) a klíčových sekundárních cílových parametrech (průměrná log10 snížení HBV DNA: - 5, 74 vs - 4, 42; p < 0, 0001, negativit PCR a:
56% vs 39%; p < 0, 0001 a normalizace ALT 70% vs 62%).
Pro telbivudin byl také pozorován trend směrem k vyššímu výskytu ztrát HBeAg (35% vv s 29%) a vyšší frekvenci sérokonverze (30% vs 25%).
Navíc, v podskupině pacientů s výchozí hodnotou ALT ≥ 2x ULN (320), výrazně vyšší podíl pacientů léčených telbivudinem oproti pacientům léčených lamivudinem dosáhl ve 104. týdnu sérokonverze HBeAg (36% oproti 28%).
82% vs.
57%; p < 0, 0001) vyšší pro telbivudin až do 104. týdne.
Normalizace ALT (78% vs 70%) pokračovala a byla ve 104. týdnu vyšší.
Předpověditelnost v 24. týdnu Ve 24. týdnu 203 telbivudinem léčených pacientů HBeAg- pozitivních (44%) a 177 pacientů HBeAg - negativních (80%) dosáhlo nedetekovatelných hladin HBV DNA.
Výsledky HBV DNA ve 24. týdnu byly pro obě skupiny HBeAg pozitivních i negativních pacientů prediktorem dlouhodobého příznivého výsledku.
Telbuvidinem léčení pacienti, kteří dosáhli negativity PCR ve 24. týdnu, měli nejvyšší poměr negativity PCR a sérokonverze HBeAg (u HBeAg pozitivních pacientů) a nejnižší celkový výskyt virologického vzplanutí (breakthrough) ve 104. týdnu.
Závěrečné výsledky ve 104. týdnu, založené na hladině HBV DNA ve 24. týdnu jsou, jak pro HBeAg pozitivní nebo HBeAg negativní pacienty, uvedeny v tabulce 7.
11 Tabulka 7 Klíčové cílové parametry účinnosti ve 104. týdnu při sérových hladinách HBV DNA ve 24. týdnu u pacientů léčených telbivudinem (NV- 02B- 007 GLOBE)
Výsledky klíčových cílových parametrů účinnosti ve 104. týdnu založené na výsledcích ve 24. týdnu HBV DNA ve
Virologický
HBV DNA
HBeAg
ALT
breakthrough *
HBeAg- pozitivní
n/ N (%) n/ N (%) n/ N (%) n/ N (%)
n/ N (%)
< 300 kopií/ ml 300 kopií/ ml až < 3 log10 kopií/ ml
172/ 203 (85) 36/ 57 (63)
160/ 194 (82) 40/ 54 (74)
22/ 203 (11) 18/ 57 (32)
≥ 3 log10 kopií/ ml
82/ 190 (43)
106/ 184 (58)
90/ 190 (47)
HBeAg- negativní
< 300 kopií/ ml 300 kopií/ ml až < 3 log10 kopií/ ml
146/ 177 (82) 13/ 18 (72)
131/ 159 (82) 13/ 17 (76)
11/ 177 (6) 4/ 18 (22)
≥ 3 log10 kopií/ ml N/ A = neuplatňuje se
13/ 26 (50)
14/ 26 (54)
12/ 26 (46)
* virologický breakthrough: “ 1 log nad dolní hodnotu “ nadir ” definice stanovené ve 104. týdnu
Studie NV- 02B- 015 Výsledky účinnosti a bezpečnosti studie 007 GLOBE byly potvrzeny ve studii NV- 02B- 015.
Tato studie je studie fáze III, randomizovaná, dvojitě slepá, srovnávající telbivudin 600 mg podávaný jednou denně s lamivudinem 100 mg, podávaným jednou denně po dobu 104 týdnů, 332 čínským pacientům s chronickou hepatitidou B, HBeAg pozitivním a HBeAg negativním, kteří nebyli předtím nukleosidy léčeni.
Trvání sérokonverze HBeAg Trvání sérokonverze HBeAg bylo hodnoceno ze sloučených dat studií NV- 02B- 007 a NV- 02B- 015.
Odhady procent pacientů, u kterých přetrvávala sérokonverze HBeAg po dobu nejméně 52 týdnů po skončení léčby, byly stanoveny podle Kaplan Meiera na 86, 2% pro telbivudin a 92, 8% pro lamivudin.
Pacienti, kteří byli zařazeni do této analýzy, užívali zkoušený léčivý přípravek ≥ 52 týdnů a byla u nich prokázána ztráta HBeAg po dobu ≥ 24 týdnů, při poslední návštěvě s HBV DNA < 5 log10 kopiemi/ ml, nebo, pokud byli pacienti při zařazení do studie HBeAg- negativní, užívali zkoušený léčivý přípravek ≥ 52 týdnů a měli HBsAg ztrátu dokumentovanou při ≥ 2 po sobě následujících kontrolních návštěvách.
Klinická rezistence Analýzy pacientů s virologickým relapsem (reboundem) (potvrzeno zvýšení o ≥ 1 log10 kopií/ ml HBV DNA od nejnižší hodnoty/ nadir) v pivotní studii (NV- 02B- 007) ve 48. týdnu ukázaly, že mezi pacienty léčenými telbivudinem mělo 5% (23/ 458) HBeAg- pozitivních pacientů a 2% (5/ 222) HBeAg negativních pacientů virologický rebound s detekovatelnými rezistentními mutacemi HBV.
Kumulativní četnosti rezistence k telbivudinu potvrzené genotypicky ve 104. týdnu byly 25, 1% (115/ 458) pro HBeAg - pozitivní pacienty a 10, 8% (24/ 222) pro HBeAg- negativní pacienty.
Často byla doprovázena mutacemi rtL180M a rtL80I/ V a občas rtV27A, rtL82M, rtV173L, rtT184I a rtA200V.
Základní faktory (přítomné při vstupu do studie) sdružené s vývojem genotypové lékové rezistence zahrnovaly: léčbu lamivudinem, vyšší výchozí HBV DNA, nižší výchozí hodnoty sérové ALT a zvýšenou tělesnou hmotnost/ BMI.
Parametry léčebné odpovědi ve 24. týdnu, které předpovídaly vývoj rezistence viru na léky do 104. týdne, byly HBV DNA > 300 kopií/ ml a zvýšení ALT v séru.
12 Jestliže zhodnotíme pacienty, u kterých došlo do 104. týdne k virologickému breakthrough, byla četnost rezistence nižší u pacientů s HBV DNA < 300 kopií/ ml ve 24. týdnu, než u pacientů s HBV DNA ≥ 300 kopií/ ml ve 24. týdnu.
U HBeAg pozitivních pacientů s HBV DNA < 300 kopií/ ml ve 24. týdnu byla rezistence 1% (3/ 203) ve 48. týdnu a 9% (18/ 203) ve 104. týdnu, zatímco u pacientů s HBV DNA ≥ 300 kopií/ ml byla rezistence 8% (20/ 247) ve 48. týdnu a 39% (97/ 247) ve 104. týdnu.
U HBeAg negativních pacientů s HBV DNA < 300 kopií/ ml ve 24. týdnu byla rezistence 0% (0/ 177) ve 48. týdnu a 5% (9/ 177) ve 104. týdnu, zatímco u pacientů s HBV DNA ≥ 300 kopií/ ml byla rezistence 11% (5/ 44) ve 48. týdnu a 34% (15/ 44) ve 104. týdnu.
Zkřížená rezistence Zkřížená rezistence byla pozorována mezi nukleosidovými analogy HBV (viz bod 4. 4).
HBV kmeny rezistentní vůči lamivudinu, které obsahovaly buď mutaci rtM204I nebo dvojitou mutaci rtL180M/ rtM204V, měly v buněčných testech ≥ 1 000násobně sníženou citlivost k telbivudinu.
3, 7násobné změny citlivosti k telbivudinu (viz bod 4. 4).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika telbivudinu po jednorázovém a opakovaném podávání byla sledována u zdravých jedinců i u pacientů s chronickou hepatitidou B.
Farmakokinetika telbivudinu v doporučené dávce 600 mg nebyla hodnocena u pacientů s chronickou hepatitidou B.
Farmakokinetika telbivudinu je však u obou těchto populací podobná.
Absorpce Po perorálním podání jedné dávky 600 mg telbivudinu zdravým jedincům (n = 42), byla vrcholová koncentrace (Cmax) telbivudinu v plazmě 3, 2 ± 1, 1 μg/ ml (střední hodnota ± SD) a bylo jí dosaženo za 3 hodiny (medián) po podání dávky.
Pro telbivudin byla plocha pod křivkou plazmatické koncentrace v čase (AUC0- ∞) 28, 0 ± 8, 5 μg h/ ml (střední hodnota ± SD).
Interindividuální variabilita (CV%) pro měření systémové expozice (Cmax, AUC) byla typicky přibližně 30%.
Vliv potravy na absorpci po perorálním podání Po jednorázovém podání 600 mg telbivudinu s potravou nebyla jeho absorpce a expozice ovlivněna.
Distribuce In vitro je vazba telbivudinu na lidské plazmatické proteiny nízká (3, 3%).
Biotransformace Po aplikaci 14C- telbivudinu lidem nebyly detekovány žádné metabolity.
Telbivudin není ani substrát, inhibitor ani induktor enzymatického systému cytochromu P450 (CYP450).
Vylučování Po dosažení vrcholu plazmatické koncentrace telbivudinu dochází k jeho poklesu biexponenciálně s terminálním eliminačním poločasem (t1/ 2) 41, 8 ± 11, 8 hodin.
Telbivudin je primárně vylučován v nezměněné formě močí.
Renální clearance telbivudinu dosahuje hodnot normální glomerulární filtrace, což ukazuje, že filtrace je hlavním mechanizmem exkrece.
Přibližně 42% z podané dávky se objeví v moči v průběhu 7 dnů po perorálním podání jedné dávky 600 mg telbivudinu.
Protože je renální exkrece hlavní cestou vylučování, vyžadují pacienti se střední až těžkou renální dysfunkcí a dialyzovaní pacienti úpravu dávkovacího intervalu (viz bod 4. 2).
13 Linearita/ nelinearita Farmakokinetika telbivudinu je závislá na dávce v rozmezí dávek od 25 do 1 800 mg.
Rovnovážného stavu bylo dosaženo po 5 až 7 dnech při podávání jednou denně, s přibližně 1, 5násobnou akumulací v systémové expozici, což naznačuje, že efektivní akumulační poločas je přibližně 15 hodin.
Po podání telbivudinu v dávce 600 mg jednou denně byla dolní hodnota koncentrace v rovnovážném stavu přibližně 0, 2 - 0, 3 μg/ ml.
Zvláštní populace Pohlaví Ve farmakokinetice telbivudinu není signifikantní rozdíl v závislosti na pohlaví.
Lidská rasa Ve farmakokinetice telbivudinu není signifikantní rozdíl v závislosti na rase.
Děti a starší jedinci U dětí a u starších jedinců nebyly provedeny studie farmakokinetiky.
Zhoršená funkce ledvin Farmakokinetika telbivudinu po jednorázovém podání dávek (200, 400 a 600 mg) byla hodnocena u pacientů (bez chronické hepatitidy B) s různým stupněm poškození renálních funkcí (hodnoceno clearance kreatininu).
Na základě výsledků, uvedených v tabulce 8, je doporučeno upravit dávkové intervaly telbivudinu u pacientů s clearance kreatininu < 50 ml/ min (viz body 4. 2 a 4. 4).
Tabulka 8 Farmakokinetické parametry (střední hodnota ± SD) telbivudinu u osob s různým stupněm poškození renálních funkcí
Renální funkce (clearance kreatininu v ml/ min)
Normální
Mírné (50- 80) Střední (30- 49)
Těžké (< 30)
ESRD /
(> 80)
(n = 8) (n = 8)
(n = 6)
hemodialýza
(n = 8) 600 mg
600 mg
400 mg
200 mg
Cmax (μg/ ml)
3, 4 ± 0, 9
3, 2 ± 0, 9
2, 8 ± 1, 3
1, 6 ± 0, 8
2, 1 ± 0, 9
AUC0- ∞ (μg• h/ ml)
28, 5 ± 9, 6
32, 5 ± 10, 1
36, 0 ± 13, 2
32, 5 ± 13, 2
67, 4 ± 36, 9
CLRENAL (ml/ min)
126, 7 ± 48, 3
83, 3 ± 20, 0
43, 3 ± 20, 0
11, 7 ± 6, 7
-
Pacienti s poškozenou funkcí ledvin na hemodialýze Hemodialýza (do 4 hodin) snižuje systémovou expozici telbivudinu přibližně o 23%.
Po úpravě dávkových intervalů podle clearance kreatininu není další úprava dávky během rutinní dialýzy nutná (viz 4. 2).
Telbivudin má být podáván po hemodialýze.
Zhoršená funkce jater Farmakokinetika telbivudinu po jednorázové dávce 600 mg byla studována u pacientů (bez chronické hepatitidy B) s různým stupněm zhoršené funkce jater.
Nebyly pozorovány žádné změny farmakokinetiky telbivudinu u osob se zhoršenou funkcí jater ve srovnání s jedinci bez zhoršené funkce jater.
Výsledky těchto studií ukazují, že není nezbytné upravovat dávku u pacientů se zhoršenou funkcí jater (viz bod 4. 2).
14 5. 3 Předklinické údaje vztahující se k bezpečnosti
Standardními testy reprodukční toxicity nebyl zjištěn žádný důkaz přímého toxického účinku telbivudinu.
U králíků byly dávky telbivudinu, po kterých dosahovaly expozice 37násobku expozice u člověka po podání terapeutické dávky (600 mg), spojeny se zvýšením incidence potratu a předčasného porodu.
Tento účinek byl považován za důsledek toxicity pro matku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Mikrokrystalická celulosa Povidon Sodná sůl karboxymethylškrobu Koloidní bezvodý oxid křemičitý Magnesium- stearát
Potahová vrstva tablety Oxid titaničitý (E171) Makrogol Mastek Hydroxypropylmethylcelulosa
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PVC/ Al blistry
Velikosti balení:
28 nebo 98 potahovaných tablet
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
15 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
24. 04. 2007
10.
DATUM REVIZE TEXTU
16 1.
NÁZEV PŘÍPRAVKU
Sebivo 20 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje telbivudinum 20 mg.
Pomocné látky:
Jedna 600 mg dávka (30 ml) perorálního roztoku obsahuje asi 47 mg sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Čirý, bezbarvý až slabě nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Sebivo je indikován k léčbě chronické hepatitidy B u dospělých pacientů s kompenzovaným onemocněním jater a prokázanou replikací viru, s trvale zvýšenými hladinami alaninaminotransferázy (ALT) v séru a histologicky prokázaným aktivním zánětem a/ nebo fibrózou.
Pro detaily studie a specifické charakteristiky pacientů, na kterých je tato indikace založena, viz bod 5. 1.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena lékařem, který má zkušenosti s léčbou chronické infekční hepatitidy typu B.
Dospělí Doporučená dávka přípravku Sebivo je 30 ml, což je dávka ekvivalentní 600 mg, užívaná jednou denně perorálně, s jídlem nebo nalačno.
Délka léčby Optimální délka léčby není známa.
O ukončení léčby se rozhoduje následujícím způsobem: • U HBeAg- pozitivních pacientů bez cirhózy by měla léčba trvat po dobu nejméně 6- 12 měsíců po potvrzení sérokonverze HBe (vymizení HBeAg a HBV DNA s průkazem anti- HBe) nebo do sérokonverze HBs nebo do doby, kdy se prokáže ztráta účinnosti.
Sérová hladina ALT a HBV DNA by měla být po ukončení léčby pravidelně sledována z důvodu detekce pozdějšího virologického relapsu. • U HBeAg- negativních pacientů bez cirhózy by měla léčba pokračovat nejméně do sérokonverze HBs, nebo dokud se neprokáže ztráta účinnosti.
Při dlouhodobé léčbě, delší než 2 roky, je doporučeno pravidelné přehodnocování léčby, aby bylo zajištěno, že pokračování ve zvolené léčbě je pro pacienta vhodné.
Odpověď na léčbu ve 24. týdnu se ukázala jako prediktivní pro dlouhodobou odpověď na léčbu (viz tabulka 7 v bodě 5. 1) a mohla by být užitečná pro určení péče o pacienty léčené telbivudinem v monoterapii.
17 Zhoršená funkce ledvin U pacientů s clearance kreatininu ≥ 50 ml/ min není nutná úprava doporučené dávky telbivudinu.
Úprava dávkování je nutná u pacientů s clearance kreatininu < 50 ml/ min, včetně pacientů v terminálním stadiu onemocnění ledvin (ESRD) na hemodialýze.
K podávání snížené denní dávky se doporučuje použít perorální roztok, jak je popsáno níže v tabulce 1.
Jestliže není možné použít perorální roztok, mohou se alternativně použít potahované tablety Sebivo a dávkování musí být upraveno tak, že se prodlouží interval mezi dávkami, jak je popsáno v tabulce 1.
Tabulka 1 Úprava režimu dávkování přípravku Sebivo u pacientů se zhoršenou funkcí ledvin
Clearance kreatininu (ml/ min)
Telbivudin 600 mg potahované tablety Alternativní ** úprava dávky s prodloužením intervalu mezi dávkami
< 30 (nevyžadující dialýzu)
200 mg( 10 ml) jednou denně
ESRD *
120 mg (6 ml) jednou denně
* Terminální stadium onemocnění ledvin ** V případě, že není možné použít perorální roztok
Navrhované úpravy dávky jsou založeny na extrapolaci a nemusí být optimální.
Bezpečnost a účinnost uvedených pokynů pro úpravu dávkování nebyly klinicky hodnoceny.
Z tohoto důvodu je u těchto pacientů doporučeno pečlivé klinické sledování.
Pacienti s terminálním stadiem onemocnění ledvin U pacientů s ESRD by měl být přípravek Sebivo podáván až po hemodialýze (viz bod 5. 2).
Zhoršená funkce jater U pacientů se zhoršenou funkcí jater není nutná úprava doporučeného dávkování přípravku Sebivo (viz bod 5. 2).
Děti a mladiství Podávání přípravku Sebivo dětem a mladistvým do 16 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti (více než 65 let) Údaje pro stanovení specifického dávkovacího režimu u pacientů starších než 65 let nejsou dostupné (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Těžké akutní exacerbace chronické hepatitidy B jsou relativně časté a jsou charakterizovány přechodným zvýšením sérové ALT.
Po zahájení antivirové léčby se mohou u některých pacientů zvýšit hladiny ALT v séru, zatímco hladiny HBV DNA klesnou (viz bod 4. 8).
U pacientů léčených telbivudinem uplynulo v průměru 4 - 5 týdnů před výskytem exacerbace.
Celkově se rychlý vzestup ALT vyskytuje častěji u pacientů s pozitivním nálezem- HBeAg, než u pacientů s negativním nálezem- HBeAg.
U pacientů s kompenzovaným jaterním onemocněním není toto zvýšení sérové ALT obvykle doprovázeno zvýšením
18 hladin sérového bilirubinu nebo jinými známkami jaterní dekompenzace.
Riziko jaterní dekompenzace – a následné exacerbace hepatitidy, může být zvýšeno u pacientů s cirhózou.
Tito pacienti musí být proto pečlivě sledováni.
Exacerbace hepatitidy byla také hlášena u pacientů, u kterých byla léčba hepatitidy B ukončena.
Ryhlý vzestup hodnot ALT po léčbě je normálně doprovázen zvýšením hladin HBV DNA v séru a u většiny takovýchto případů bylo prokázáno, že se spontánně upraví.
Nicméně byly hlášeny těžké - a někdy fatální – exacerbace po ukončení léčby onemocnění.
Z tohoto důvodu mají být jaterní funkce monitorovány v pravidelných intervalech, a to jak klinicky, tak i laboratorně, nejméně po dobu 6 měsíců po ukončení léčby hepatitidy B.
Při užití nukleosidových/ nukleotidových analogů byl hlášen, někdy fatální, výskyt laktátové acidózy (při absenci hypoxie), obvykle doprovázený těžkou hepatomegalií se steatózou.
Protože telbivudin je nukleosidový analog, toto riziko nemůže být vyloučeno.
Léčba nukleosidovými analogy musí být ukončena, když rychle stoupají hladiny aminotransferáz, dochází k progresivní hepatomegalii nebo výskytu metabolické/ laktátové acidózy neznámé etiologie.
Benigní zažívací symptomy, jako je nauzea, zvracení a bolesti břicha, mohou indikovat vývoj mléčné acidózy.
Těžké případy, někdy s fatálním koncem, byly doprovázeny pankreatitidou, jaterním selháním/ steatózou jater, selháním ledvin a vyššími hladinami laktátu v séru.
Při předepisování nukleosidových analogů musí být věnována zvýšená opatrnost všem pacientům (především obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory onemocnění jater.
Tito pacienti musí být pečlivě sledováni.
Vliv na svalstvo Při léčbě telbivudinem byly hlášeny případy myopatií a myalgií vyskytujících se několik týdnů až měsíců po zahájení terapie (viz bod 4. 8).
O myopatii, definované jako přetrvávající nevysvětlitelná svalová bolest a/ nebo svalová slabost, bez ohledu na stupeň zvýšení hladin kreatinkinázy, by se mělo uvažovat u kteréhokoliv pacienta s nevysvětlenou difúzní myalgií, svalovou citlivostí na dotek, svalovou slabostí nebo myozitidou (definovanou jako myopatie s histologickým důkazem svalového poškození).
Pacienti by měli být upozorněni, aby okamžitě hlásili jakoukoli nevysvětlitelnou trvalou bolest svalů, citlivost na dotek nebo svalovou slabost.
Jestliže se objeví jakýkoli z těchto příznaků, mělo by být provedeno podrobné vyšetření svalů za účelem vyhodnocení svalové funkce.
Jestliže je diagnostikována myopatie, měla by být léčba telbivudinem ukončena.
Není známo, zda je riziko myopatie během léčby telbivudinem zvýšeno současným podáváním jiných léčivých přípravků, které jsou spojovány se vznikem myopatie (např. statiny, fibráty nebo cyklosporin).
Lékaři uvažující o současné léčbě jinými přípravky, které mohou vyvolat myopatii, by měli pečlivě zvážit možné přínosy a rizika léčby, a měli by u pacientů pečlivě sledovat jakékoli příznaky nebo projevy naznačující myopatii.
Periferní neuropatie Periferní neuropatie byla u pacientů léčených telbivudinem hlášena méně často.
V případě podezření na periferní neuropatii by měla být léčba telbivudinem znovu zvážena (viz bod 4. 8).
Zvýšené riziko vzniku periferní neuropatie bylo pozorováno při současném podávání telbivudinu a pegylovaného interferonu alfa- 2a (viz bod 4. 5).
Takové zvýšené riziko nemůže být vyloučeno i pro ostatní interferony alfa (pegylované či standardní).
Mimoto, prospěšnost podávání kombinace telbivudinu s interferonem alfa (pegylovaným či standardním) není v současné době stanovena.
Funkce ledvin Telbivudin je vylučován primárně ledvinnou exkrecí, proto se u pacientů s clearance kreatininu < 50 ml/ min, včetně pacientů na hemodialýze, doporučuje úprava intervalu dávkování.
Účinnost úpravy intervalu dávkování nebyla klinicky hodnocena.
Proto by měla být u pacientů s prodlouženým intervalem dávkování pečlivě sledována virologická odpověď (viz body 4. 2 a 5. 2).
19 Pacienti s cirhózou bez dekompenzace Vzhledem k omezenému dostupnému množství údajů (pouze 3% zařazených pacientů mělo cirhózu) by telbivudin měl být u pacientů s cirhózou používán se zvláštní opatrností.
U těchto pacientů je v průběhu léčbu a po ukončení léčby nutno důkladně monitorovat klinické, biochemické a virologické parametry spojené s hepatitidou B.
Pacienti s cirhózou s dekompenzací U pacientů s dekompenzovanou cirhózou nejsou údaje o bezpečnosti a účinnosti.
Pacienti s HBV infekcí rezistentní na antivirotika Dostupné údaje nepodporují používání monoterapie telbuvidinem u pacientů s prokázanou lamivudin - rezistentní virovou hepatitidou B.
In vitro nebyl telbivudin účinný proti HBV kmenům obsahujícím rtM204V/ rtL180M nebo rtM204I mutace (viz bod 5. 1).
Účinnost telbivudinu proti HBV se skrytou mutací M204V nebyla v klinických hodnoceních stanovena.
Nejsou k dispozici údaje o léčbě telbivudinem pacientů s prokázanými jednotlivými mutacemi rtN236T nebo A181V viru hepatitidy B rezistentními k adefoviru.
Předběžné výsledky založené na buněčném testování ukázaly, že substituce A181V spojená s rezistencí vůči adefoviru měla 3, 7krát nižší citlivost na telbivudin.
Výskyt genotypově potvrzené telbivudinové rezistence v pilotní studii byl ve 48 týdnu 2, 7%.
Pacienti po transplantaci jater Bezpečnost a účinnost telbivudinu u pacientů po transplantaci jater není známa.
Starší pacienti Klinické studie s telbivudinem nezahrnovaly dostatečný počet pacientů starších ≥ 65 roků, aby bylo možné stanovit, zda odpovídají odlišně od mladých jedinců.
Obecně musí být při předepisování přípravku Sebivo starším pacientům věnována zvýšena opatrnost z důvodu zvýšení frekvence výskytu snížené funkce ledvin způsobené souběžným onemocněním nebo souběžným užíváním jiných léčivých přípravků.
Další zvláštní populace Přípravek Sebivo nebyl studován u pacientů s hepatitidou typu B infikovaných současně jinými viry (např. pacientů infikovaných současně virem lidské imunodeficience [HIV], virovou hepatitidou typu C [HCV] nebo virovou hepatitidou typu D [HDV]).
Sebivo perorální roztok obsahuje v dávce 600 mg (30 ml) asi 47 mg sodíku, který musí být brán do úvahy u pacientů na kontrolované sodíkové dietě.
Obecně Pacienti by měli být upozorněni, že léčba přípravkem Sebivo neprokázala snížení rizika přenosu HBV pohlavním stykem nebo krví na jiné osoby.
Použití telbivudinu v kombinaci s lamivudinem se nedoporučuje, protože v klinické studii fáze II byla pozorovaná odpověď na léčbu u kombinace telbivudin/ lamivudin nižší než u léčby samotným telbivudinem.
Zatím neexistují údaje o bezpečnosti a účinnosti pro další antivirové kombinace s telbivudinem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k tomu, že je telbivudin vylučován především renální exkrecí, může současné podávání přípravku Sebivo s látkami, které ovlivňují funkci ledvin (jako aminoglykosidy, kličková diuretika, sloučeniny platiny, vankomycin, amfotericin B), ovlivnit plazmatické koncentrace telbivudinu a/ nebo souběžně podávaných látek.
Kombinaci telbivudinu s těmito léčivými přípravky lze užívat pouze
20 s opatrností.
Farmakokinetika telbivudinu v ustáleném stavu nebyla změněna při opakovaném podávání v kombinaci s lamivudinem, adefovir- dipivoxilem, tenofovir- disoproxil- fumarátem, cyklosporinem nebo pegylovaným interferonem alfa- 2a.
Definitivní závěr týkající se účinků telbivudinu na farmakokinetiku pegylovaného interferonu nemohl být udělán z důvodu vysoké interindividuální variability koncentrací pegylovaného interferonu alfa- 2a.
Klinická studie sledující kombinaci telbivudinu 600 mg denně s pegylovaným interferonem alfa- 2a 180 mikrogramů podaným subkutánně jednou týdně ukázala, že je tato kombinace spojena se zvýšeným rizikem vzniku periferní neuropatie.
Mechanismus těchto účinků není znám (viz bod 4. 4).
Z tohoto důvodu je možnost lékových interakcí, zprostředkovaných CYP450, které se týkají přípravku Sebivo, nízká.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání telbivudinu během těhotenství.
Studie na zvířatech nenaznačují přímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Studie na březích potkanech a králících ukázaly, že telbivudin přestupuje přes placentu.
Studie na březích králících ukázaly dřívější vrh mláďat a/ nebo potrat závisející na toxicitě pro matku.
Přípravek Sebivo by měl být během těhotenství používán pouze v případě, že přínos pro matku převáží potenciální riziko pro plod.
Nejsou k dispozici údaje o účinku telbivudinu na přenos HVB z matky na kojence.
Z tohoto důvodu by měla být provedena odpovídající opatření, aby se zabránilo přenosu HBV infekce na novorozence.
Telbivudin je vylučován do mléka potkanů.
Není známo, zda je telbivudin vylučován do lidského mateřského mléka.
Ženy, které užívají přípravek Sebivo, by neměly kojit.
Nejsou k dispozici údaje o účincích telbivudinu na mužskou nebo ženskou fertilitu.
V reprodukčních toxikologických studiích nebylo prokázáno zhoršení fertility samců nebo samic potkanů, při systémových expozicích přibližně 14násobně vyšších, než jakých je dosahováno při podávání terapeutických dávek u člověka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Zhodnocení nežádoucích účinků je založeno převážně na dvou studiích (NV- 02B- 007 GLOBE a NV - 02B- 015), ve kterých 1 699 pacientů s chronickou hepatitidou typu B dostávalo v dvojitě slepém uspořádání telbivudin 600 mg/ den (n = 847) nebo lamivudin (n = 852) po dobu 104 týdnů.
Ve 104týdenních klinických studiích byly hlášené nežádoucí účinky obvykle klasifikovány jako mírné nebo středně těžké.
Nejčastějšími nežádoucími účinky s alespoň možným vztahem k telbivudinu byly zvýšení kreatinkinázy (6, 8%) stupně 3/ 4, únava (4, 4%), bolest hlavy (3, 0%) a nauzea (2, 6%).
V tabulce 2 jsou uvedeny nežádoucí účinky zaznamenané ve sloučených 104týdenních studiích NV- 02B - 007 GLOBE a NV- 02B- 015, tříděné dle tříd orgánových systémů a podle frekvence výskytu dle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
21 Tabulka 2 Klinické nežádoucí účinky u pacientů s chronickou hepatitidou typu B, léčených telbivudinem 600 mg, ve sloučených 104týdenních studiích NV- 02B- 007 (GLOBE) a NV- 02B- 015
Poruchy nervového systému
Časté Méně časté
Závratě, bolesti hlavy Periferní neuropatie, porucha chuti, hypestezie, parestezie, ischias
Respirační, hrudní a mediastinální poruchy
Časté
Kašel
Gastrointestinální poruchy
Časté
Zvýšení krevní amylázy, průjem, zvýšení krevní lipázy, nauzea, bolesti břicha
Poruchy kůže a podkožní tkáně
Časté
Vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté Méně časté
Zvýšení kreatinfosfokinázy v krvi Artralgie, myalgie, myopatie/ myozitida, bolesti končetin, bolesti zad, spasmy svalů, bolesti krku, bolesti v boku (mezi hrudníkem a iliem)
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
Únava Malátnost
Poruchy jater a žlučových cest
Časté Méně časté
Zvýšení krevní alaninaminotransferázy Zvýšení aspartátaminotransferázy
* Vzhledem k množství pacientů zahrnutému do sloučené analýzy (NV- 02B- 007 [GLOBE] a NV - 02B- 015) není počet pacientů léčených telbivudinem dostatečný pro detekci vzácných a velmi vzácných nežádoucích účinků.
Ve sloučené analýze se do 104. týdne léčby se vyskytl stupeň 3/ 4 zvýšení kreatinkinázy (> 7x ULN) u 12, 6% pacientů léčených telbivudinem a u 4, 0% pacientů léčených lamivudinem.
Zvýšení kreatinkinázy bylo ve většině případů asymptomatické a hodnoty kreatinkinázy obvykle klesly do příští návštěvy při pokračování v léčbě.
V pivotní studii NV- 02B- 007 (GLOBE) byly v obou léčených skupinách jako prediktivní faktory pro zvýšení stupně 3/ 4 do 104. týdne identifikovány vyšší hodnoty kreatinkinázy před léčbou a příslušnost k bělošské rase.
Incidence rychlého vzestupu alaninaminotransferázy (ALT) při léčbě v obou léčených větvích podle definice AASLD (American Association for the Study of Liver Disease) (elevace ALT > 2x výchozí hodnota a > 10x horní hranice normy (ULN)) je dále popsána v níže uvedené tabulce 3.
Tabulka 3 Přehled vzestupu ALT (IU/ L) při léčbě – sloučené studie NV- 02B- 007/ NV/ 02B- 015
Vzestup ALT: elevace ALT > 2x výchozí a > 10x ULN
Lamivudin n/ N (%)
Telbivudin n/ N (%)
Celkově Od výchozí hodnoty do 24. týdne Od 24. týdne do konce studie
67/ 852 (7, 9) 25/ 852 (2, 9) 44/ 837 (5, 3)
41/ 847 (4, 8) 25/ 847 (3, 0) 17/ 834 (2, 0)
Během léčby se doporučuje pravidelné sledování jaterních funkcí (viz bod 4. 4).
22 Exacerbace hepatitidy B po ukončení léčby U pacientů, kteří ukončili léčbu hepatitidy B, byly hlášeny případy těžké akutní exacerbace hepatitidy B (viz bod 4. 4), včetně pacientů léčených telbivudinem.
Incidence rychlého vzestupu alaninaminotransferázy (ALT) po léčbě v obou léčených větvích je dále popsána v níže uvedenéých tabulce 4.
Tabulka 4 Přehled vzestupu ALT po léčbě – sloučené studie NV- 02B- 007/ NV/ 02B- 015
Lamivudin
Telbivudin
Vzestup ALT
n/ N (%)
n/ N (%)
elevace ALT > 2x výchozí hodnota a > 10x ULN
10/ 180 (5, 6)
9/ 154 (5, 8)
4. 9 Předávkování
Nejsou informace o záměrném předávkování telbivudinem, ale u jednoho jedince došlo neúmyslně k předávkování, které bylo asymptomatické.
Testované dávky až do dávky 1 800 mg/ den, třikrát vyšší než doporučená denní dávka, byly dobře tolerovány.
Maximální tolerovaná dávka telbivudinu nebyla stanovena.
V případě předávkování musí být podávání přípravku Sebivo přerušeno a podle potřeby zahájena odpovídající podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nukleosidové a nukletidové inhibitory reverzní transkriptázy, ATC kód:
J05AF11
Telbivudin je syntetický analog nukleosidu thymidinu s účinností proti HBV DNA polymeráze.
Je účinně fosforylován buněčnými kinázami na účinnou trifosfátovou formu, která má nitrobuněčný poločas 14 hodin.
Telbivudin- 5 '- trifosfát inhibuje HBV DNA polymerázu (reverzní transkriptázu) kompeticí s přirozeným substrátem, thymidin 5' - trifosfátem.
Inkorporace telbivudin- 5 '- trifosfátu do virové DNA vyvolá ukončení řetězce DNA, což vede k inhibici replikace HBV.
Telbivudin je inhibitor syntézy jak prvního vlákna HBV (EC50 = 0, 4 - 1, 3 μM), tak i druhého vlákna HBV (EC50 = 0, 12 - 0, 24 μM), a vykazuje výraznou preferenci pro inhibici produkce druhého vlákna.
Oproti tomu telbivudin- 5 '- trifosfát neinhiboval v koncentracích do 100 μM buněčnou DNA polymerázu α, β nebo γ.
Při sledování mitochondriální struktury, funkce a obsahu DNA, nevykazoval telbivudin prokazatelný toxický účinek v koncentracích až do 10 μM a nezvyšoval tvorbu kyseliny mléčné in vitro.
Antivirová účinnost telbivudinu in vitro byla hodnocena u HBV- exprimujících buněčných linií lidského hepatomu 2. 2. 15.
Koncentrace telbivudinu, která účinně inhibovala 50% virové syntézy (EC50), byla přibližně 0, 2 μM.
Antivirová účinnost telbivudinu je specifická pro virus hepatitidy B a příbuzné hepadnaviry.
Telbivudin není účiný proti HIV in vitro.
V klinických studiích nebyla absence účinnosti telbivudinu proti HIV hodnocena.
Klinické zkušenosti Bezpečnost a účinnost dlouhodobé léčby (104 týdnů) přípravkem Sebivo byly hodnoceny ve dvou, léčivou látkou kontrolovaných klinických studiích, do kterých bylo zařazeno 1 699 pacientů s chronickou hepatitidou B (NV- 02B- 007 GLOBE a NV- 02B- 015).
23 NV- 02B- 007 GLOBE studie NV- 02B- 007 GLOBE studie je randomizovaná, dvojitě- slepá mezinárodní studie fáze III, kde byl telbivudin srovnáván s lamivudinem po dobu 104 týdnů u 1 367 pacientů, kteří dosud nedostávali žádné nukleosidy a měli chronickou hepatitidu B a byli jak HBeAg- pozitivní, tak i HBeAg- negativní.
Většina zahrnuté populace byli asiaté.
Nejčastějšími HBV genotypy byly B (26%) a C (51%).
Telbivudinem bylo léčeno malé množství pacientů bělošské rasy (celkem 98).
Primární analýza dat byla provedena po dosažení 52. týdne u všech pacientů.
Střední věk pacientů byl 32 let, 74% byli muži, 82% byli asiaté, 12% byli běloši a 6% bylo dříve léčeno interferonem alfa.
Střední věk pacientů byl 43 let, 79% byli muži, 62% asiaté, 23% běloši a 11% bylo dříve léčeno interferonem alfa.
Klinické výsledky v 52. týdnu Klinické a virologické cílové parametry účinnosti byly hodnoceny odděleně u HBeAg- pozitivních a HBeAg- negativních pacientů.
Primární cílový parametr terapeutické odpovědi byl složen ze serologických cílových parametrů vyžadujících supresi HBV DNA na < 5 log10 kopií/ ml ve spojení buď se ztrátou sérového HBeAg, nebo normalizací ALT.
Sekundární cílové parametry zahrnovaly histologickou odpověď, normalizaci ALT a různé změny antivirové účinnosti.
Bez ohledu na charakteristiku výchozích hodnot se u většiny pacientů užívajících přípravek Sebivo projevila histologická, virologická, biochemická a serologická odpověď na léčbu.
Výchozí hladiny ALT > 2x ULN a výchozí HBV DNA < 9 log10 kopií/ ml byly spojeny s vyšší rychlostí sérokonverze eAg u HBeAg- pozitivních pacientů.
Pacienti, kteří dosáhli hladin HBV DNA < 3 log10 kopií/ ml do 24. týdne, odpovídali na léčbu optimálně; naopak u pacientů s hladinami HBV DNA ve 24. týdnu > 4 log10 kopií/ ml bylo v 52. týdnu dosaženo méně příznivých výsledků.
U HBeAg- pozitivních pacientů byl telbivudin účinnější než lamivudin v terapeutické odpovědi (75, 3% vs 67, 0% reagujících pacientů; p = 0, 0047).
U HBeAg- negativních pacientů, telbivudin nebyl lepší než lamivudin (75, 2% a 77, 2% reagujících pacientů; p = 0, 6187).
U bělochů byla léčebná odpověď u obou antivirových látek použitých ve studii GLOBE nižší; počet bělošských pacientů byl však velmi omezený (n = 98).
Ve 24. týdnu dosáhlo 203 HBeAg- pozitivních pacientů a 178 HBeAg- negativních pacientů nedetekovatelných hladin HBV DNA.
Z HBeAg pozitivních pacientů 95% dosáhlo nedetekovatelných hladin HBV DNA, 39% dosáhlo HBeAg sérokonverze, 90% dosáhlo normalizace ALT v 52. týdnu a 0, 5% bylo ve 48. týdnu rezistentních.
Podobně z HBeAg negativních pacientů 96% dosáhlo nedetekovatelné hladiny HBV DNA, 79% dosáhlo v 52. týdnu normalizace ALT a 0% bylo rezistentních ve 48. týdnu.
Vybrané virologické, biochemické a sérologické výsledky vyšetření jsou uvedeny v tabulce 5 a histologické odpovědi v tabulce 6.
24 Tabulka 5 Virologické, biochemické a sérologické cílové parametry v 52. týdnu (studie NV- 02B - 007 GLOBE)
HBeAg- pozitivní (n = 921)
HBeAg- negativní (n = 446)
Parametr odpovědi
Telbivudin 600 mg (n = 458)
Lamivudin Telbivudin 100 mg 600 mg (n = 463) (n = 222)
Střední hodnota snížení HBV DNA od výchozí hodnoty (log10 kopií/ ml) ± SE M1, 2, 3
- 5, 23 (0, 13) * - 4, 40
% pacientů HBV DNA negativních podle PCR
60% *
40%
88% *
71%
normalizace ALT 4 sérokonverze HBeAg 4
77% 23%
75% 22%
74% -
79% -
vymizení HBeAg 5 1
26%
23%
-
-
SEM:
2 Roche COBAS Amplicor® PCR test (dolní limit kvantifikace ≤ 300 kopií/ ml).
3 HBeAg- pozitivní n = 443 ve skupině telbivudinu a 444 ve skupině s lamivudinem; HBeAg- negativní n = 219 ve skupině s telbivudinem a 219 ve skupině s lamivudinem.
Rozdíly ve skupinách jsou způsobeny ukončením léčby pacientů v průběhu studie a chybějícím hodnocením HBV DNA v 52. týdnu 4 HBeAg- pozitivní n = 440 ve skupině telbivudinu a 446 ve skupině s lamivudinem; HBeAg - negativní n = 203 ve skupině telbivudinu a 207 ve skupině s lamivudinem.
ALT normalizace byla stanovena pouze u pacientů s ALT > ULN ve výchozích hodnotách.
5 n = 432 ve skupině telbivudinu a 442 ve skupině s lamivudinem.
HBeAg sérokonverze a vymizení bylo sledováno pouze u pacientů s detekovatelným HBeAg při výchozím vyšetření. * p < 0, 0001
HBeAg- pozitivní (n = 921)
HBeAg- negativní (n = 446)
Telbivudin 600 mg (n = 384) 1
Lamivudin 100 mg (n = 386) 1
Telbivudin 600 mg (n = 199) 1
Lamivudin 100 mg (n = 207) 1
71% * 17%
61% 24% 3
71% 21%
70% 24%
Ishakovo skóre fibrózy (Ishak Fibrosis Score)
Chybějící biopsie v 52. týdnu 1
12%
15%
9%
7%
Pacienti s ≥ než jednou dávkou studijní medikace s hodnotitelnou výchozí biopsií jater a výchozí hodnotou Knodellova indexu histologické aktivity (HAI) skóre > 3.
2 Histologická odpověď definovaná jako ≥ 2bodový pokles Knodellova nekro- inflamačního skóre od výchozí hodnoty bez zhoršení Knodellova skóre fibrózy.
3 Zlepšení Ishakova skóre fibrózy, bylo stanoveno jako snížení o ≥ 1 bod v Ishakově skóre od výchozí hodnoty v 52. týdnu. * p = 0, 0024
Klinické výsledky ve 104. týdnu Klinické výsledky ve 104. týdnu byly u pacientů léčených telbivudinem konzistentní s výsledky v 52. týdnu a ukázaly přetrvávání účinnosti telbivudinu při pokračování v léčbě.
Mezi HBeAg pozitivními pacienty byl mezi telbivudinem a lamivudinem ve 104. týdnu demonstrován zvětšující se rozdíl v terapeutické odpovědi (63% vs 48%; p < 0, 0001) a klíčových sekundárních cílových parametrech (průměrná log10 snížení HBV DNA: - 5, 74 vs - 4, 42; p < 0, 0001, negativit PCR a:
56% vs 39%; p < 0, 0001 a normalizace ALT 70% vs 62%).
Pro telbivudin byl také pozorován trend směrem k vyššímu výskytu ztrát HBeAg (35% vv s 29%) a vyšší frekvenci sérokonverze (30% vs 25%).
Navíc, v podskupině pacientů s výchozí hodnotou ALT ≥ 2x ULN (320), výrazně vyšší podíl pacientů léčených telbivudinem oproti pacientům léčených lamivudinem dosáhl ve 104. týdnu sérokonverze HBeAg (36% oproti 28%).
82% vs.
57%; p < 0, 0001) vyšší pro telbivudin až do 104. týdne.
Normalizace ALT (78% vs 70%) pokračovala a byla ve 104. týdnu vyšší.
Předpověditelnost v 24. týdnu Ve 24. týdnu 203 telbivudinem léčených pacientů HBeAg- pozitivních (44%) a 177 pacientů HBeAg - negativních (80%) dosáhlo nedetekovatelných hladin HBV DNA.
Výsledky HBV DNA ve 24. týdnu byly pro obě skupiny HBeAg pozitivních i negativních pacientů prediktorem dlouhodobého příznivého výsledku.
Telbuvidinem léčení pacienti, kteří dosáhli negativity PCR ve 24. týdnu, měli nejvyšší poměr negativity PCR a sérokonverze HBeAg (u HBeAg pozitivních pacientů) a nejnižší celkový výskyt virologického vzplanutí (breakthrough) ve 104. týdnu.
Závěrečné výsledky ve 104. týdnu, založené na hladině HBV DNA ve 24. týdnu jsou, jak pro HBeAg pozitivní nebo HBeAg negativní pacienty, uvedeny v tabulce 7.
26 Tabulka 7 Klíčové cílové parametry účinnosti ve 104. týdnu při sérových hladinách HBV DNA ve 24. týdnu u pacientů léčených telbivudinem (NV- 02B- 007 GLOBE)
Výsledky klíčových cílových parametrů účinnosti ve 104. týdnu založené na výsledcích ve 24. týdnu HBV DNA ve
Virologický
HBV DNA
HBeAg
ALT
breakthrough *
HBeAg- pozitivní
n/ N (%) n/ N (%) n/ N (%) n/ N (%)
n/ N (%)
< 300 kopií/ ml 300 kopií/ ml až < 3 log10 kopií/ ml
172/ 203 (85) 36/ 57 (63)
160/ 194 (82) 40/ 54 (74)
22/ 203 (11) 18/ 57 (32)
≥ 3 log10 kopií/ ml
82/ 190 (43)
106/ 184 (58)
90/ 190 (47)
HBeAg- negativní
< 300 kopií/ ml 300 kopií/ ml až < 3 log10 kopií/ ml
146/ 177 (82) 13/ 18 (72)
131/ 159 (82) 13/ 17 (76)
11/ 177 (6) 4/ 18 (22)
≥ 3 log10 kopií/ ml N/ A = neuplatňuje se
13/ 26 (50)
14/ 26 (54)
12/ 26 (46)
* virologický breakthrough: “ 1 log nad dolní hodnotu “ nadir ” definice stanovené ve 104. týdnu
Studie NV- 02B- 015 Výsledky účinnosti a bezpečnosti studie 007 GLOBE byly potvrzeny ve studii NV- 02B- 015.
Tato studie je studie fáze III, randomizovaná, dvojitě slepá, srovnávající telbivudin 600 mg podávaný jednou denně s lamivudinem 100 mg, podávaným jednou denně po dobu 104 týdnů, 332 čínským pacientům s chronickou hepatitidou B, HBeAg pozitivním a HBeAg negativním, kteří nebyli předtím nukleosidy léčeni.
Trvání sérokonverze HBeAg Trvání sérokonverze HBeAg bylo hodnoceno ze sloučených dat studií NV- 02B- 007 a NV- 02B- 015.
Odhady procent pacientů, u kterých přetrvávala sérokonverze HBeAg po dobu nejméně 52 týdnů po skončení léčby, byly stanoveny podle Kaplan Meiera na 86, 2% pro telbivudin a 92, 8% pro lamivudin.
Pacienti, kteří byli zařazeni do této analýzy, užívali zkoušený léčivý přípravek ≥ 52 týdnů a byla u nich prokázána ztráta HBeAg po dobu ≥ 24 týdnů, při poslední návštěvě s HBV DNA < 5 log10 kopiemi/ ml, nebo, pokud byli pacienti při zařazení do studie HBeAg- negativní, užívali zkoušený léčivý přípravek ≥ 52 týdnů a měli HBsAg ztrátu dokumentovanou při ≥ 2 po sobě následujících kontrolních návštěvách.
Klinická rezistence Analýzy pacientů s virologickým relapsem (reboundem) (potvrzeno zvýšení o ≥ 1 log10 kopií/ ml HBV DNA od nejnižší hodnoty/ nadir) v pivotní studii (NV- 02B- 007) ve 48. týdnu ukázaly, že mezi pacienty léčenými telbivudinem mělo 5% (23/ 458) HBeAg- pozitivních pacientů a 2% (5/ 222) HBeAg negativních pacientů virologický rebound s detekovatelnými rezistentními mutacemi HBV.
Kumulativní četnosti rezistence k telbivudinu potvrzené genotypicky ve 104. týdnu byly 25, 1% (115/ 458) pro HBeAg - pozitivní pacienty a 10, 8% (24/ 222) pro HBeAg- negativní pacienty.
Často byla doprovázena mutacemi rtL180M a rtL80I/ V a občas rtV27A, rtL82M, rtV173L, rtT184I a rtA200V.
Základní faktory (přítomné při vstupu do studie) sdružené s vývojem genotypové lékové rezistence zahrnovaly: léčbu lamivudinem, vyšší výchozí HBV DNA, nižší výchozí hodnoty sérové ALT a zvýšenou tělesnou hmotnost/ BMI.
Parametry léčebné odpovědi ve 24. týdnu, které předpovídaly vývoj rezistence viru na léky do 104. týdne, byly HBV DNA > 300 kopií/ ml a zvýšení ALT v séru.
27 Jestliže zhodnotíme pacienty, u kterých došlo do 104. týdne k virologickému breakthrough, byla četnost rezistence nižší u pacientů s HBV DNA < 300 kopií/ ml ve 24. týdnu, než u pacientů s HBV DNA ≥ 300 kopií/ ml ve 24. týdnu.
U HBeAg pozitivních pacientů s HBV DNA < 300 kopií/ ml ve 24. týdnu byla rezistence 1% (3/ 203) ve 48. týdnu a 9% (18/ 203) ve 104. týdnu, zatímco u pacientů s HBV DNA ≥ 300 kopií/ ml byla rezistence 8% (20/ 247) ve 48. týdnu a 39% (97/ 247) ve 104. týdnu.
U HBeAg negativních pacientů s HBV DNA < 300 kopií/ ml ve 24. týdnu byla rezistence 0% (0/ 177) ve 48. týdnu a 5% (9/ 177) ve 104. týdnu, zatímco u pacientů s HBV DNA ≥ 300 kopií/ ml byla rezistence 11% (5/ 44) ve 48. týdnu a 34% (15/ 44) ve 104. týdnu.
Zkřížená rezistence Zkřížená rezistence byla pozorována mezi nukleosidovými analogy HBV (viz bod 4. 4).
HBV kmeny rezistentní vůči lamivudinu, které obsahovaly buď mutaci rtM204I nebo dvojitou mutaci rtL180M/ rtM204V, měly v buněčných testech ≥ 1 000násobně sníženou citlivost k telbivudinu.
3, 7násobné změny citlivosti k telbivudinu (viz bod 4. 4).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika telbivudinu po jednorázovém a opakovaném podávání byla sledována u zdravých jedinců i u pacientů s chronickou hepatitidou B.
Farmakokinetika telbivudinu v doporučené dávce 600 mg nebyla hodnocena u pacientů s chronickou hepatitidou B.
Farmakokinetika telbivudinu je však u obou těchto populací podobná.
Absorpce Po perorálním podání jedné dávky 600 mg telbivudinu zdravým jedincům (n = 42), byla vrcholová koncentrace (Cmax) telbivudinu v plazmě 3, 2 ± 1, 1 μg/ ml (střední hodnota ± SD) a bylo jí dosaženo za 3 hodiny (medián) po podání dávky.
Pro telbivudin byla plocha pod křivkou plazmatické koncentrace v čase (AUC0- ∞) 28, 0 ± 8, 5 μg h/ ml (střední hodnota ± SD).
Interindividuální variabilita (CV%) pro měření systémové expozice (Cmax, AUC) byla typicky přibližně 30%.
Potahované tablety obsahující 600 mg telbivudinu jsou bioekvivalentní 30 ml perorálního roztoku telbivudinu (20 mg/ ml).
Vliv potravy na absorpci po perorálním podání Po jednorázovém podání 600 mg telbivudinu s potravou nebyla jeho absorpce a expozice ovlivněna.
Distribuce In vitro je vazba telbivudinu na lidské plazmatické proteiny nízká (3, 3%).
Biotransformace Po aplikaci 14C- telbivudinu lidem nebyly detekovány žádné metabolity.
Telbivudin není ani substrát, inhibitor ani induktor enzymatického systému cytochromu P450 (CYP450).
Vylučování Po dosažení vrcholu plazmatické koncentrace telbivudinu dochází k jeho poklesu biexponenciálně s terminálním eliminačním poločasem (t1/ 2) 41, 8 ± 11, 8 hodin.
Telbivudin je primárně vylučován v nezměněné formě močí.
Renální clearance telbivudinu dosahuje hodnot normální glomerulární filtrace, což ukazuje, že filtrace je hlavním mechanizmem exkrece.
Přibližně 42% z podané dávky se objeví v moči v průběhu 7 dnů po perorálním podání jedné dávky 600 mg telbivudinu.
Protože je renální exkrece hlavní cestou vylučování, vyžadují pacienti se střední až těžkou renální dysfunkcí a dialyzovaní pacienti úpravu dávkovacího intervalu (viz bod 4. 2).
28 Linearita/ nelinearita Farmakokinetika telbivudinu je závislá na dávce v rozmezí dávek od 25 do 1 800 mg.
Rovnovážného stavu bylo dosaženo po 5 až 7 dnech při podávání jednou denně, s přibližně 1, 5násobnou akumulací v systémové expozici, což naznačuje, že efektivní akumulační poločas je přibližně 15 hodin.
Po podání telbivudinu v dávce 600 mg jednou denně byla dolní hodnota koncentrace v rovnovážném stavu přibližně 0, 2 - 0, 3 μg/ ml.
Zvláštní populace Pohlaví Ve farmakokinetice telbivudinu není signifikantní rozdíl v závislosti na pohlaví.
Lidská rasa Ve farmakokinetice telbivudinu není signifikantní rozdíl v závislosti na rase.
Děti a starší jedinci U dětí a u starších jedinců nebyly provedeny studie farmakokinetiky.
Zhoršená funkce ledvin Farmakokinetika telbivudinu po jednorázovém podání dávek (200, 400 a 600 mg) byla hodnocena u pacientů (bez chronické hepatitidy B) s různým stupněm poškození renálních funkcí (hodnoceno clearance kreatininu).
Na základě výsledků, uvedených v tabulce 8, je doporučeno upravit dávkové intervaly telbivudinu u pacientů s clearance kreatininu < 50 ml/ min (viz body 4. 2 a 4. 4).
Tabulka 8 Farmakokinetické parametry (střední hodnota ± SD) telbivudinu u osob s různým stupněm poškození renálních funkcí
Renální funkce (clearance kreatininu v ml/ min)
Normální
Mírné (50- 80) Střední (30- 49)
Těžké (< 30)
ESRD /
(> 80)
(n = 8) (n = 8)
(n = 6)
hemodialýza
(n = 8) 600 mg
600 mg
400 mg
200 mg
Cmax (μg/ ml)
3, 4 ± 0, 9
3, 2 ± 0, 9
2, 8 ± 1, 3
1, 6 ± 0, 8
2, 1 ± 0, 9
AUC0- ∞ (μg• h/ ml)
28, 5 ± 9, 6
32, 5 ± 10, 1
36, 0 ± 13, 2
32, 5 ± 13, 2
67, 4 ± 36, 9
CLRENAL (ml/ min)
126, 7 ± 48, 3
83, 3 ± 20, 0
43, 3 ± 20, 0
11, 7 ± 6, 7
-
Pacienti s poškozenou funkcí ledvin na hemodialýze Hemodialýza (do 4 hodin) snižuje systémovou expozici telbivudinu přibližně o 23%.
Po úpravě dávkových intervalů podle clearance kreatininu není další úprava dávky během rutinní dialýzy nutná (viz 4. 2).
Telbivudin má být podáván po hemodialýze.
Zhoršená funkce jater Farmakokinetika telbivudinu po jednorázové dávce 600 mg byla studována u pacientů (bez chronické hepatitidy B) s různým stupněm zhoršené funkce jater.
Nebyly pozorovány žádné změny farmakokinetiky telbivudinu u osob se zhoršenou funkcí jater ve srovnání s jedinci bez zhoršené funkce jater.
Výsledky těchto studií ukazují, že není nezbytné upravovat dávku u pacientů se zhoršenou funkcí jater (viz bod 4. 2).
29 5. 3 Předklinické údaje vztahující se k bezpečnosti
Standardními testy reprodukční toxicity nebyl zjištěn žádný důkaz přímého toxického účinku telbivudinu.
U králíků byly dávky telbivudinu, po kterých dosahovaly expozice 37násobku expozice u člověka po podání terapeutické dávky (600 mg), spojeny se zvýšením incidence potratu a předčasného porodu.
Tento účinek byl považován za důsledek toxicity pro matku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina benzoová Dihydrát sodné soli sacharinu Mučenkové aroma Hydroxid sodný Kyselina citronová Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
Po otevření lahve spotřebujte do 2 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30oC.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
300 ml hnědá skleněná lahev s dětským bezpečnostním uzávěrem, včetně polyethylenového těsnícího kroužku a jistícího kroužku a polypropylenové odměrky s vyznačeným dávkováním od 5 do 30 ml se stupnicí po 5 ml.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
30 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 388 /...
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
24. 04. 2007
10.
DATUM REVIZE TEXTU
31 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
32 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68330 Huningue Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby systém farmakovigilance, jak je popsán ve verzi 3. 0 (s datem 19. srpna 2008) uvedený v Modulu 1. 8. 1. žádosti o registraci, existoval a fungoval dříve, než je přípravek uveden na trh a dále po celou dobu, kdy je přípravek na trhu.
Plán řízení izik
Držitel rozhodnutí o registraci se zavazuje, že provede studie a další farmakovigilanční aktivity, které jsou podrobně uvedeny ve Farmakovigilančním plánu, dohodnutém v Plánu řízení rizik ve verzi 2 (ze 12. února 2008) uvedené v Modulu 1. 8. 2. žádosti o registraci a v jakékoli následné aktualizaci Plánu řízení rizik odsouhlasené CHMP.
V souladu s pokynem CHMP o Systémech řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) bude předložen aktualizovaný Plán řízení rizik současně s další Periodicky aktualizovanou zprávou o bezpečnosti přípravku (Periodic Safety Update Report).
Navíc bude předložen aktualizovaný Plán řízení rizik • Po získání nových informací, které mohou ovlivnit aktuální údaje o bezpečnosti, farmakovigilanční plán nebo aktivity na minimalizování rizik • Do 60 dnů po dosažení důležitých mezníků (farmakovigilance nebo minimalizace rizik) • Na žádost EMEA.
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
34 A.
OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sebivo 600 mg potahované tablety telbivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 600 mg telbivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
36 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
28 potahovaných tablet 98 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sebivo 600 mg
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sebivo 600 mg potahované tablety telbivudinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA A ETIKETA LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sebivo 20 mg/ ml perorální roztok telbivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 20 mg telbivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také sodík.
Bližší informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahev obsahující 300 ml perorálního roztoku 1 odměrka
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30oC.
Chraňte před mrazem.
39 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 388 /...
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sebivo 20 mg/ ml [pouze krabička]
40 B.
PŘÍBALOVÁ INFORMACE
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Sebivo 600 mg potahované tablety Telbivudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Čemu musíte věnovat pozornost, než začnete Sebivo užívat 3.
Jak se Sebivo užívá 4.
Možné nežádoucí účinky 5.
Jak Sebivo uchovávat 6.
Další informace
1.
CO JE SEBIVO A K ČEMU SE POUŽÍVÁ
Sebivo patří do skupiny léčivých přípravků nazývaných antivirotika, které se používají k léčbě infekcí vyvolaných viry.
Sebivo se užívá k léčbě dospělých pacientů s chronickým zánětem jater typu B (hepatitida B).
Chronický zánět jater typu B je způsoben infekcí virem hepatitidy B, který se množí v játrech a je příčinou poškození jater. Léčba přípravkem Sebivo snižuje množství virů hepatitidy B v těle tím, že brání jeho rozmnožování, což má za následek menší poškození jater a zlepšení jaterních funkcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SEBIVO UŽÍVAT
Neužívejte Sebivo
- jestliže jste alergický/ á (přecitlivělý/ á) na telbivudin nebo kteroukoli další složku přípravku Sebivo
(uvedenou v bodě 6).
Jestliže toto pro Vás platí, Sebivo neužívejte.
Poraďte se se svým lékařem.
Pokud si myslíte, že byste mohl( a) být alergický( á), poraďte se s lékařem.
Zvláštní opatrnosti při použití přípravku Sebivo je zapotřebí
- jestliže máte, nebo jste měl( a) jakékoli problémy s ledvinami.
Před léčbou a během léčby Vás lékař
může poslat na laboratorní testy, kterými se zjistí, zda Vaše ledviny pracují správně.
Podle výsledků těchto testů může lékař změnit dávkování přípravku Sebivo.
- jestliže máte cirhózu jater (vážný stav, který způsobuje “ ztvrdnutí ” jater).
V takovém případě Vás
bude lékař velmi pečlivě sledovat.
- jestliže jste po transplantaci jater.
- jestliže užíváte jakékoliv léky, které mohou způsobit svalové obtíže (pokud si nejste jist( a), poraďte
se se svým lékařem nebo lékárníkem).
- jestliže máte infekci virem HIV, hepatitidou C nebo D, nebo jste léčen( a) jakýmikoli antivirovými
Jestliže toto pro Vás platí, řekněte to svému lékaři dříve, než začnete přípravek Sebivo užívat.
42
- Sebivo může způsobit přetrvávající nevysvětlitelnou svalovou slabost nebo svalovou bolest
Sebivo může nečekaně vyvolat pocit necitlivosti, brnění, bolest a/ nebo pocit pálení v pažích nebo dolních končetinách (periferní neuropatie).
Jestliže se u Vás objeví některý z těchto příznaků, kontaktujte okamžitě svého lékaře.
Další účinky tohoto typu léku Sebivo patří do skupiny léčivých přípravků (nukleosidový analog), které mohou způsobit nadměrné zvýšení množství kyseliny mléčné v krvi (laktátová acidóza) a zvětšení jater (hepatomegalie) provázené ztučněním jater (steatózou).
Laktátová acidóza je vzácný, ale závažný nežádoucí účinek, který může být někdy i smrtelný.
Laktátová acidóza se vyskytuje častěji u žen, zvláště pokud mají výraznou nadváhu.
Pokud budete užívat Sebivo, lékař Vás bude pravidelně kontrolovat.
Pokud se u Vás v průběhu léčby přípravkem Sebivo objeví svalová bolest, těžká a přetrvávající bolest žaludku spojená s pocitem na zvracení a zvracením, těžkým a přetrvávajícím ztíženým dýcháním a únava, kontaktujte okamžitě lékaře.
U některých lidí se mohou objevit velmi závažné jaterní příznaky, když přestanou užívat léky jako Sebivo.
Po ukončení léčby Sebivem bude Váš lékař sledovat Váš zdravotní stav a pravidelně provádět krevní testy na kontrolu Vašich jater.
Informujte okamžitě svého lékaře o nových nebo neobvyklých příznacích, kterých si všimnete po ukončení léčby (viz Jestliže jste přestal( a) užívat Sebivo v bodě 3 této informace).
Dávejte pozor, abyste nenakazil( a) jiné lidi Sebivo nesnižuje riziko nakažení jiných lidí virem hepatitidy B (HBV) sexuálním stykem nebo kontaminovanou krví nebo jinými tělními tekutinami.
Nikdy nesdílejte s nikým Vámi použité injekční jehly.
Nesdílejte s nikým Vaše osobní předměty, na kterých může být Vaše krev nebo jiné tělní tekutiny, např. zubní kartáčky, žiletky na holení.
K prevenci infekce HBV je dostupné očkování.
Užití u dětí Sebivo se nedoporučuje podávat dětem mladším než 16 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o těch, které jsou dostupné bez lékařského předpisu.
Váš lékař nebo lékárník potřebuje vědět o ostatních lécích, které užíváte, protože některé léky by mohly ovlivňovat funkci ledvin a protože je přípravek Sebivo vylučován z těla ledvinami do moči.
Těhotenství a kojení
- Během těhotenství neužívejte Sebivo, aniž by Vám to lékař doporučil.
Jestliže jste těhotná, nebo si
myslíte, že můžete být těhotná, řekněte to svému lékaři dříve, než začnete Sebivo užívat.
Váš lékař s Vámi prodiskutuje možná rizika užívání přípravku Sebivo během těhotenství.
- Jestliže máte hepatitidu B a otěhotníte, zeptejte se svého lékaře, jak nejlépe můžete chránit své dítě.
Není známo, zda Sebivo snižuje riziko přenosu viru Vaší hepatitidy B na Vaše nenarozené dítě.
- Během léčby přípravkem Sebivo nekojte.
Pokud kojíte, řekněte to svému lékaři.
3.
JAK SE SEBIVO UŽÍVÁ
Vždy užívejte Sebivo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
43 Kolik se přípravku Sebivo užívá Obvyklá dávka přípravku je jedna jedna 600miligramová tableta jednou denně.
Tabletu užívejte každý den přibližně ve stejnou dobu.
Tabletu můžete užívat s jídlem nebo bez jídla.
Polykejte ji celou a zapíjejte ji trochou vody.
Tabletu nekousejte, nedělte ani ji nedrťte.
Jestliže trpíte onemocněním ledvin, budete možná muset užívat Sebivo méně často (v delších časových intervalech).
Pokud máte nebo jste někdy měl( a) problémy s ledvinami, řekněte to svému lékaři.
Jak dlouho se Sebivo užívá Neměňte svou dávku nebo nepřestávejte Sebivo užívat, aniž byste se o tom poradil( a) s lékařem.
Užívejte Sebivo každý den a pokračujte v léčbě přesně podle pokynů lékaře, dokud Váš lékař nerozhodne jinak.
Váš lékař Vám bude provádět pravidelné kontroly, aby se ujistil, že Sebivo účinkuje.
Jestliže byste přestal( a) Sebivo užívat, mohou se projevy hepatitidy zhoršit nebo stát velmi závažnými.
Jestliže jste užil( a) více přípravku Sebivo, než jste měl( a) Jestliže jste užil( a) příliš mnoho přípravku Sebivo nebo někdo jiný náhodně užil Vaše tablety, vyhledejte okamžitě lékaře nebo jděte do nemocnice.
Vezměte s sebou krabičku s léky a ukažte ji lékaři.
Jestliže jste zapomněl( a) užít Sebivo
Další
dávku užijte v obvyklém čase.
- Pokud si na to vzpomenete téměř v době, kdy již máte užívat další dávku, vynechanou dávku
přeskočte a následující dávku užijte v obvyklém čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
To u Vás může zvýšit možnost výskytu nežádoucích účinků.
Pokud si nejste jistý( á), co máte dělat, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat Sebivo Ukončení léčby Sebivem může mít za následek zhoršení Vaší hepatitidy B.
Sebivo nepřestávejte užívat, aniž by Vám to řekl lékař.
Při užívání Sebiva dbejte na to, aby Vám Sebivo nedošlo.
Po ukončení léčby Sebivem bude lékař kontrolovat Váš stav a bude pravidelně provádět krevní jaterní testy, jelikož Vaše infekce hepatitidou B se může po ukončení léčby zhoršovat nebo se stát velmi závažnou.
Informujte okamžitě svého lékaře o všech nových či neobvyklých příznacích, kterých si po ukončení léčby všimnete.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Sebivo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Frekvence jsou definovány následovně: velmi časté: časté: méně časté: vzácné: velmi vzácné: není známo:
vyskytující se u více než 1 z 10 pacientů vyskytující se u 1 až 10 ze 100 pacientů vyskytující se u 1 až 10 z 1 000 pacientů vyskytující se u 1 až 10 z 10 000 pacientů vyskytující se u méně než 1 z 10 000 pacientů frekvenci nelze z dostupných údajů určit
44 Některé méně časté nežádoucí účinky by mohly být závažné:
- přetrvávající svalová slabost nebo svalová bolest
- pocit necitlivosti, brnění, bolest a/ nebo pocit pálení v pažích nebo dolních končetinách
Jestliže se u Vás objeví některý z těchto příznaků, kontaktujte okamžitě svého lékaře.
Sebivo může také vyvolat další nežádoucí účinky:
Časté nežádoucí účinky
- Závratě, bolest hlavy
- Kašel
- Průjem, pocit nevolnosti (nauzea), bolest žaludku (břicha)
- Kožní vyrážka
- Únava (vyčerpanost)
- Při výsledcích vyšetření krve se zjistí zvýšení hladin jaterních enzymů, amylázy, lipázy nebo
kreatinkinázy
Méně časté nežádoucí účinky
- Bolest kloubů
- Přetrvávající svalová slabost nebo bolest svalů (myopatie/ myozitida), svalová křeč
- Bolest zad, krku, bolest v boku
- Snížená citlivost, brnění, bolest a/ nebo palčivý pocit v pažích a/ nebo dolních končetinách nebo
- Ischias (bolest v dolní části zad nebo v oblasti kyčle, která se může šířit do dolních končetin)
- Porucha chuti
- Stav, kdy se necítíte dobře (malátnost)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SEBIVO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Sebivo nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte, pokud si všimnete, že je obal poškozen nebo přípravek jeví známky manipulace (otevření).
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Sebivo obsahuje
- Léčivou látkou je telbivudin.
Jedna tableta obsahuje 600 mg telbivudinu.
- Pomocnými látkami jsou: mikrokrystalická celulosa, povidon, sodná sůl karboxymethylškrobu,
koloidní bezvodý oxid křemičitý, magnesium- stearát, hydroxypropylmethylcelulosa, oxid titaničitý (E171), mastek, makrogol.
45 Jak Sebivo vypadá a co obsahuje toto balení Sebivo jsou bílé až slabě nažloutlé, oválné potahované tablety, na jedné straně s potiskem “ LDT ”.
Sebivo potahované tablety jsou dodávány v balení 28 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68330 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
46 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
47 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Sebivo 20 mg / ml perorální roztok Telbivudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Čemu musíte věnovat pozornost, než začnete Sebivo užívat 3.
Jak se Sebivo užívá 4.
Možné nežádoucí účinky 5.
Jak Sebivo uchovávat 6.
Další informace
1.
CO JE SEBIVO A K ČEMU SE POUŽÍVÁ
Sebivo patří do skupiny léčivých přípravků nazývaných antivirotika, které se používají k léčbě infekcí vyvolaných viry.
Sebivo se užívá k léčbě dospělých pacientů s chronickým zánětem jater typu B (hepatitida B).
Chronický zánět jater typu B je způsoben infekcí virem hepatitidy B, který se množí v játrech a je příčinou poškození jater. Léčba přípravkem Sebivo snižuje množství virů hepatitidy B v těle tím, že brání jeho rozmnožování, což má za následek menší poškození jater a zlepšení jaterních funkcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SEBIVO UŽÍVAT
Neužívejte Sebivo
- jestliže jste alergický/ á (přecitlivělý/ á) na telbivudin nebo kteroukoli další složku přípravku Sebivo
(uvedenou v bodě 6).
Jestliže toto pro Vás platí, Sebivo neužívejte.
Poraďte se se svým lékařem.
Pokud si myslíte, že byste mohl( a) být alergický( á), poraďte se s lékařem.
Zvláštní opatrnosti při použití přípravku Sebivo je zapotřebí
- jestliže máte, nebo jste měl( a) jakékoli problémy s ledvinami.
Před léčbou a během léčby Vás lékař
může poslat na laboratorní testy, kterými se zjistí, zda Vaše ledviny pracují správně.
Podle výsledků těchto testů může lékař změnit dávkování přípravku Sebivo.
- jestliže máte cirhózu jater (vážný stav, který způsobuje “ ztvrdnutí ” jater).
V takovém případě Vás
bude lékař velmi pečlivě sledovat.
- jestliže jste po transplantaci jater.
- jestliže užíváte jakékoliv léky, které mohou způsobit svalové obtíže (pokud si nejste jist( a), poraďte
se se svým lékařem nebo lékárníkem).
- jestliže máte infekci virem HIV, hepatitidou C nebo D, nebo jste léčen( a) jakýmikoli antivirovými
Jestliže toto pro Vás platí, řekněte to svému lékaři dříve, než začnete přípravek Sebivo užívat.
48
- Sebivo může způsobit přetrvávající nevysvětlitelnou svalovou slabost nebo svalovou bolest
Sebivo může nečekaně vyvolat pocit necitlivosti, brnění, bolest a/ nebo pocit pálení v pažích nebo dolních končetinách (periferní neuropatie).
Jestliže se u Vás objeví některý z těchto příznaků, kontaktujte okamžitě svého lékaře.
Další účinky tohoto typu léku Sebivo patří do skupiny léčivých přípravků (nukleosidový analog), které mohou způsobit nadměrné zvýšení množství kyseliny mléčné v krvi (laktátová acidóza) a zvětšení jater (hepatomegalie) provázené ztučněním jater (steatózou).
Laktátová acidóza je vzácný, ale závažný nežádoucí účinek, který může být někdy i smrtelný.
Laktátová acidóza se vyskytuje častěji u žen, zvláště pokud mají výraznou nadváhu.
Pokud budete užívat Sebivo, lékař Vás bude pravidelně kontrolovat.
Pokud se u Vás v průběhu léčby přípravkem Sebivo objeví svalová bolest, těžká a přetrvávající bolest žaludku spojená s pocitem na zvracení a zvracením, těžkým a přetrvávajícím ztíženým dýcháním a únava, kontaktujte okamžitě lékaře.
U některých lidí se mohou objevit velmi závažné jaterní příznaky, když přestanou užívat léky jako Sebivo.
Po ukončení léčby Sebivem bude Váš lékař sledovat Váš zdravotní stav a pravidelně provádět krevní testy na kontrolu Vašich jater.
Informujte okamžitě svého lékaře o nových nebo neobvyklých příznacích, kterých si všimnete po ukončení léčby (viz Jestliže jste přestal( a) užívat Sebivo v bodě 3 této informace).
Dávejte pozor, abyste nenakazil( a) jiné lidi Sebivo nesnižuje riziko nakažení jiných lidí virem hepatitidy B (HBV) sexuálním stykem nebo kontaminovanou krví nebo jinými tělními tekutinami.
Nikdy nesdílejte s nikým Vámi použité injekční jehly.
Nesdílejte s nikým Vaše osobní předměty, na kterých může být Vaše krev nebo jiné tělní tekutiny, např. zubní kartáčky, žiletky na holení.
K prevenci infekce HBV je dostupné očkování.
Užití u dětí Sebivo se nedoporučuje podávat dětem mladším než 16 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o těch, které jsou dostupné bez lékařského předpisu.
Váš lékař nebo lékárník potřebuje vědět o ostatních lécích, které užíváte, protože některé léky by mohly ovlivňovat funkci ledvin a protože je přípravek Sebivo vylučován z těla ledvinami do moči.
Užívání Sebiva s jídlem a pitím Sebivo můžete užívat s jídlem i bez jídla.
Těhotenství a kojení
- Během těhotenství neužívejte Sebivo, aniž by Vám to lékař doporučil.
Jestliže jste těhotná, nebo si
myslíte, že můžete být těhotná, řekněte to svému lékaři dříve, než začnete Sebivo užívat.
Váš lékař s Vámi prodiskutuje možná rizika užívání přípravku Sebivo během těhotenství.
- Jestliže máte hepatitidu B a otěhotníte, zeptejte se svého lékaře, jak nejlépe můžete chránit své dítě.
Není známo, zda Sebivo snižuje riziko přenosu viru Vaší hepatitidy B na Vaše nenarozené dítě.
- Během léčby přípravkem Sebivo nekojte.
Pokud kojíte, řekněte to svému lékaři.
49 Důležité informace o některých složkách Sebiva Sebivo perorální roztok obsahuje v dávce 600 mg (30 ml) asi 47 mg sodíku.
Jestliže držíte kontrolovanou sodíkovou dietu, požádejte svého lékaře o radu.
3.
JAK SE SEBIVO UŽÍVÁ
Vždy užívejte Sebivo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Kolik se přípravku Sebivo užívá Obvyklá dávka Sebiva je 30 ml perorálního roztoku (600 mg telbivudinu) jednou denně.
Užívejte Sebivo každý den přibližně ve stejnou dobu.
Přípravek může být užíván s jídlem i bez jídla.
Sejměte odměrku a otevřete lahvičku.
Pomalu a pečlivě nalijte roztok z lahvičky do odměrky po značku předepsaného množství.
Ihned všechen odměřený roztok z odměrky vypijte.
Úplné instrukce, jak používat Sebivo, viz bod „ Návod k použití “ na konci této informace.
Jestliže trpíte onemocněním ledvin, bude možná Vaše dávka snížena.
Pokud máte nebo jste někdy měl( a) problémy s ledvinami, řekněte to svému lékaři.
Jak dlouho se Sebivo užívá Neměňte svou dávku nebo nepřestávejte Sebivo užívat, aniž byste se o tom poradil( a) s lékařem.
Užívejte Sebivo každý den a pokračujte v léčbě přesně podle pokynů lékaře, dokud Váš lékař nerozhodne jinak.
Váš lékař Vám bude provádět pravidelné kontroly, aby se ujistil, že Sebivo účinkuje.
Jestliže byste přestal( a) Sebivo užívat, mohou se projevy hepatitidy zhoršit nebo stát velmi závažnými.
Jestliže jste užil( a) více přípravku Sebivo, než jste měl( a) Jestliže jste užil( a) příliš mnoho přípravku Sebivo nebo někdo jiný náhodně užil Váš perorální roztok, vyhledejte okamžitě lékaře nebo jděte do nemocnice.
Vezměte s sebou balení léku a ukažte ho lékaři.
Jestliže jste zapomněl( a) užít Sebivo
Další
dávku užijte v obvyklém čase.
- Pokud si na to vzpomenete téměř v době, kdy již máte užívat další dávku, vynechanou dávku
přeskočte a následující dávku užijte v obvyklém čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
To u Vás může zvýšit možnost výskytu nežádoucích účinků.
Pokud si nejste jistý( á), co máte dělat, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat Sebivo Ukončení léčby Sebivem může mít za následek zhoršení Vaší hepatitidy B.
Sebivo nepřestávejte užívat, aniž by Vám to řekl lékař.
Po ukončení léčby Sebivem bude lékař kontrolovat Váš stav a bude pravidelně provádět krevní jaterní testy, jelikož Vaše infekce hepatitidou B se může po ukončení léčby zhoršovat nebo se stát velmi závažnou.
Informujte okamžitě svého lékaře o všech nových či neobvyklých příznacích, kterých si po ukončení léčby všimnete.
50 4.
Frekvence jsou definovány následovně: velmi časté: časté: méně časté: vzácné: velmi vzácné: není známo:
vyskytující se u více než 1 z 10 pacientů vyskytující se u 1 až 10 ze 100 pacientů vyskytující se u 1 až 10 z 1 000 pacientů vyskytující se u 1 až 10 z 10 000 pacientů vyskytující se u méně než 1 z 10 000 pacientů frekvenci nelze z dostupných údajů určit
Některé méně časté nežádoucí účinky by mohly být závažné:
- přetrvávající svalová slabost nebo svalová bolest
- pocit necitlivosti, brnění, bolest a/ nebo pocit pálení v pažích a/ nebo dolních končetinách
Jestliže se u Vás objeví některý z těchto příznaků, kontaktujte okamžitě svého lékaře.
Sebivo může také vyvolat další nežádoucí účinky:
Časté nežádoucí účinky
- Závratě, bolest hlavy
- Kašel
- Průjem, pocit nevolnosti (nauzea), bolest žaludku (břicha)
- Kožní vyrážka
- Únava (vyčerpanost)
- Při výsledcích vyšetření krve se zjistí zvýšení hladin jaterních enzymů, amylázy, lipázy nebo
kreatinkinázy
Méně časté nežádoucí účinky
- Bolest kloubů
- Přetrvávající svalová slabost nebo bolest svalů (myopatie/ myositida), svalová křeč
- Bolest zad, krku, bolest v boku
- Snížená citlivost, brnění, bolest a/ nebo palčivý pocit v pažích a/ nebo dolních končetinách nebo
- Ischias (bolest v dolní části zad nebo v oblasti kyčle, která se může šířit do dolních končetin)
- Porucha chuti
- Stav, kdy se necítíte dobře (malátnost)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SEBIVO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Sebivo nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a nálepce na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30oC.
Chraňte před mrazem.
Po otevření lahvičky spotřebujte do 2 měsíců.
51 Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
- Léčivou látkou je telbivudin.
30 ml perorálního roztoku obsahuje 600 mg telbivudinu.
Jak Sebivo vypadá a co obsahuje toto balení Sebivo 20 mg/ ml perorální roztok je dodáván jako 300 ml čirého, bezbarvého až světle žlutého roztoku v hnědé skleněné lahvičce s dětským bezpečnostním uzávěrem, včetně polyethylenového těsnícího kroužku a jistícího kroužku.
Balení obsahuje polypropylenovou odměrku s vyznačeným dávkováním od 5 do 30 ml se stupnicí po 5 ml.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68330 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
52 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
53 NÁVOD K POUŽITÍ
Přečtěte si prosím pečlivě tento návod k použití, abyste věděli, jak používat roztok správně.
A.
B.
Lahvička s perorálním roztokem.
Dětský bezpečnostní uzávěr s jistícím kroužkem.
Vždy po použití lahvičku uzavřete uzávěrem.
C.
Odměrka k dávkování perorálního roztoku.
Po použití odměrku vyčistěte a vždy ji vraťte zpět na uzávěr lahvičky.
Příprava dávky léku
1.
2.
Sejměte odměrku.
Zatlačte na uzávěr (2a) a současně otočte dětským bezpečnostním uzávěrem (2b).
3.
Před nalitím roztoku do odměrky, prosím, zkontrolujte správný dílek stupnice, abyste se vyhnuli případnému plýtvání nebo rozlití roztoku.
Odměrku držte ve výšce očí, pečlivě a pomalu lijte předepsané množství roztoku z lahvičky do odměrky, až roztok dosáhne vrcholku příslušného dílku.
Poznámka:
Jestliže množství nalité do odměrky přesáhne požadovanou dávku, zlikvidujte přebytečné množství vylitím do dřezu.
Nelijte je zpět do lahvičky.
4.
5.
Roztok vypijte nebo ho podejte pacientovi ihned.
Lahvičku pevně uzavřete zašroubováním uzávěru.
54 6.
Ihned vypláchněte odměrku vodou.
7.
Odstraňte vodu z odměrky utřením čistým papírovým kapesníkem a vraťte odměrku zpět na uzávěr.
55
European Medicines Agency
EMEA/ H/ C/ 133
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SIFROL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Sifrol?
Sifrol je léčivý přípravek, který obsahuje účinnou látku s názvem báze pramipexolu.
Je k dispozici ve formě bílých tablet (kulatých:
0, 088 mg, 0, 7 mg a 1, 1 mg; oválných:
0, 18 mg a 0, 35 mg).
Na co se přípravek Sifrol používá?
Přípravek Sifrol se používá k léčbě příznaků těchto onemocnění: • Parkinsonovy nemoci, což je progresivní mozková porucha, která způsobuje třes, pomalé pohyby a svalovou ztuhlost.
Přípravek Sifrol může být užíván buď samostatně, nebo v kombinaci s levodopou (jiný lék pro léčbu Parkinsonovy nemoci) ve všech fázích onemocnění včetně pozdních stádií, kdy se účinek levodopy začíná vytrácet, • středně těžkého až těžkého syndromu neklidných nohou, což je porucha, při které má pacient nekontrolované nucení pohybovat končetinami, aby ukončil nepříjemné, bolestivé nebo zvláštní pocity, obvykle v noci.
Přípravek Sifrol se používá v případech, kdy není možné identifikovat konkrétní příčinu poruchy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Sifrol používá?
Tablety přípravku Sifrol by se měly zapíjet vodou a lze je užívat spolu s jídlem nebo bez něho.
Úvodní dávka u Parkinsonovy nemoci je 0, 088 mg třikrát denně.
Dávka by se měla každých pět až sedm dnů zvyšovat, dokud jsou příznaky kontrolovány bez vedlejších účinků, které není možné tolerovat.
Maximální denní dávka je 1, 1 mg třikrát denně.
U pacientů s onemocněním ledvin je nutné přípravek Sifrol podávat méně často.
Pokud se léčba z jakéhokoli důvodu ukončí, dávka by měla být snižována postupně.
Při syndromu neklidných nohou by měl být přípravek Sifrol užíván jednou denně dvě až tři hodiny před spaním.
Doporučená úvodní dávka je 0, 088 mg, ale v případě potřeby může být zvyšována v intervalu čtyř až sedmi dnů za účelem výraznějšího zmírnění příznaků, maximálně však na 0, 54 mg.
Po třech měsících je třeba vyhodnotit reakce pacienta a potřebu další léčby.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Sifrol působí?
Účinná látka přípravku Sifrol, pramipexol, je agonista dopaminu, který napodobuje účinky dopaminu.
Dopamin je látka, která přenáší signály v částech mozku, které kontrolují pohyb a koordinaci.
U 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. pacientů s Parkinsonovou nemocí začnou buňky, které vytváří dopamin, odumírat a množství dopaminu v mozku se snižuje.
Pramipexol stimuluje mozek stejně jako dopamin, díky čemuž pacienti mohou kontrolovat své pohyby a vykazují méně příznaků a projevů Parkinsonovy nemoci, jako je třes, ztuhlost a zpomalení pohybů.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není dosud zcela znám.
Předpokládá se, že syndrom je vyvolán poruchou působení dopaminu v mozku, což může být napraveno pramipexolem.
Jak byl přípravek Sifrol zkoumán?
U Parkinsonovy nemoci byl přípravek Sifrol zkoumán v pěti hlavních studiích zahrnujících 1 546 pacientů.
Čtyři studie srovnávaly účinky přípravku Sifrol s účinky placeba (léčby neúčinným přípravkem): jedna studie u 360 pacientů v pokročilém stádiu onemocnění, kteří již užívali levodopu, jejíž účinek se začal vytrácet, a tři studie u celkem 886 pacientů v raném stádiu onemocnění bez předchozí léčby levodopou.
Hlavním měřítkem účinnosti byla změna skóre před léčbou a po ní podle standardního dotazníku (použitého ke zjištění závažnosti Parkinsonovy nemoci).
Pátá studie srovnávala účinky přípravku Sifrol s účinky levodopy u 300 pacientů v raném stádiu onemocnění.
Jejím hlavním měřítkem účinnosti byl podíl pacientů, u kterých se projevily pohybové příznaky.
Ve všech studiích byly dávky přípravku Sifrol postupně zvyšovány po dobu šesti až deseti týdnů a poté udržovány na neměnné úrovni.
Přípravek Sifrol byl zkoumán také ve dvou hlavních studiích u pacientů se syndromem neklidných nohou.
První studie zahrnovala 344 pacientů a srovnávala účinky tří dávek přípravku Sifrol s placebem.
Hlavním měřítkem účinnosti bylo zmírnění příznaků mezi stavem v úvodu a na konci studie, a to na základě měření s využitím dvou standardizovaných stupnic.
Další studie zahrnovala 150 pacientů, kteří užívali přípravek Sifrol po dobu šesti měsíců, a srovnávala účinky u pacientů, kteří pokračovali v užívání přípravku Sifrol, s účinky u pacientů, kteří byli převedeni na placebo.
Hlavním měřítkem účinnosti byla doba do zhoršení příznaků onemocnění.
Jaký přínos přípravku Sifrol byl prokázán v průběhu studií?
Ve studii u pacientů v pokročilém stádiu Parkinsonovy nemoci došlo po 24 týdnech léčby pomocí ustálené dávky u pacientů užívajících přípravek Sifrol k výraznějšímu zlepšení než u pacientů užívajících placebo.
Podobné výsledky byly zaznamenány v prvních třech studiích u raného stádia Parkinsonovy nemoci s výraznějším zlepšením po čtyřech nebo 24 týdnech.
Při srovnání s levodopou mělo po 21 měsících léčby pohybové příznaky méně pacientů užívajících přípravek Sifrol: příznaky vykazovalo 28% pacientů užívajících přípravek Sifrol (42 ze 151) ve srovnání s 51% pacientů užívajících levodopu (76 ze 150).
V první studii u syndromu neklidných nohou došlo po 12 týdnech u pacientů užívajících přípravek Sifrol k poklesu skóre příznaků o 12, 8 až 14, 0 bodů oproti poklesu o 9, 3 bodu u pacientů užívajících placebo.
Na začátku studie bylo skóre přibližně 23 bodů.
Rozdíl mezi placebem a přípravkem Sifrol byl nejvýraznější po čtyřech týdnech, poté se zmenšil.
U pacientů užívajících přípravek Sifrol bylo také ve větší míře zaznamenáno zlepšení příznaků.
Výsledky této další studie nebyly dostačující k tomu, aby byla prokázána dlouhodobá účinnost přípravku Sifrol.
Jaká rizika jsou spojena s přípravkem Sifrol?
Mezi nejběžnější vedlejší účinky přípravku Sifrol (zaznamenané u více než 1 pacienta z 10) patří nauzea (pocit nevolnosti).
U pacientů s Parkinsonovou nemocí byly u více než 1 pacienta z 10 zaznamenány další vedlejší účinky – závratě, dyskineze (potíže s ovládáním pohybů), somnolence (ospalost) a hypotenze (nízký krevní tlak).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Sifrol je uveden v příbalových informacích.
Přípravek Sifrol by neměly užívat osoby s možnou přecitlivělostí (alergií) na pramipexol nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Sifrol schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Sifrol v rámci léčby projevů a příznaků idiopatické Parkinsonovy nemoci, buď samostatně, nebo v kombinaci s levodopou, a v rámci léčby středně těžkého až těžkého idiopatického syndromu neklidných nohou v dávkách až do 0, 54 mg báze převyšují jeho rizika.
Výbor doporučil, aby přípravku Sifrol bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Sifrol:
Evropská komise udělila rozhodnutí o registraci přípravku Sifrol platné v celé Evropské unii společnosti Boehringer Ingelheim International GmbH dne 14. října 1997.
Registrace byla obnovena dne 14. října 2002 a dne 14. října 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Sifrol je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 97/ 050/ 001
Sifrol
0, 088 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
30 tablet
EU/ 1/ 97/ 050/ 002
Sifrol
0, 088 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
EU/ 1/ 97/ 050/ 003
Sifrol
0, 18 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
30 tablet
EU/ 1/ 97/ 050/ 004
Sifrol
0, 18 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
EU/ 1/ 97/ 050/ 005
Sifrol
0, 7 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
30 tablet
EU/ 1/ 97/ 050/ 006
Sifrol
0, 7 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
EU/ 1/ 97/ 050/ 009
Sifrol
1, 1 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
30 tablet
EU/ 1/ 97/ 050/ 010
Sifrol
1, 1 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
EU/ 1/ 97/ 050/ 011
Sifrol
0, 35 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
30 tablet
EU/ 1/ 97/ 050/ 012
Sifrol
0, 35 mg
Tableta
Perorální podání
Blistr (polyamid/ Al/ PVC)
100 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
SIFROL 0, 088 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
SIFROL 0, 088 mg tablety obsahují 0, 088 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 0, 125 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
SIFROL je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
2 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet SIFROL
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem SIFROL, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku SIFROL podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku SIFROL podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku SIFROL o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku SIFROL o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku SIFROL však nebyl studován.
3 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku SIFROL je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 mg báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku SIFROL
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku SIFROL při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), SIFROL může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku SIFROL nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku SIFROL dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku SIFROL pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
4 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku SIFROL objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence SIFROL je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem SIFROL.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku SIFROL u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku SIFROL a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem s levodopou.
5 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem SIFROL, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává SIFROL v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku SIFROL dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
SIFROL by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem SIFROL u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku SIFROL do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek SIFROL podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
SIFROL může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem SIFROL, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku SIFROL se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem SIFROL a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny
63% pacientů léčených přípravkem SIFROL a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem SIFROL a byly hlášeny významně častěji u pacientů užívajících SIFROL než placebo, nebo jsou považovány za klinicky relevantní.
Nicméně většina častých nežádoucích účinků byla mírná až středně závažná, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku SIFROL než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je SIFROL titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
7 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem SIFROL byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem SIFROL (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence SIFROL je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida SIFROL může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
8 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
SIFROL u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku SIFROL v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované dvojitě slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku SIFROL byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
Základem pro posouzení účinnosti byly průměrné změny od výchozích hodnot ve škále IRLS (Restless Legs Syndrome Rating Scale) a ve škále CGI- I (Clinical Global Impression- Improvement).
Po 12 týdnech léčby se výchozí
9 skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byly 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
Účinnost byla pozorována již při dávce 0, 088 mg báze (0, 125 mg soli) denně po prvním týdnu léčby.
SIFROL významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25 magnesium- stearát
10 6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 0501/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. října 1997 Datum prodloužení registrace:
14. října 2007
10.
DATUM REVIZE TEXTU
11 1.
NÁZEV PŘÍPRAVKU
SIFROL 0, 18 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
SIFROL 0, 18 mg tablety obsahují 0, 18 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 0, 25 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
SIFROL je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
12 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet SIFROL
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg báze (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem SIFROL, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku SIFROL podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku SIFROL podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku SIFROL o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku SIFROL o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku SIFROL však nebyl studován.
13 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku SIFROL je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 mg báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku SIFROL
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku SIFROL při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), SIFROL může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku SIFROL nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku SIFROL dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku SIFROL pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
14 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku SIFROL objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence SIFROL je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem SIFROL.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace Zprávy z literatury naznačují, že při léčbě syndromu neklidných nohou dopaminergními léčivými přípravky může dojít k augmentaci.
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku SIFROL u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku SIFROL a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
15 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem SIFROL, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává SIFROL v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku SIFROL dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
SIFROL by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem SIFROL u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku SIFROL do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek SIFROL podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
SIFROL může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem SIFROL, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku SIFROL se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem SIFROL a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny
63% pacientů léčených přípravkem SIFROL a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem SIFROL a byly hlášeny významně častěji u pacientů užívajících SIFROL než placebo, nebo jsou považovány za klinicky relevantní.
Nicméně většina častých nežádoucích účinků byla mírná až středně závažná, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku SIFROL než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je SIFROL titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
17 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem SIFROL byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem SIFROL (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence SIFROL je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida SIFROL může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
18 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04B05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
SIFROL u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku SIFROL v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované dvojitě slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku SIFROL byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
U obou konečných hodnot byly pozorovány statisticky významné změny ve srovnání s placebem ve
19 skupinách s dávkami pramipexolu 0, 25 mg, 0, 5 mg and 0, 75 mg.
Po 12 týdnech léčby se výchozí skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byl 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
Účinnost byla pozorována již při dávce 0, 088 mg báze (0, 125 mg soli) denně po prvním týdnu léčby.
SIFROL významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce, zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 050/ 003- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. října 1997 Datum prodloužení registrace:
14. října 2007
10.
DATUM REVIZE TEXTU
21 1.
NÁZEV PŘÍPRAVKU
SIFROL 0, 35 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
SIFROL 0, 35 mg tablety obsahují 0, 35 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 0, 5 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
SIFROL je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
22 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet SIFROL
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem SIFROL, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
Pacientům s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku SIFROL podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
U pacientů s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku SIFROL podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku SIFROL o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku SIFROL o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku SIFROL však nebyl studován.
23 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku SIFROL je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 mg báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku SIFROL
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku SIFROL při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), SIFROL může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku SIFROL nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku SIFROL dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku SIFROL pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
24 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku SIFROL objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence SIFROL je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem SIFROL.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace Zprávy z literatury naznačují, že při léčbě syndromu neklidných nohou dopaminergními léčivými přípravky může dojít k augmentaci.
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku SIFROL u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku SIFROL a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
25 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem SIFROL, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává SIFROL v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku SIFROL dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
SIFROL by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem SIFROL u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku SIFROL do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek SIFROL podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
SIFROL může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem SIFROL, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též bod 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku SIFROL se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem SIFROL a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny
63% pacientů léčených přípravkem SIFROL a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem SIFROL a byly hlášeny významně častěji u pacientů užívajících SIFROL než placebo, nebo jsou považovány za klinicky relevantní.
Nicméně většina častých nežádoucích účinků byla mírná až středně závažná, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku SIFROL než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je SIFROL titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
27 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem SIFROL byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem SIFROL (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence SIFROL je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida SIFROL může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
28 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
SIFROL u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku SIFROL v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované dvojitě slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku SIFROL byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
Základem pro posouzení účinnosti byly průměrné změny od výchozích hodnot ve škále IRLS (Restless Legs Syndrome Rating Scale) a ve škále CGI- I (Clinical Global Impression- Improvement).
Po 12 týdnech léčby se výchozí
29 skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byly 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
Účinnost byla pozorována již při dávce 0, 088 mg báze (0, 125 mg soli) denně po prvním týdnu léčby.
SIFROL významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce, zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvinula u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25 magnesium- stearát
30 6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 050/ 011- 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. října 1997 Datum prodloužení registrace:
14. října 2007
10.
DATUM REVIZE TEXTU
31 1.
NÁZEV PŘÍPRAVKU
SIFROL 0, 7 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
SIFROL 0, 7 mg tablety obsahují 0, 7 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 1, 0 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
SIFROL je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
32 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet SIFROL
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem SIFROL, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku SIFROL podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku SIFROL podávat jednorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku SIFROL o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku SIFROL o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozenou funkcí jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku SIFROL však nebyl studován.
33 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku SIFROL je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku SIFROL
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku SIFROL při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), SIFROL může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku SIFROL nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku SIFROL dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku SIFROL pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
34 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku SIFROL objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence SIFROL je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem SIFROL.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace Zprávy z literatury naznačují, že při léčbě syndromu neklidných nohou dopaminergními léčivými přípravky může dojít k augmentaci.
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku SIFROL u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku SIFROL a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
35 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem SIFROL, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává SIFROL v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku SIFROL dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
SIFROL by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem SIFROL u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku SIFROL do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek SIFROL podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
SIFROL může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem SIFROL, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku SIFROL se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem SIFROL a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny
63% pacientů léčených přípravkem SIFROL a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem SIFROL a byly hlášeny významně častěji u pacientů užívajících SIFROL než placebo, nebo jsou považovány za klinicky relevantní.
Nicméně většina častých nežádoucích účinků byla mírná až středně závažná, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku SIFROL než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je SIFROL titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
37 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem SIFROL byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem SIFROL (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence SIFROL je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida SIFROL může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
38 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
SIFROL u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku SIFROL v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované dvojitě slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku SIFROL byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
Základem pro posouzení účinnosti byly průměrné změny od výchozích hodnot ve škále IRLS (Restless Legs Syndrome Rating Scale) a ve škále CGI- I (Clinical Global Impression- Improvement).
Po 12 týdnech léčby se výchozí
39 skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byly 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
SIFROL významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l).
U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce, zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvíjela u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25 magnesium- stearát
40 6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 050/ 005- 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. října 1997 Datum prodloužení registrace:
14. října 2007
10.
DATUM REVIZE TEXTU
41 1.
NÁZEV PŘÍPRAVKU
SIFROL 1, 1 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
SIFROL 1, 1 mg tablety obsahují 1, 1 mg pramipexolum báze (pramipexoli dihydrochloridum monohydricum 1, 5 mg).
Poznámka:
Dávky pramipexolu publikované v literatuře odpovídají formě soli.
Z tohoto důvodu budou dávky uváděny jak pro bázi pramipexolu, tak i pro sůl pramipexolu (v závorce).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Všechny tablety jsou bílé a mají vyražený kód.
Síla (mg soli) 0, 125 0, 25
ploché, oválné, 10, 59 x 7, 59 mm, s půlicí rýhou na obou stranách
1, 5
ploché, kulaté, průměr 11 mm, s půlicí rýhou na obou stranách
Všechny tablety lze dělit na dvě stejné poloviny (s výjimkou tablet 0, 088/ 0, 125 mg).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
„ on- off “ kolísání).
SIFROL je indikován k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (RLS) v dávkách až 0, 54 mg báze (0, 75 mg soli) (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Parkinsonova nemoc
Tablety se užívají perorálně, zapíjejí vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Denní dávka je podávána ve stejnoměrně rozdělených dávkách 3x denně.
42 Zahajovací léčba:
Dávky je třeba zvyšovat postupně každých 5- 7 dní od počáteční dávky 0, 264 mg báze (0, 375 mg soli).
Pokud pacienti netrpí žádnými neúnosnými nežádoucími účinky, dávka by měla být titrována tak, aby se dosáhlo maximálního terapeutického účinku.
Schéma zvyšování dávky tablet SIFROL
Týden
Dávka (mg báze)
Celková denní dávka (mg báze)
Dávka (mg soli)
Celková denní dávka (mg soli)
1 2 3
3 x 0, 088 3 x 0, 18 3 x 0, 35
0, 264 0, 54 1, 1
3 x 0, 125 3 x 0, 25 3 x 0, 5
0, 375 0, 75 1, 50
Pokud je třeba dávku dále zvýšit, je nutno denní dávku navyšovat o 0, 54 mg báze (0, 75 mg soli) v týdenních intervalech až do maximální dávky 3, 3 mg báze (4, 5 mg soli) denně.
Je však třeba poznamenat, že výskyt somnolence narůstá při dávkách vyšších než 1, 5 mg/ den (viz bod 4. 8).
Udržovací léčba:
Jednotlivá dávka se má pohybovat v rozmezí od 0, 264 mg báze (0, 375 mg soli) do maximálně 3, 3 mg báze (4, 5 mg soli) denně.
Během zvyšování dávky ve třech pivotních studiích byla účinnost pozorována od denní dávky 1, 1 mg báze (1, 5 mg soli).
Další úpravy dávky je nutno provést na základě klinické odpovědi a výskytu nežádoucích účinků.
V klinických studiích bylo přibližně 5% pacientů léčeno dávkami nižšími než 1, 1 mg (1, 5 mg soli).
U pokročilé Parkinsonovy nemoci mohou být dávky vyšší než 1, 1 mg báze (1, 5 mg soli) denně užitečné u pacientů, kde se předpokládá snížení dávky levodopy.
Doporučuje se snižovat dávkování levodopy v průběhu jak zvyšování dávek, tak i během udržovací léčby přípravkem SIFROL, a to v závislosti na reakci jednotlivých pacientů.
Přerušení léčby:
Náhlé přerušení dopaminergní léčby může vést k vývoji neuroleptického maligního syndromu.
Z tohoto důvodu je třeba pramipexol postupně redukovat o 0, 54 mg báze (0, 75 mg soli) denně do dosažení denní dávky 0, 54 mg báze (0, 75 mg soli).
Poté je nutno dávku snižovat o 0, 264 mg báze (0, 375 mg soli) denně (viz bod 4. 4).
Dávkování u pacientů s poškozením funkce ledvin:
Vylučování pramipexolu je závislé na renální funkci.
Pro zahájení léčby se doporučuje následující schéma dávkování:
U pacientů s clearance kreatininu nad 50 ml/ min není třeba snižovat denní dávku.
U pacientů s clearance kreatininu mezi 20 a 50 ml/ min je nutno zahajovací denní dávku přípravku SIFROL podat ve dvou rozdělených dávkách, zpočátku 0, 088 mg báze (0, 125 mg soli) dvakrát denně (0, 176 mg báze/ 0, 25 mg soli denně).
Pacientům s clearance kreatininu pod 20 ml/ min je třeba denní dávku přípravku SIFROL podávat jedorázově, zpočátku v dávce 0, 088 mg báze (0, 125 mg soli) denně.
Pokud se funkce ledvin zhoršuje během udržovací léčby, snižte denní dávku přípravku SIFROL o stejné procento, o které klesla clearance kreatininu, tj. pokud clearance kreatininu poklesne o 30%, pak snižte denní dávku přípravku SIFROL o 30%.
Pokud je clearance kreatininu mezi 20 a 50 ml/ min, lze denní dávku podávat ve dvou rozdělených dávkách, pokud je clearance kreatininu nižší než 20 ml/ min v jedné denní dávce.
Úprava dávek u pacientů s poškozením funkce jater pravděpodobně není nutná, protože přibližně 90% vstřebané léčivé látky je vylučováno ledvinami.
Možný vliv jaterní insuficience na farmakokinetiku přípravku SIFROL však nebyl studován.
43 Syndrom neklidných nohou
Tablety se užívají perorálně, zapíjejí se vodou, a lze je užívat spolu s jídlem nebo bez jídla.
Doporučená počáteční dávka přípravku SIFROL je 0, 088 mg báze (0, 125 mg soli) užívaná jednou denně 2- 3 hodiny před spaním.
Pro pacienty, u nichž je potřebná další symptomatická úleva, je možno dávku zvyšovat po 4- 7 dnech do maxima 0, 54 mg báze (0, 75 mg soli) denně (jak je ukázáno v tabulce níže).
Dávkovací schéma přípravku SIFROL
Titrační krok
Dávka podávaná jednou denně večer (mg báze)
Dávka podávaná jednou denně večer (mg soli)
1 2 * 3 * 4 * * je- li třeba
0, 088 0, 18 0, 35 0, 54
0, 125 0, 25 0, 50 0, 75
Ačkoliv dlouhodobý účinek přípravku SIFROL při léčbě RLS nebyl zatím dostatečně testován, musí být zváženy reakce pacientů po 3měsíční léčbě a musí být opět zvážena potřeba, zda v léčbě má být pokračováno.
Jestliže léčba je přerušena na více než několik dní, mělo by dávkování být znovu zahájeno postupným zvyšováním dávek dle tabulky výše.
Přerušení léčby Protože denní dávka při léčbě syndromu neklidných nohou nepřesáhne 0, 54 mg báze (0, 75 mg soli), SIFROL může být vysazen bez postupného snižování.
Rebound fenomén (zhoršení symptomů po náhlém přerušení léčby) nemůže být vyloučen.
Dávkování u pacientů s renálním poškozením Eliminace pramipexolu je závislá na funkci ledvin.
U pacientů s clearance kreatininu nad 20 ml/ min není vyžadována redukce denní dávky.
Použití přípravku SIFROL nebylo zkoumáno u pacientů na hemodialýze nebo u pacientů s těžkým renálním poškozením.
Dávkování u pacientů s poškozením jater Úprava dávky u pacientů s jaterním poškozením není vyžadována, protože přibližně 90% absorbované léčivé látky je vylučováno ledvinami.
Dávkování u dětí a dospívajících Podávání přípravku SIFROL dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Při předepsání přípravku SIFROL pacientovi s poškozením funkce ledvin při Parkinsonově nemoci se doporučuje snížení dávky v souladu s bodem 4. 2.
Halucinace Halucinace jsou známé jako nežádoucí účinek léčby agonisty dopaminu s levodopou.
Pacienti musí být informováni o možnosti výskytu halucinací (většinou zrakových).
44 Dyskineze U pokročilé Parkinsonovy nemoci se při kombinované léčbě s levodopou může v průběhu počáteční titrace přípravku SIFROL objevit dyskineze.
Pokud k tomu dojde, je třeba snížit dávku levodopy.
Náhlé upadnutí do spánku a somnolence SIFROL je spojován s výskytem somnolence a epizodami náhlého upadnutí do spánku, a to zejména u pacientů s Parkinsonovou nemocí.
Méně často byl hlášen náhlý nástup spánku během denních aktivit, v některých případech bez uvědomění či varujících příznaků.
Pacienti musí být o této skutečnosti informováni a upozorněni na nutnou opatrnost při řízení vozidla nebo obsluze strojů během léčby přípravkem SIFROL.
Pacienti, kteří zaznamenali spavost a/ nebo epizody náhlého upadnutí do spánku, nesmí řídit vozidla a obsluhovat stroje.
Dále je nutno zvážit snížení dávek nebo ukončení léčby.
Vzhledem k možným aditivním účinkům je nutná opatrnost v případech, kdy pacienti užívají jiné léky se sedativním účinkem nebo alkohol v kombinaci s pramipexolem (viz bod 4. 7 a bod 4. 8).
Poruchy kontroly impulzivity a nutkavé chování Patologické hráčství, zvýšené libido a hypersexualita byly hlášeny u pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL.
Pacienti a lidé o ně pečující by měli být upozorněni na skutečnost, že se mohou objevit další symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání a nutkavé nakupování.
Je třeba zvážit snížení dávky/ postupné vysazení léčby.
Pacienti s psychotickými poruchami Pacienti s psychotickým onemocněním by měli být léčeni agonisty dopaminu pouze tehdy, pokud potenciální přínos převáží rizika.
Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 5).
Oftalmologické kontroly V pravidelných intervalech nebo v případě poruchy zraku se doporučují oftalmologické kontroly.
Závažné kardiovaskulární onemocnění V případě závažného kardiovaskulárního onemocnění je třeba opatrnost.
Z důvodu obecného rizika posturální hypotenze spojené s dopaminergní léčbou, a to zejména na počátku léčby, se doporučuje monitorovat krevní tlak.
Neuroleptický maligní syndrom Při náhlém přerušení dopaminergní léčby byly hlášeny příznaky připomínající neuroleptický maligní syndrom (viz bod 4. 2).
Augmentace Zprávy z literatury naznačují, že při léčbě syndromu neklidných nohou dopaminergními léčivými přípravky může dojít k augmentaci.
Augmentace se týká časnějšího nástupu symptomů večer (nebo dokonce odpoledne), zvýšení intenzity symptomů a rozšíření symptomů na další končetiny.
Kontrolované klinické studie přípravku SIFROL u pacientů se syndromem neklidných nohou neměly celkově dostatečnou délku pro adekvátní zachycení fenoménu augmentace.
Frekvence augmentací po delším užíváním přípravku SIFROL a vhodné ošetření těchto událostí nebylo hodnoceno v kontrolovaných klinických studiích.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vazba na plazmatické proteiny Pramipexol se ve velmi malém rozsahu (< 20%) váže na plazmatické proteiny a u člověka dochází k jeho zanedbatelné biotransformaci.
Z těchto důvodů jsou nepravděpodobné interakce s jinými léčivými přípravky, které ovlivňují vazbu na plazmatické bílkoviny nebo vylučování biotransformací.
Protože anticholinergika jsou vylučována zejména biotransformací, je potenciál pro interakce omezený, i když interakce s anticholinergiky nebyla studována.
Nedochází k žádným farmakokinetickým interakcím se selegilinem a levodopou.
45 Inhibitory/ kompetitory aktivního renálního eliminačního transportu Cimetidin snižoval renální clearance pramipexolu přibližně o 34%, pravděpodobně inhibicí kationtového sekrečního transportního systému v renálních tubulech.
Proto léčivé přípravky, které inhibují tuto aktivní renální vylučovací cestu anebo jsou touto cestou vylučovány, jako je cimetidin a amantadin, mohou interagovat s pramipexolem, což vede ke snížení clearance jednoho nebo obou léků.
Pokud jsou tyto léčivé přípravky podávány současně s přípravkem SIFROL, je nutno zvážit snížení dávky pramipexolu.
Kombinace s levodopou Pokud se podává SIFROL v kombinaci s levodopou, doporučuje se během zvyšování dávky přípravku SIFROL dávku levodopy snížit a dávkování jiných antiparkinsonik udržovat konstantní.
V případech, kdy pacienti užívají jiné léky se sedativním působením nebo alkohol v kombinaci s pramipexolem, je vzhledem k možným aditivním účinkům nutná opatrnost.
Antipsychotické léky Je třeba se vyhnout současnému podávání antipsychotických léků s pramipexolem (viz bod 4. 4), např. jestliže může být očekáván antagonistický účinek.
4. 6 Těhotenství a kojení
Vliv na těhotenství a kojení nebyl u lidí zkoumán.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky (viz bod 5. 3).
SIFROL by neměl být podáván během těhotenství, pokud to není zcela nutné, tj. jen pokud potenciální přínos ospravedlňuje případné riziko pro plod.
Protože léčba přípravkem SIFROL u lidí snižuje sekreci prolaktinu, očekává se inhibice laktace.
Vylučování přípravku SIFROL do mateřského mléka nebylo u žen studováno.
U potkanů byla radioaktivita související s léčivou látkou vyšší v mateřském mléce než v plazmě.
Vzhledem k nedostatku údajů u lidí by neměl být přípravek SIFROL podáván během kojení, pokud je to možné.
Avšak pokud je jeho užívání nevyhnutelné, je nutno kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
SIFROL může mít velký vliv na schopnost řídit a obsluhovat stroje.
Mohou se objevit halucinace nebo somnolence.
Pacienti léčení přípravkem SIFROL, u kterých dochází ke spavosti a/ nebo k epizodám náhlého spánku, musí být informováni o tom, aby neřídili vozidla a nevykonávali aktivity, kde zhoršená pozornost může vystavit je samotné nebo jejich okolí riziku závažného poranění nebo úmrtí (např. při obsluze strojů), a to do té doby, dokud takové opakující se epizody a somnolence nevymizí (viz též body 4. 4, 4. 5 a 4. 8).
4. 8 Nežádoucí účinky
Očekávané nežádoucí účinky Při užívání přípravku SIFROL se předpokládají následující nežádoucí účinky: abnormální sny, amnézie, symptomy poruch kontroly impulzivity a nutkavé chování, jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství; stav zmatenosti, zácpa, bludné myšlení, závratě, dyskineze, únava, halucinace, bolest hlavy, hyperkineze, přejídání (hyperfagie), hypotenze, nespavost, poruchy libida, nauzea, paranoia, periferní edém; pruritus, vyrážka nebo jiná přecitlivělost; neklid, somnolence, náhlé upadnutí do spánku, synkopa, poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti, zvracení, pokles hmotnosti, zvýšení tělesné hmotnosti.
Na základě analýzy souhrnu placebem kontrolovaných studií, které zahrnuly celkem 1923 pacientů léčených přípravkem SIFROL a 1354 pacientů léčených placebem, byly v obou skupinách hlášeny
63% pacientů léčených přípravkem SIFROL a 52% pacientů léčených placebem ohlásilo nejméně jeden nežádoucí účinek po léku.
Tabulky 1 a 2 zobrazují frekvenci nežádoucích účinků z placebem kontrolovaných klinických studií u Parkinsonovy nemoci a syndromu neklidných nohou.
Nežádoucí účinky zaznamenané v těchto tabulkách jsou ty případy, které se vyskytly u 0, 1% a více pacientů léčených přípravkem SIFROL a byly hlášeny významně častěji u pacientů užívajících SIFROL než placebo, nebo jsou považovány za klinicky relevantní.
Nicméně většina častých nežádoucích účinků byla mírná až středně závažná, tyto nežádoucí účinky se obvykle objevily na samém začátku léčby a většinou mizely při pokračování léčby.
Nežádoucí účinky jsou rozdělené do tříd orgánových systémů podle frekvence výskytu (počet pacientů, u kterých se očekává výskyt nežádoucího účinku) za použití následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000); není známo (z dostupných údajů nelze určit).
Parkinsonova nemoc, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů s Parkinsonovou nemocí, častější po podání přípravku SIFROL než po podání placeba, byly nauzea, dyskineze, hypotenze, závratě, somnolence, nespavost, zácpa, halucinace, bolest hlavy a únava.
Výskyt somnolence se zvyšuje s dávkami vyššími než 1, 5 mg/ den (viz bod 4. 2).
Častějšími nežádoucími účinky při kombinaci s levodopou byly dyskineze.
Hypotenze se může vyskytnout na začátku léčby, zvláště pokud je SIFROL titrován příliš rychle.
Tabulka 1:
Parkinsonova nemoc Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté
abnormální sny, symptomy poruch kontroly impulzivity a nutkavé chování; stav zmatenosti, halucinace, insomnie, neklid
Méně časté
nutkavé nakupování, bludy, hypersexualita, poruchy libida, paranoia, patologické hráčství
Není známo Poruchy nervového systému
záchvatovité přejídání, zvýšení příjmu potravy
Velmi časté Časté Méně časté Poruchy oka
závratě, dyskineze, somnolence amnézie, bolest hlavy hyperkineze, náhlé upadnutí do spánku, synkopa
Časté Cevní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Velmi časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté
únava, periferní edém
Vícenásobná vyšetření
Časté Méně časté
snížení tělesné hmotnosti zvýšení tělesné hmotnosti
47 Syndrom neklidných nohou, nejčastější nežádoucí účinky Nejčastěji (≥ 5%) hlášenými nežádoucími účinky u pacientů se syndromem neklidných nohou léčených přípravkem SIFROL byly nauzea, bolest hlavy, závratě a únava.
Nauzea a únava byly častěji hlášeny u žen léčených přípravkem SIFROL (20, 8% a 10, 5%, v tomto pořadí) ve srovnání s muži (6, 7% a 7, 3%, v tomto pořadí).
Syndrom neklidných nohou Třída orgánových systémů Psychiatrické poruchy
Nežádoucí účinek
Časté Méně časté Není známo Poruchy nervového systému
abnormální sny, insomnie stav zmatenosti, halucinace, poruchy libida, neklid symptomy poruch kontroly impulzivity a nutkavé chování jako je záchvatovité přejídání, nutkavé nakupování, hypersexualita a patologické hráčství, bludy, hyperfagie, paranoia
Časté Méně časté Není známo Poruchy oka
závratě, bolest hlavy, somnolence náhlé upadnutí do spánku, synkopa amnézie, dyskineze, hyperkineze
Méně časté Cévní poruchy
poruchy vidění včetně rozmazaného vidění a snížení zrakové ostrosti
Méně časté Gastrointestinální poruchy
hypotenze
Velmi časté Časté Poruchy kůže a podkožní tkáně
nauzea zácpa, zvracení
Méně časté
hypersenzitivita, pruritus, vyrážka
Celkové poruchy a reakce v místě aplikace
Časté Méně časté
únava periferní edém
Vícenásobná vyšetření
Méně časté
snížení tělesné hmotnosti, zvýšení tělesné hmotnosti
Somnolence SIFROL je spojován se somnolencí (8, 6%) a méně často byl spojován s nadměrnou denní spavostí a epizodami náhlého upadnutí do spánku (0, 1%).
Viz také bod 4. 4.
Poruchy libida SIFROL může být spojován s poruchami libida (zvýšení (0, 1%) nebo snížení (0, 4%)).
Symptomy poruch kontroly impulzivity a nutkavé chování U pacientů s Parkinsonovou nemocí léčených agonisty dopaminu, včetně přípravku SIFROL, zvláště ve vysokých dávkách, byly hlášeny případy zjevných příznaků patologického hráčství, zvýšeného libida a hypersexuality, které byly obvykle po přerušení léčby nebo snížení dávky reverzibilní.
Viz také bod 4. 4.
V průřezovém, retrospektivním sledování a případové studii zahrnující 3090 pacientů s Parkinsonovou nemocí, mělo 13, 6% všech pacietů, kteří dostali dopaminergní nebo nedopaminergní léčbu, během posledních 6 měsíců symptomy poruchy kontroly impulzivity.
Pozorované manifestace zahrnují patologické hráčství, nutkavé nakupování, záchvatovité přejídání a nutkavé sexuální chování (hypersexualita).
Možné nezávislé rizikové faktory pro poruchy kontroly impulzivity zahrnují dopaminergní léčbu a vyšší dávky dopaminergních léků, mladší věk (≤ 65 let), pacient není ženatý/ vdaná a hráčské chování v rodinné anamnéze.
48 4. 9 Předávkování
Nejsou žádné klinické zkušenosti s masivním předávkováním.
Očekávané nežádoucí účinky by měly vztah k farmakodynamickému profilu agonistů dopaminu, včetně nauzey, zvracení, hyperkineze, halucinací, agitace a hypotenze.
Pro případ předávkování agonistou dopaminu není k dispozici žádné zavedené antidotum.
Pokud jsou přítomny příznaky stimulace centrálního nervového systému, může být indikováno podání neuroleptického přípravku.
Zvládnutí předávkování může vyžadovat obecná podpůrná opatření spolu s laváží žaludku, podáním tekutin nitrožilně, podáním aktivního uhlí a monitorováním elektrokardiogramu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: agonisté dopaminu, ATC kód:
N04BC05
Pramipexol je agonista dopaminu, který se s vysokou selektivitou a specificitou váže na dopaminové receptory podskupiny D2, z nichž má přednostní afinitu k receptorům D3, a má plnou vnitřní aktivitu.
Pramipexol zmírňuje parkinsonické motorické deficity stimulací receptorů dopaminu ve striatu.
Studie na zvířatech ukázaly, že pramipexol inhibuje syntézu dopaminu, jeho uvolňování a přeměnu.
Mechanismus účinku pramipexolu při léčbě syndromu neklidných nohou není známý.
Neurofarmakologický nález nasvědčuje zapojení primárního dopaminergního systému.
U zdravých dobrovolníků byl pozorován pokles prolaktinu závislý na dávce.
Klinické studie u Parkinsonovy nemoci
SIFROL u pacientů zmírňuje projevy a příznaky idiopatické Parkinsonovy nemoci.
Kontrolované klinické studie zahrnuly přibližně 2100 pacientů ve stadiu I – IV dle Hoehnové a Yahra.
Kromě těchto bylo přibližně 900 pacientů v pokročilejších stádiích, byli současně léčeni levodopou a měli motorické komplikace.
Při časné a pokročilé Parkinsonově nemoci byla účinnost přípravku SIFROL v kontrolovaných klinických studiích po dobu přibližně šest měsíců stálá.
V otevřených pokračujících studiích, které trvaly déle než tři roky, nedošlo ke známkám poklesu účinnosti.
V kontrolované slepé klinické studii, která trvala dva roky, zahájení léčby pramipexolem významně oddálilo nástup motorických komplikací a snížilo jejich výskyt v porovnání se zahájením léčby levodopou.
Toto oddálení motorických komplikací pramipexolem by mělo být zváženo proti většímu zlepšení motorických funkcí při levodopě (měřeno průměrnou změnou skóre UPDRS).
Celkový výskyt halucinací a somnolence byl obecně vyšší ve fázi navyšování dávky v pramipexolové skupině.
Během udržovací fáze však nebyl žádný významný rozdíl.
Tyto skutečnosti je třeba při zahajování léčby pramipexolem u pacientů s Parkinsonovou nemocí zvažovat.
Klinické studie u syndromu neklidných nohou
Účinnost přípravku SIFROL byla hodnocena ve čtyřech klinických studiích kontrolovaných placebem u přibližně 1000 pacientů se středně těžkým až velmi těžkým idiopatickým syndromem neklidných nohou.
Účinnost byla prokázána v kontrolovaných klinických studiích u pacientů léčených po dobu až 12 týdnů.
Přetrvávání účinku nebylo dostatečně prověřeno.
Základem pro posouzení účinnosti byly průměrné změny od výchozích hodnot ve škále IRLS (Restless Legs Syndrome Rating Scale) a ve škále CGI- I (Clinical Global Impression- Improvement).
Po 12 týdnech léčby se výchozí
49 skóre IRLS zlepšilo z 23, 5 na 14, 1 bodů pro placebo a z 23, 4 na 9, 4 bodů pro pramipexol (dávky sloučeny).
Upravený průměrný rozdíl byl - 4, 3 bodu (CI 95% - 6, 4; - 2, 1 bodu, p- hodnota < 0, 0001).
CGI- I podíly respondentů (zlepšený, velice zlepšený) byly 51, 2% pro placebo a 72, 0% pro pramipexol (rozdíl 20% CI 95%:
8, 1%; 31, 8%, p < 0, 0005).
Účinnost byla pozorována již při dávce 0, 088 mg báze (0, 125 mg soli) denně po prvním týdnu léčby.
SIFROL významně redukoval počet periodických pohybů končetin během času na lůžku v placebem kontrolované polysomnografické studii trvající přes 3 týdny.
5. 2 Farmakokinetické vlastnosti
Pramipexol je po perorálním podání rychle a kompletně absorbován.
Absolutní biologická dostupnost je vyšší než 90% a maximální plazmatické koncentrace se objevují mezi 1. a 3. hodinou.
Současné podávání s jídlem nesnížilo rozsah absorpce pramipexolu, ale rychlost absorpce byla snížena.
Pramipexol má lineární kinetiku a malou variabilitu plazmatických hladin mezi jednotlivými pacienty.
U lidí je vazba pramipexolu na proteiny velmi nízká (< 20%) a distribuční objem je vysoký (400 l). U potkanů byly pozorovány vysoké koncentrace v mozku (přibližně osminásobné ve srovnání s plazmou).
Pramipexol je u lidí metabolizován pouze v malé míře.
Hlavní cestou eliminace je renální vylučování nezměněného pramipexolu.
Přibližně 90% dávky označené 14C je vyloučeno ledvinami, zatímco méně než 2% se nachází ve stolici.
Celková clearance pramipexolu je přibližně 500 ml/ min a renální clearance je přibližně 400 ml/ min.
Eliminační poločas (t1/ 2) kolísá od 8 hodin u mladých jedinců do 12 hodin u starších jedinců.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po opakovaných dávkách ukázaly, že pramipexol ovlivňoval funkce, zejména v oblasti CNS a reprodukčního systému samic, které pravděpodobně vyplývají z nadměrného farmakodynamického účinku pramipexolu.
Poklesy diastolického a systolického tlaku a srdeční frekvence byly zaznamenány u miniprasat, a u opic byl zaznamenán sklon k hypotenzivnímu účinku.
Možné účinky pramipexolu na reprodukční funkci byly zkoumány u potkanů a králíků.
Pramipexol nebyl teratogenní u potkanů a králíků, ale byl embryotoxický u potkanů v dávkách toxických pro matky.
Vzhledem k selekci zvířecích druhů a omezení zkoumaných parametrů nebyly nežádoucí účinky pramipexolu na graviditu a samčí plodnost úplně objasněny.
Pramipexol nebyl genotoxický.
Ve studii kancerogenity se vyvíjela u samců potkanů hyperplazie Leydigových buněk a adenomy, což se vysvětluje prolaktin inhibičním účinkem pramipexolu.
Toto zjištění nemá klinický význam u člověka.
Stejná studie též ukázala, že v dávce 2 mg/ kg (soli) a vyšší byl pramipexol spojen s degenerací sítnice u albinotických potkanů.
Poslední nález nebyl pozorován ani u pigmentovaných potkanů, ani ve dvouleté studii kancerogenity u albinotických myší, ani u žádného jiného zkoumaného druhu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol kukuřičný škrob koloidní bezvodý oxid křemičitý povidon 25 magnesium- stearát
50 6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
10 tablet v hliníkovém blistru Krabička obsahující 3 nebo 10 blistrů (30 nebo 100 tablet)
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 050/ 009- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. října 1997 Datum prodloužení registrace:
14. října 2007
10.
DATUM REVIZE TEXTU
51 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
52 A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci se zavazuje k provedení studií, které jsou podrobně popsány ve farmakovigilančním plánu a dalších farmakovigilančních aktivit popsaných ve farmakovigilančním plánu, jak bylo dohodnuto ve 2. znění plánu řízení rizik (RMP) uvedeného v modulu 1. 8. 2. žádosti o registraci a dodatcích plánu řízení rizik jak bylo dohodnuto s CHMP.
Podle pokynu CHMP musí být aktualizovaný plán řízení rizik předložen současně s další periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Během 60 dnů od získání důležitého údaje (farmakovigilance nebo minimalizace rizika) Na žádost EMEA
Se zřetelem k rozšíření indikací o syndrom neklidných nohou periodicky aktualizované zprávy o bezpečnosti přípravku budou předkládány každých šest měsíců v půběhu dvou let, jednou ročně v následujících dvou letech a potom v tříletých intervalech.
53 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
54 A.
OZNAČENÍ NA OBALU
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 088 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 088 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 125 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 0, 088 mg
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 088 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 088 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 125 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
58 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 002
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 0, 088 mg
59 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 088 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
60 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 18 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 18 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 25 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
61 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 003
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 0, 18 mg
62 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 18 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 18 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 25 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
63 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 004
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 0, 18 mg
64 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 18 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
65 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 35 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 35 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
66 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 011
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 0, 35 mg
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 35 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 35 mg odpovídá pramipexoli dihydrochloridum monohydricum 0, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
68 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 012
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 0, 35 mg
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 35 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 7 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 7 mg odpovídá pramipexoli dihydrochloridum monohydricum 1, 0 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
71 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 005
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 0, 7 mg
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 7 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 0, 7 mg odpovídá pramipexoli dihydrochloridum monohydricum 1, 0 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
73 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 006
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 0, 7 mg
74 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 0, 7 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 1, 1 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 1, 1 mg odpovídá pramipexoli dihydrochloridum monohydricum 1, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
76 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 009
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 1, 1 mg
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 1, 1 mg tablety Pramipexolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Pramipexolum 1, 1 mg odpovídá pramipexoli dihydrochloridum monohydricum 1, 5 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Tablety dále obsahují mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
78 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 050/ 010
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIFROL 1, 1 mg
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SIFROL 1, 1 mg tablety Pramipexolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
80 B.
PŘÍBALOVÁ INFORMACE
81 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SIFROL 0, 088 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SIFROL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SIFROL užívat 3.
Jak se SIFROL užívá 4.
Možné nežádoucí účinky 5.
Jak SIFROL uchovávat 6.
Další informace
1.
CO JE SIFROL A K ČEMU SE POUŽÍVÁ
SIFROL patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
SIFROL se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
NEUŽÍVEJTE SIFROL
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku SIFROL je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem SIFROL.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem SIFROL byste měli podstupovat pravidelné kontroly zraku.
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy)
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku SIFROL u dětí a dospívajících mladších18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
SIFROL nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem SIFROL.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech SIFROL může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku SIFROL s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem SIFROL konzumujete alkohol.
SIFROL lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem SIFROL.
Účinek přípravku SIFROL na nenarozené dítě není znám.
Pokud jste však těhotná, SIFROL neužívejte, dokud Vám lékař jeho užívání nedoporučí.
SIFROL se nesmí užívat během kojení.
SIFROL může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů SIFROL může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku SIFROL bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku SIFROL Tablety SIFROL obsahují mannitol.
To může vést k mírně projímavému účinku.
83 3.
JAK SE SIFROL UŽÍVÁ
Vždy užívejte SIFROL přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat SIFROL s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
1 tableta SIFROL 0, 18 mg třikrát denně NEBO
1 tableta SIFROL 0, 35 mg třikrát denně NEBO
2 tablety SIFROL 0, 088 mg třikrát denně
2 tablety SIFROL 0, 18 mg třikrát denně
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka SIFROL 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
1 tableta SIFROL 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta SIFROL 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta SIFROL 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 088
84 Tato dávka se podle pokynů lékaře zvyšuje každých 4 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta SIFROL 0, 18 mg NEBO 2 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg NEBO 2 tablety SIFROL 0, 18 mg NEBO 4 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg a 1 tableta SIFROL 0, 18 mg NEBO 3 tablety SIFROL 0, 18 mg NEBO 6 tablet SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku SIFROL 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, SIFROL nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku SIFROL, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky).
Jestliže jste zapomněl( a) užít SIFROL Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat SIFROL Nepřerušujte léčbu přípravkem SIFROL bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem SIFROL náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
- tachykardie (zrychlení srdeční činnosti)
- zmatenost
- snížení úrovně vědomí (např. koma)
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
85 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SIFROL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
86 Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SIFROL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
SIFROL nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
87 6.
DALŠÍ INFORMACE
Co SIFROL obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku SIFROL 0, 088 mg obsahuje 0, 088 mg baze pramipexolu (ve formě 0, 125 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak SIFROL vypadá a co obsahuje toto balení Tablety SIFROL 0, 088 mg jsou bílé, kulaté, ploché, s vyraženým kódem, bez dělící rýhy.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
88 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
89 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
90 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SIFROL 0, 18 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SIFROL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SIFROL užívat 3.
Jak se SIFROL užívá 4.
Možné nežádoucí účinky 5.
Jak SIFROL uchovávat 6.
Další informace
1.
CO JE SIFROL A K ČEMU SE POUŽÍVÁ
SIFROL patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
SIFROL se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
NEUŽÍVEJTE SIFROL
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku SIFROL je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem SIFROL.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem SIFROL byste měli podstupovat pravidelné kontroly zraku.
91
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy).
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku SIFROL u dětí a dospívajících mladších 18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
SIFROL nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem SIFROL.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech SIFROL může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku SIFROL s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem SIFROL konzumujete alkohol.
SIFROL lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem SIFROL.
Účinek přípravku SIFROL na nenarozené dítě není znám.
Pokud jste však těhotná, SIFROL neužívejte, dokud Vám lékař jeho užívání nedoporučí.
SIFROL se nesmí užívat během kojení.
SIFROL může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů SIFROL může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku SIFROL bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku SIFROL Tablety SIFROL obsahují mannitol.
To může vést k mírně projímavému účinku.
92 3.
JAK SE SIFROL UŽÍVÁ
Vždy užívejte SIFROL přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat SIFROL s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 – 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
1 tableta SIFROL 0, 18 mg třikrát denně NEBO
1 tableta SIFROL 0, 35 mg třikrát denně NEBO
2 tablety SIFROL 0, 088 mg třikrát denně
2 tablety SIFROL 0, 18 mg třikrát denně
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka SIFROL 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
1 tableta SIFROL 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta SIFROL 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta SIFROL 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 088
93 Tato dávka se podle pokynů lékaře zvyšuje každých 4 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta SIFROL 0, 18 mg NEBO 2 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg NEBO 2 tablety SIFROL 0, 18 mg NEBO 4 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg a 1 tableta SIFROL 0, 18 mg NEBO 3 tablety SIFROL 0, 18 mg NEBO 6 tablet SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku SIFROL 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, SIFROL nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku SIFROL, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky).
Jestliže jste zapomněl( a) užít SIFROL Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat SIFROL Nepřerušujte léčbu přípravkem SIFROL bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem SIFROL náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
- tachykardie (zrychlení srdeční činnosti)
- zmatenost
- snížení úrovně vědomí (např. koma)
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
94 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SIFROL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
95 Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SIFROL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
SIFROL nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
96 6.
DALŠÍ INFORMACE
Co SIFROL obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku SIFROL 0, 18 mg obsahuje 0, 18 mg baze pramipexolu (ve formě 0, 25 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak SIFROL vypadá a co obsahuje toto balení Tablety SIFROL 0, 18 mg jsou bílé, kulaté, ploché, s vyraženým kódem.
Tablety mají půlící rýhu a lze je dělit na polovinu.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
97 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
98 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
99 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SIFROL 0, 35 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SIFROL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SIFROL užívat 3.
Jak se SIFROL užívá 4.
Možné nežádoucí účinky 5.
Jak SIFROL uchovávat 6.
Další informace
1.
CO JE SIFROL A K ČEMU SE POUŽÍVÁ
SIFROL patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
SIFROL se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
NEUŽÍVEJTE SIFROL
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku SIFROL je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem SIFROL.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem SIFROL byste měli podstupovat pravidelné kontroly zraku.
100
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy).
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku SIFROL u dětí a dospívajících mladších 18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
SIFROL nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem SIFROL.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech SIFROL může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku SIFROL s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem SIFROL konzumujete alkohol.
SIFROL lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem SIFROL.
Účinek přípravku SIFROL na nenarozené dítě není znám.
Pokud jste však těhotná, SIFROL neužívejte, dokud Vám lékař jeho užívání nedoporučí.
SIFROL se nesmí užívat během kojení.
SIFROL může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů SIFROL může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku SIFROL bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku SIFROL Tablety SIFROL obsahují mannitol.
To může vést k mírně projímavému účinku.
101 3.
JAK SE SIFROL UŽÍVÁ
Vždy užívejte SIFROL přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat SIFROL s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
1 tableta SIFROL 0, 18 mg třikrát denně NEBO
1 tableta SIFROL 0, 35 mg třikrát denně NEBO
2 tablety SIFROL 0, 088 mg třikrát denně
2 tablety SIFROL 0, 18 mg třikrát denně
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka SIFROL 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
1 tableta SIFROL 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta SIFROL 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta SIFROL 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 088
102 Tato dávka se podle pokynů lékaře zvyšuje každých 4 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta SIFROL 0, 18 mg NEBO 2 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg NEBO 2 tablety SIFROL 0, 18 mg NEBO 4 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg a 1 tableta SIFROL 0, 18 mg NEBO 3 tablety SIFROL 0, 18 mg NEBO 6 tablet SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku SIFROL 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, SIFROL nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku SIFROL, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky.)
Jestliže jste zapomněl( a) užít SIFROL Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat SIFROL Nepřerušujte léčbu přípravkem SIFROL bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem SIFROL náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
- tachykardie (zrychlení srdeční činnosti)
- zmatenost
- snížení úrovně vědomí (např. koma)
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
103 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SIFROL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
104 Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SIFROL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
SIFROL nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
105 6.
DALŠÍ INFORMACE
Co SIFROL obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku SIFROL 0, 35 mg obsahuje 0, 35 mg baze pramipexolu (ve formě 0, 5 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak SIFROL vypadá a co obsahuje toto balení Tablety SIFROL 0, 35 mg jsou bílé, kulaté, ploché, s vyraženým kódem.
Tablety mají půlící rýhu a lze je dělit na polovinu.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
106 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
107 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
108 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SIFROL 0, 7 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SIFROL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SIFROL užívat 3.
Jak se SIFROL užívá 4.
Možné nežádoucí účinky 5.
Jak SIFROL uchovávat 6.
Další informace
1.
CO JE SIFROL A K ČEMU SE POUŽÍVÁ
SIFROL patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
SIFROL se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
NEUŽÍVEJTE SIFROL
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku SIFROL je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem SIFROL.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem SIFROL byste měli podstupovat pravidelné kontroly zraku.
109
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy).
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku SIFROL u dětí a dospívajících mladších 18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
SIFROL nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem SIFROL.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech SIFROL může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku SIFROL s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem SIFROL konzumujete alkohol.
SIFROL lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem SIFROL.
Účinek přípravku SIFROL na nenarozené dítě není znám.
Pokud jste však těhotná, SIFROL neužívejte, dokud Vám lékař jeho užívání nedoporučí.
SIFROL se nesmí užívat během kojení.
SIFROL může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů SIFROL může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku SIFROL bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku SIFROL Tablety SIFROL obsahují mannitol.
To může vést k mírně projímavému účinku.
110 3.
JAK SE SIFROL UŽÍVÁ
Vždy užívejte SIFROL přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat SIFROL s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
1 tableta SIFROL 0, 18 mg třikrát denně NEBO
1 tableta SIFROL 0, 35 mg třikrát denně NEBO
2 tablety SIFROL 0, 088 mg třikrát denně
2 tablety SIFROL 0, 18 mg třikrát denně
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka SIFROL 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
1 tableta SIFROL 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta SIFROL 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta SIFROL 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 088
111 Tato dávka se podle pokynů lékaře zvyšuje každých 4 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta SIFROL 0, 18 mg NEBO 2 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg NEBO 2 tablety SIFROL 0, 18 mg NEBO 4 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg a 1 tableta SIFROL 0, 18 mg NEBO 3 tablety SIFROL 0, 18 mg NEBO 6 tablet SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku SIFROL 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, SIFROL nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku SIFROL, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky).
Jestliže jste zapomněl( a) užít SIFROL Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat SIFROL Nepřerušujte léčbu přípravkem SIFROL bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem SIFROL náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
- tachykardie (zrychlení srdeční činnosti)
- zmatenost
- snížení úrovně vědomí (např. koma)
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
112 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SIFROL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
113 Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SIFROL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
SIFROL nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
114 6.
DALŠÍ INFORMACE
Co SIFROL obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku SIFROL 0, 7 mg obsahuje 0, 7 mg baze pramipexolu (ve formě 1 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak SIFROL vypadá a co obsahuje toto balení Tablety SIFROL 0, 7 mg jsou bílé, kulaté, ploché, s vyraženým kódem.
Tablety mají půlící rýhu a lze je dělit na polovinu.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
115 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
116 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
117 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SIFROL 1, 1 mg tablety pramipexolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SIFROL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SIFROL užívat 3.
Jak se SIFROL užívá 4.
Možné nežádoucí účinky 5.
Jak SIFROL uchovávat 6.
Další informace
1.
CO JE SIFROL A K ČEMU SE POUŽÍVÁ
SIFROL patří do skupiny léků známých jako agonisté dopaminu, které stimulují dopaminové receptory v mozku.
Stimulace dopaminových receptorů v mozku spouští nervové impulzy, které pomáhají řídit tělesné pohyby.
SIFROL se užívá:
- k léčbě příznaků primární Parkinsonovy nemoci.
Může být podáván samotný nebo v kombinaci
s levodopou.
- k léčbě příznaků primárního syndromu neklidných nohou (RLS) středně těžkého až těžkého
2.
NEUŽÍVEJTE SIFROL
bod 6, „ Další informace “).
Zvláštní opatrnosti při použití přípravku SIFROL je zapotřebí Informujte svého lékaře, jestliže máte (měl( a) jste) nebo se u Vás rozvíjí nějaký příznak nebo nastane určitý zdravotní stav, zejména některý z následně uvedených:
- onemocnění ledvin
- halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Většina halucinací
je zrakové povahy.
- poruchy hybnosti (např. abnormální nekontrolované pohyby končetin)
Pokud trpíte pokročilou Parkinsonovou nemocí a současně užíváte levodopu, může se u Vás objevit dyskineze (poruchy hybnosti) při zahájení léčby přípravkem SIFROL.
- spavost a epizody náhlého usínání
- změny chování (např. patologické hráčství, nutkavé nakupování), zvýšené libido (např. zvýšená
sexuální touha), záchvatovité přejídání.
- psychóza (např. srovnatelná s příznaky schizofrenie)
- zhoršení zraku
Během léčby přípravkem SIFROL byste měli podstupovat pravidelné kontroly zraku.
- těžké onemocnění srdce a cév
Je potřeba, aby byl Váš krevní tlak pravidelně kontrolován, zejména na počátku léčby.
To proto, aby nedošlo k tzv. posturální hypotenzi (náhlý pokles krevního tlaku po zaujetí vzpřímené polohy).
- augmentace
Příznaky mohou u Vás nastat dříve než obvykle, mohou být silnější a zasahovat jiné končetiny.
Děti a dospívající Podávání přípravku SIFROL u dětí a dospívajících mladších 18 let se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, rostlinných léků, doplňků stravy nebo potravin pro zvláštní výživu, které jsou dostupné bez lékařského předpisu.
SIFROL nesmí být užíván spolu s léky proti psychózám.
Buďte opatrní, pokud užíváte následující léky:
- cimetidin (snižuje nadměrnou tvorbu žaludeční kyseliny a léčí žaludeční vředy)
- amantadin (který může být podáván k léčbě Parkinsonovy nemoci)
Pokud užíváte levodopu, doporučuje se dávku levodopy snížit, když zahajujete léčbu přípravkem SIFROL.
Buďte opatrní, pokud užíváte kterýkoliv lék, který má tlumivý účinek, nebo pokud požíváte alkohol.
V těchto případech SIFROL může ovlivnit Vaši schopnost řídit a obsluhovat stroje.
Užívání přípravku SIFROL s jídlem a pitím Buďte opatrní, pokud během léčby přípravkem SIFROL konzumujete alkohol.
SIFROL lze užívat spolu s jídlem nebo bez něj.
Tablety zapíjejte vodou.
Těhotenství a kojení Oznamte svému lékaři, jestliže se domníváte, že jste těhotná, nebo máte v úmyslu otěhotnět.
Váš lékař s Vámi poté projedná, zda máte pokračovat v léčbě přípravkem SIFROL.
Účinek přípravku SIFROL na nenarozené dítě není znám.
Pokud jste však těhotná, SIFROL neužívejte, dokud Vám lékař jeho užívání nedoporučí.
SIFROL se nesmí užívat během kojení.
SIFROL může vést ke snížení tvorby mateřského mléka.
Do mateřského mléka také může přecházet a tím se dostávat do těla kojence.
Jestliže je jeho podávání nevyhnutelné, kojení je třeba ukončit.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů SIFROL může vyvolávat halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují).
Pokud tomu tak je, neřiďte vozidla a neobsluhujte stroje.
Podávání přípravku SIFROL bylo spojeno se spavostí a epizodami náhlého usínání, zejména u pacientů s Parkinsonovou nemocí.
Jestliže se u Vás tyto nežádoucí účinky objevují, nesmíte řídit auto nebo obsluhovat stroje.
Pokud k těmto příznakům dojde, informujte o tom svého lékaře.
Důležité informace o některých složkách přípravku SIFROL Tablety SIFROL obsahují mannitol.
To může vést k mírně projímavému účinku.
119 3.
JAK SE SIFROL UŽÍVÁ
Vždy užívejte SIFROL přesně podle pokynů svého lékaře.
Lékař Vám poradí správné dávkování.
Můžete užívat SIFROL s jídlem nebo bez něj.
Zapijte tablety vodou.
Parkinsonova nemoc Denní dávku léku je třeba užívat rozdělenou na 3 stejné dávky.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg třikrát denně (to odpovídá 0, 264 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
Celková denní dávka (mg)
0, 264
Tato dávka se podle pokynů lékaře zvyšuje každých 5 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
Počet tablet
1 tableta SIFROL 0, 18 mg třikrát denně NEBO
1 tableta SIFROL 0, 35 mg třikrát denně NEBO
2 tablety SIFROL 0, 088 mg třikrát denně
2 tablety SIFROL 0, 18 mg třikrát denně
Celková denní dávka (mg)
0, 54
1, 1
Obvyklá udržovací dávka je 1, 1 mg denně.
Může však nastat nutnost ještě dalšího zvýšení dávky.
Pokud je to nutné, lékař u Vás může dávku zvýšit až na maximálně 3, 3 mg pramipexolu v tabletách denně.
Také je možná nižší udržovací dávka SIFROL 0, 088 mg tři tablety denně.
Nejnižší udržovací dávka
Nejvyšší udržovací dávka
Počet tablet
1 tableta SIFROL 0, 088 mg třikrát denně
1 tableta SIFROL 1, 1 mg třikrát denně
Celková denní dávka (mg)
0, 264
3, 3
Pacienti s onemocněním ledvin Jestliže trpíte středně závažným až závažným onemocněním ledvin, lékař Vám předepíše nižší dávku.
V tomto případě budete užívat tablety jen jednou nebo dvakrát denně.
Jestliže trpíte středně závažným onemocněním ledvin, obvyklá zahajovací dávka je 1 tableta SIFROL 0, 088 mg dvakrát denně.
Jestliže trpíte těžkým onemocněním ledvin, obvyklá zahajovací dávka je pouze 1 tableta SIFROL 0, 088 mg denně.
Syndrom neklidných nohou Dávka se obvykle užívá jednou denně večer, 2- 3 hodiny před ulehnutím.
Během prvního týdne je obvyklá dávka 1 tableta přípravku SIFROL 0, 088 mg jednou denně (odpovídá 0, 088 mg denně):
1. týden
Počet tablet
1 tableta SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 088
120 Tato dávka se podle pokynů lékaře zvyšuje každých 4 - 7 dní, dokud není dosaženo kontroly příznaků (udržovací dávkou).
2. týden
3. týden
4. týden
Počet tablet
1 tableta SIFROL 0, 18 mg NEBO 2 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg NEBO 2 tablety SIFROL 0, 18 mg NEBO 4 tablety SIFROL 0, 088 mg
1 tableta SIFROL 0, 35 mg a 1 tableta SIFROL 0, 18 mg NEBO 3 tablety SIFROL 0, 18 mg NEBO 6 tablet SIFROL 0, 088 mg
Celková denní dávka (mg)
0, 18
0, 35
0, 54
Denní dávka nesmí přesáhnout 6 tablet přípravku SIFROL 0, 088 mg nebo dávku 0, 54 mg (0, 75 mg soli pramipexolu).
Jestliže užívání tablet přerušíte na dobu delší než několik dní a chcete léčbu znovu zahájit, musíte začít opět nejnižší dávkou.
Poté můžete dávku znovu stupňovat, podobně jako poprvé.
Poraďte se s lékařem.
Lékař Vaši léčbu zhodnotí po 3 měsících a rozhodne o jejím pokračování.
Pacienti s onemocněním ledvin:
Jestliže trpíte závažným onemocněním ledvin, SIFROL nemusí být pro Vás vhodný způsob léčby.
Jestliže jste užil( a) více přípravku SIFROL, než jste měl( a) Pokud jste nedopatřením užil( a) příliš mnoho tablet
- kontaktujte svého lékaře nebo nejbližší pohotovostní oddělení nemocnice, a požádejte o radu.
- může nastat zvracení, neklid nebo některý z nežádoucích účinků uvedených v bodě 4 (Možné
nežádoucí účinky.)
Jestliže jste zapomněl( a) užít SIFROL Nemějte obavy.
Prostě opomenutou dávku úplně vynechte a následující dávku vezměte ve správný čas.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat SIFROL Nepřerušujte léčbu přípravkem SIFROL bez porady s lékařem.
Jestliže musíte přestat s užíváním tohoto léku, lékař Vám bude dávku postupně snižovat.
Tento postup snižuje riziko zhoršení příznaků.
Jestliže trpíte Parkinsonovou nemocí, nesmíte léčbu přípravkem SIFROL náhle přerušit.
Náhlé přerušení může způsobit vývoj stavu, který se označuje jako neuroleptický maligní syndrom, který může znamenat významné ohrožení zdraví.
Mezi jeho příznaky patří:
- akineze (ztráta svalového pohybu)
- svalová ztuhlost
- horečka
- nestálý krevní tlak
- tachykardie (zrychlení srdeční činnosti)
- zmatenost
- snížení úrovně vědomí (např. koma)
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
121 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SIFROL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Hodnocení těchto nežádoucích účinků je založeno na jejich následující četnosti:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
Není známo:
Vyskytují se u více než 1 pacienta z 10 Vyskytují se u 1 až 10 pacientů ze 100 Vyskytují se u 1 až 10 pacientů z 1000 Vyskytují se u 1 až 10 pacientů z 10 000 Vyskytují se u méně než 1 pacienta z 10 000 Četnost výskytu nelze určit z dostupných údajů
Jestliže trpíte Parkinsonovou nemocí, mohou se u Vás vyskytnout následující nežádoucí účinky:
Velmi časté:
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Spavost
- Závratě
- Nauzea (pocit na zvracení)
- Snížený tlak krve (hypotenze)
Časté:
- Naléhavé nutkání k neobvyklému chování
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Únava (únavnost)
- Nespavost (insomnie)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Neklid
- Amnézie (porucha paměti)
- Porucha vidění
- Zvracení
- Úbytek hmotnosti
Méně časté:
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Nutkavé nakupování
Neznámá četnost:
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
Jestliže trpíte syndromem neklidných nohou, mohou se u Vás vyskytnout následující nežádoucí účinky:
122 Velmi časté:
- Nauzea (pocit na zvracení)
Časté:
- Změny rytmu spánku jako nespavost (insomnie) a spavost (ospalost)
- Únava (únavnost)
- Bolesti hlavy
- Abnormální sny
- Zácpa
- Závratě
- Zvracení
Méně časté:
- Halucinace (zrakové, sluchové nebo pocitové vnímání jevů, které neexistují)
- Zmatenost
- Nadměrná denní ospalost a náhlé upadnutí do spánku
- Zvýšení tělesné hmotnosti
- Zvýšení sexuální touhy (např. zvýšené libido)
- Snížený tlak krve (hypotenze)
- Nahromadění nadbytečné tekutiny, obvykle v nohách (periferní otoky)
- Alergické reakce (např. vyrážka, svědění, přecitlivělost)
- Mdloby
- Neklid
- Porucha vidění
- Úbytek hmotnosti
Neznámá četnost:
- Patologické hráčství, zejména u pacientů užívajících vysoké dávky přípravku SIFROL
- Hypersexualita
- Naléhavé nutkání k neobvyklému chování
- Zvýšení příjmu potravy (záchvatovité přejídání, hyperfágie- přejídání)
- Dyskineze (např. abnormální nekontrolované pohyby končetin)
- Hyperkineze (nadměrné pohyby a neschopnost setrvat v klidu)
- Paranoia (např. nadměrné obavy o vlastní zdraví)
- Bludy
- Amnézie (porucha paměti)
- Nutkavé nakupování
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SIFROL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
SIFROL nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
123 6.
DALŠÍ INFORMACE
Co SIFROL obsahuje Léčivou látkou je pramipexol.
Jedna tableta přípravku SIFROL 1, 1 mg obsahuje 1, 1 mg baze pramipexolu (ve formě 1, 5 mg monohydrátu pramipexol- dihydrochloridu).
Pomocnými látkami jsou: mannitol, kukuřičný škrob, koloidní bezvodý oxid křemičitý, povidon 25, magnesium- stearát.
Jak SIFROL vypadá a co obsahuje toto balení Tablety SIFROL 1, 1 mg jsou bílé, kulaté, ploché, s vyraženým kódem.
Tablety mají půlící rýhu a lze je dělit na polovinu.
Krabička obsahuje 3 blistry nebo 10 blistrů (30 nebo 100 tablet).
Držitel rozhodnutí o registraci Boehringer Ingelheim International GmbH D- 55216 Ingelheim am Rhein Německo
Výrobce Boehringer Ingelheim Pharma GmbH & Co.
KG D- 55216 Ingelheim am Rhein Německo
124 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105- 0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
125 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
126
European Medicines Agency
EMEA/ H/ C/ 689
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Siklos?
Siklos je léčivý přípravek, který obsahuje účinnou látku hydroxykarbamid.
Je dostupný ve formě tablet (1000 mg).
Na co se přípravek Siklos používá?
Přípravek Siklos se používá u dětí a dospělých s tzv. syndromem srpkovitých buněk (dědičné onemocnění, při němž červené krvinky v době, kdy nepřenášejí kyslík v těle, mění tvar a ztrácí flexibilitu).
Používá se k prevenci tzv. vazookluzivních krizí, opakujících se bolestivých příhod, kdy se krevní céva ucpe abnormálními červenými krvinkami, jež omezují průtok krve do příslušného orgánu.
Tyto krize mohou zahrnovat akutní hrudní syndrom, což je život ohrožující stav, kdy pacienta náhle začne bolet na hrudi, dostane horečku, těžko se mu dýchá nebo na rentgenu jeví známky přítomnosti tekutiny v plicích.
Jelikož počet pacientů se syndromem srpkovitých buněk je nízký, toto onemocnění je považováno za vzácné a přípravek Siklos byl dne 9. července 2003 označen za „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Siklos používá?
Léčbu přípravkem Siklos by měl zahájit lékař se zkušenostmi s léčbou syndromu srpkovitých buněk.
Přípravek Siklos se užívá jednou denně, nejlépe ráno před snídaní.
Zahajovací dávka je obvykle 15 mg na kilogram tělesné hmotnosti, zaokrouhleno na 250 mg (čtvrtina tablety).
Tableta má speciální rýhy pro snadné dělení na čtyři stejné části.
Dávka se upravuje dle pacientovy odpovědi na léčbu, přičemž obvyklá denní dávka činí 15 až 30 mg na kilogram tělesné hmotnosti.
Ve výjimečných případech lze použít dávku až do 35 mg na kilogram tělesné hmotnosti denně, pokud je pacientovi sledována krev kvůli případným vedlejším účinkům.
U pacientů, kteří na tuto dávku nereagují, nebo se u nich vyskytnou vedlejší účinky, může být nutno léčbu ukončit či dočasně pozastavit.
Dávku přípravku Siklos je potřeba snížit u pacientů trpících mírnými až středně závažnými ledvinovými potížemi a u pacientů se závažnými ledvinovými či jaterními potížemi by se tento přípravek neměl používat vůbec.
Užívání přípravku Siklos u dětí do 2 let se nedoporučuje.
Podrobné informace o používání přípravku Siklos jsou uvedeny v příbalových informacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak přípravek Siklos působí?
Jelikož hydroxykarbamid představuje dobře známou látku, která se používá v jiných léčivých přípravcích, společnost na podporu použití přípravku Siklos u dospělých a dětí se syndromem srpkovitých buněk použila údaje z vědecké literatury.
Předložila zejména důkazy o účinnosti přípravku Siklos, a to z 11 publikovaných studií zahrnujících 378 dětí a ze tří národních registrů informací s údaji o 155 dětech, které byly léčeny přípravkem Siklos po dobu až 7 let.
Společnost také předložila důkazy ze studie provedené na 299 dospělých pacientech, ve které byla účinnost přípravku Siklos porovnávána s placebem (léčbou neúčinným přípravkem), výsledky dalších studií zahrnujících 430 dospělých a dále údaje o 123 dospělých léčených přípravkem Siklos z jednoho národního registru informací.
Studie porovnávaly počet vazookluzivních krizí před zahájením léčby přípravkem Siklos a po ní, přičemž vazookluzivní krize byla definována jako jakákoli bolestivá epizoda týkající se horních končetin, dolních končetin, břicha, zad nebo hrudi.
Jaký přínos přípravku Siklos byl prokázán v průběhu studií?
Pacienti léčení přípravkem Siklos vykazovali po ukončení léčby tímto přípravkem méně vazookluzivních krizí než před jejím zahájením, přičemž frekvence krizí u dětí a dospělých poklesla o 66– 80%.
Frekvence případů akutního hrudního syndromu také poklesla, a to o 25 až 33%.
Pacienti byli též méně hospitalizováni a strávili v nemocnici menší počet dnů.
Účinky přetrvaly až po dobu 7 let.
Ve studii, která porovnávala přípravek Siklos s placebem u dospělých pacientů, bylo u pacientů užívajících přípravek Siklos zaznamenáno méně vazookluzivních krizí (2, 5 krizí za rok) než u pacientů užívajících placebo (4, 5 krizí ročně).
Jaká rizika jsou spojena s přípravkem Siklos?
Mezi nejběžnější vedlejší účinky přípravku Siklos (zaznamenané u více než 1 pacienta z 10) patří úbytek kostní dřeně, jenž způsobuje neutropenii (nízké hladiny neutrofilů, což je druh bílých krvinek), retikulocytopenii (nízké hladiny retikulocytů, což je druh nedozrálých červených krvinek) a makrocytózu (zvětšení červených krvinek).
Pacientům užívajícím přípravek Siklos by měly být jak před zahájením léčby, tak pravidelně v jejím průběhu prováděny krevní testy, a to za účelem kontroly počtu krvinek a sledování ledvinových a jaterních funkcí.
Počet krvinek se obvykle navrací do normálu do dvou týdnů od ukončení léčby přípravkem Siklos.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Siklos je uveden v příbalových informacích.
Přípravek Siklos by neměly užívat osoby s možnou přecitlivělostí (alergií) na hydroxykarbamid nebo na jakoukoli jinou složku přípravku.
Také by ho neměli užívat lidé se závažnými ledvinovými anebo jaterními problémy a lidé s nebezpečně nízkými hladinami krvinek.
V průběhu užívání přípravku Siklos je třeba přerušit kojení.
Na základě čeho byl přípravek Siklos schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Siklos při prevenci opakujících se bolestivých vazookluzívních krizí včetně akutního hrudního syndromu, a to u dětí a dospělých pacientů trpících symptomatickou formou syndromu srpkovitých buněk, převyšují jeho rizika.
Výbor doporučil, aby přípravku Siklos bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Siklos?
Společnost, která přípravek Siklos vyrábí, poskytne souborné informační materiály pro lékaře a pacienty s údaji o bezpečnosti přípravku.
Evropská komise udělila rozhodnutí o registraci přípravku Siklos platné v celé Evropské unii společnosti Addmedica dne 29. června 2007.
Shrnutí stanoviska k přípravku Siklos, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Siklos je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
3/ 3
číslo EU EU/ 1/ 07/ 397/ 001
smyšlený název Siklos
síla 1000 mg
léková forma Potahovaná tableta
cesta podání Perorální podání
obal Blistr (PVC/ PVDC- hliník)
velikosti balení 30 potahovanými tabletami
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Siklos 1000 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 1000 mg hydroxycarbamidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tablet (tableta).
Bělavá potahovaná tableta tobolkovitého tvaru s třemi rýhami na obou stranách.
Tabletu lze rozdělit na čtyři stejné díly.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Siklos je indikován k prevenci rekurentních bolestivých vazookluzivních krizí včetně akutního hrudního syndromu u pediatrických a dospělých pacientů, kteří trpí symptomatickým syndromem srpkovitých buněk.
(viz bod 5. 1)
4. 2 Dávkování a způsob podání
Léčbu přípravkem Siklos by měl zahajovat lékař se zkušenostmi s terapií syndromu srpkovitých buněk.
Dávkování U dospělých, dospívajících a dětí starších 2 let:
Dávkování by mělo být založeno na tělesné hmotnosti (těl. hm.) pacienta.
Počáteční dávka hydroxykarbamidu je 15 mg/ kg tělesné hmotnosti a obvyklá dávka je v rozmezí 15 až 30 mg/ kg tělesné hmotnosti/ den Za výjimečných okolností může být odůvodněné pod pečlivým hematologickým dozorem podat maximální dávku 35 mg/ kg tělesné hmotnosti/ den (viz bod 4. 4).
Dávkování přípravku Siklos lze postupným zvyšováním dávky o 250 mg (použitím čtvrtiny tablety) upravit podle tělesné hmotnosti.
Dávkování přípravku Siklos by se nemělo měnit, dokud pacient reaguje na terapii buď klinicky nebo hematologicky (například zvýšení hemoglobinu F (HbF), středního objemu erytrocytů (MCV), počet neutrofilů).
Pokud pacient na léčbu neodpovídá (rekurentní krize nebo nulové snížení míry výskytu krizí), lze denní dávku postupně zvyšovat o 250 mg.
V případě, že pacient stále na léčbu neodpovídá při podávání maximální dávky hydroxykarbamidu (35 mg/ kg tělesné hmotnosti/ den) po dobu tří až šesti měsíců, je zapotřebí zvážit trvalé vysazení přípravku Siklos.
Jestliže je krevní obraz v toxickém rozmezí, přípravek Siklos by se měl dočasně vysadit, dokud se krevní obraz neupraví.
Léčbu lze poté
2 znovu zahájit při snížené dávce.
Dávka přípravku Siklos se poté může opět zvyšovat za pečlivého hematologického sledování.
Dávka způsobující hematologickou toxicitu by se neměla zkoušet více než dvakrát.
Toxický rozsah může být charakterizován následujícími výsledky krevních testů:
Neutrofily
< 2000 / mm3
< 4, 5 g/ dl < 80 000/ mm3, pokud je koncentrace hemoglobinu < 9 g/ dl
Doba sledování byla u dospívajících 12 let a u dospělých více než 13 let.
V současnosti není známo, jak dlouho by se měli pacienti přípravkem Siklos léčit.
Délku léčby má určit ošetřující lékař a měla by být založena na klinickém a hematologickém stavu konkrétního pacienta.
Děti mladší 2 let Vzhledem k vzácným údajům o léčbě hydroxykarbamidem u dětí mladších 2 let nebyly dávkové režimy stanoveny, a proto se léčba hydroxykarbamidem u této populace nedoporučuje.
Děti a dospívající (2 - 18 let) U dětí a dospívajících se syndromem srpkovitých buněk je systémová expozice hydroxykarbamidem podobná jako u dospělých pacientů.
Proto není nutné u mladších pacientů dávkování upravovat.
Porucha funkce ledvin Protože vylučování ledvinami je hlavní cestou eliminace, je u pacientů trpících poruchou ledvin zapotřebí zvážit snížení dávky přípravku Siklos.
U pacientů s clearancí kreatininu ≤ 60 ml/ min. by se měla počáteční dávka přípravku Siklos snížit o 50%.
U těchto pacientů se doporučuje pečlivě sledovat hematologické parametry.
Pacientům s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min, viz body 4. 3, 4. 4 a 5. 2) by neměl být přípravek Siklos podáván.
Porucha funkce jater Neexistují žádné údaje, které podporují specifické úpravy dávkování u pacientů s poruchou funkce jater.
U těchto pacientů se doporučuje pečlivě sledovat hematologické parametry.
S ohledem na bezpečnost je přípravek Siklos kontraindikován u pacientů s těžkou poruchou funkce jater (viz body 4. 3 a 4. 4).
Způsob podání V souladu s individuálním dávkováním je nutné užívat celou tabletu, případně její poloviny či čtvrtiny jednou denně, nejlépe ráno před snídaní a, bude- li to nezbytné, se sklenicí vody nebo velmi malým množství jídla.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Těžká porucha funkce jater (funkční třída C dle Child- Pughovy klasifikace) nebo těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min).
Toxická rozpětí myelosuprese jsou popsána v bodě 4. 2.
Kojení musí být během užívání přípravku Siklos přerušeno (viz bod 4. 6).
3 4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě přípravkem Siklos je nezbytné pečlivé klinické sledování.
Před léčbou a opakovaně během ní je zapotřebí vyšetřit jak hematologický stav pacienta, tak funkci jater a ledvin.
Při zahajování léčby (tj. po první dva měsíce) přípravkem Siklos a v případě, že je denní dávka hydroxykarbamidu až 35 mg/ kg tělesné hmotnosti, se musí krevní obraz sledovat každé dva týdny.
Pacienty, kteří jsou při nižších dávkách stabilní, je nutné sledovat každé 2 měsíce.
Léčbu přípravkem Siklos je zapotřebí vysadit, dojde- li k význačnému potlačení funkce kostní dřeně.
Prvním a nejběžnějším projevem hematologické suprese je neutropenie.
Méně často se vyskytuje trombocytopenie a anémie a bez předchozí neutropenie byly pozorovány vzácně.
Po přerušení léčby dojde obvykle rychle k úpravě krevního obrazu po myelosupresi.
Terapii přípravkem Siklos lze znovu zahájit při mírně nižší dávce (viz bod 4. 2).
Siklos měl být podáván s opatrností pacientům s mírnou až středně závažnou poruchou funkce ledvin či jater (viz bod 4. 2).
Pacientům s ulcus cruris je zapotřebí podávat přípravek Siklos opatrně.
Ulcus cruris představuje běžnou komplikaci syndromu srpkovitých buněk, ale byl i hlášen u pacientů léčených hydroxykarbamidem.
Během léčby hydroxykarbamidem se u pacientů s myeloproliferativními poruchami objevily kožní vaskulární toxicity včetně vaskulitických ulcerací a gangrény.
Vaskulární toxicity byly hlášeny nejčastěji u pacientů se současnou nebo dřívější léčbou interferonem.
Vzhledem k tomu, že kožní vaskulitické vředy hlášené u pacientů s myeloproliferativními onemocněním mohou mít potenciálně závažné klinické následky, je podávání hydroxykarbamidu, pokud dojde ke vzniku kožních vaskulitických ulcerací, nutné přerušit a/ nebo jeho dávku snížit.
Vzácně jsou vředy způsobeny leukocytoklastickou vaskulitidou.
Doporučuje se pokračovat ve sledování růstu léčených dětí.
Hydroxykarbamid způsobuje makrocytózu, jež může maskovat případný vznik deficience kyseliny listové a vitamínu B12.
Doporučuje se profylaktické podávání kyseliny listové.
Pacienti a/ nebo rodiče či zákonní zástupci musí být schopni dodržovat pokyny ohledně podávání tohoto léčivého přípravku, jejich sledování a péče.
Hydroxykarbamid je jednoznačně genotoxický v širokém spektru systémů testů.
Má se za to, že hydroxykarbamid je mezidruhový kancerogen.
U pacientů dlouhodobě užívajících hydroxykarbamid k léčbě myeloproliferativních poruch byla hlášena sekundární leukémie.
Není známo, zda- li je tento leukemogenní účinek následkem podávání hydroxykarbamidu, nebo zda- li souvisí se základním onemocněním pacienta.
U pacientů dlouhodobě užívajících hydroxykarbamid byla rovněž hlášena rakovina kůže.
Fertilita:
Ve vzácných případech byla u mužů pozorována reverzibilní azoospermie a oligospermie (viz body 4. 8, 5. 3), ale tyto poruchy též souvisejí se základním onemocněním..
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Specifické studie interakcí s hydroxykarbamidem nebyly provedeny.
U pacientů infikovaných HIV, kteří užívali hydroxykarbamid v kombinaci s antiretrovirotiky, konkrétně didanosinem plus stavudinem, byly hlášeny případy pankreatitidy a hepatotoxicity s potenciálně fatálními následky a těžké periferní neuropatie.
Pacienti léčení hydroxykarbamidem v kombinaci s didanosinem, stavudinem a indinavirem vykazovali střední pokles buněk CD4
4 přibližně 100/ mm3.
Hydroxykarbamid může zhoršovat erytém vyvolaný terapií ozařováním.
Konkomitantní podávání hydroxykarbamidu s vakcínou obsahující živý virus může potencovat replikaci viru ve vakcíně a/ nebo zvyšovat nežádoucí účinky viru ve vakcíně, protože podávání hydoxykarbamidu může potlačovat normální obranné mechanismy.
Očkování živou vakcínou u pacienta užívajícího hydroxykarbamid může vést k těžkým infekcím.
Obecně, odezva protilátek pacienta na vakcíny může být snížena.
Léčba přípravkem Siklos a souběžná imunizace vakcínami obsahujícími živý virus by se měla provádět pouze v případě, že výhody jasně převáží nad potenciálními riziky.
4. 6 Těhotenství a kojení
Studie se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Je zapotřebí informovat pacientky užívající hydroxykarbamid o teoretických rizicích pro plod, kdy ty z nich, které si přejí počít dítě, by měly léčbu ukončit, je- li to možné, 3 až 6 měsíců před těhotenstvím.
Hodnocení poměru rizika a přínosu je zapotřebí provádět individuálně a posuzovat konkrétní riziko terapie hydroxykarbamidem oproti přechodu na program krevní transfuze.
Vzhledem k tomu, že je k dispozici omezené množství informací, je třeba pacientku v případě expozice hydroxykarbamidem během těhotenství pečlivě sledovat a provádět odpovídající klinická, biologická a ultrazvuková vyšetření.
Ženy v plodném věku by během léčby hydroxykarbamidem měly být poučeny, aby používaly antikoncepci.
Pokud pacientka otěhotní v době, kdy užívá přípravek Siklos, je nutné ji informovat o potenciálním riziku pro plod.
Hydroxykarbamid se vylučuje do mateřského mléka.
Vzhledem k potenciálním závažným nežádoucím účinkům u kojenců musí být kojení při užívání přípravku Siklos přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Je však nutné informovat pacienty o tom, že v literatuře se uvádí závratě, ale ne časté.
Pacienty je proto zapotřebí upozornit, aby neřídili motorová vozidla ani neobsluhovali strojní zařízení, pokud budou během užívání přípravku Siklos trpět závratěmi.
4. 8 Nežádoucí účinky
Bezpečnost hydroxykarbamidu byla specificky zpětně zkoumána z kohort 123 dospělých pacientů sledovaných po dobu 13 let a 352 pediatrických pacientů sledovaných po dobu 12 let.
Nejčastěji hlášeným nežádoucím účinkem je myelosuprese, která se nejčastěji projevuje neutropenií.
Útlum kostní dřeně představuje toxický účinek limitující dávku hydroxykarbamidu.
Když není dosaženo maximální tolerované dávky, objevuje se transientní myelotoxicita u méně než 10% pacientů, zatímco u maximální tolerované dávky se reverzibilní suprese kostní dřeně objeví u více než 50%.
Předpokládá se, že tyto nežádoucí účinky mají základ ve farmakologii hydroxykarbamidu.
Postupná titrace dávky může napomoci tyto účinky snížit (viz bod 4. 2).
5 dále uvedeny podle tříd orgánových systémů a absolutní frekvence výskytu.
Frekvence výskytu jsou definovány jako velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámá četnost (nelze odhadnout z dostupných údajů.
V každé skupině frekvencí výskytu jsou nežádoucí účinky seřazeny podle klesající závažnosti:.
Vícenásobná vyšetření:
Neznámá četnost:
Zvýšení tělesné hmotnosti5
Poruchy krve a lymfatického systému:
Velmi časté:
Časté:
Trombocytopenie (< 80 x 109/ l), anémie (hemoglobin < 4. 5 g/ dl) 3
Poruchy nervového systému:
Časté:
Méně časté:
Bolesti hlavy Závratě
Gastrointestinální poruchy:
Časté
Kožní reakce (například pigmentace v oblasti úst, nehtů a kůže) a zánět dutiny ústní
Méně časté:
Vzácné:
Neznámá četnost:
Vyrážka, melanonychie, alopecie.
Ulcus cruris Suchost kůže
Neznámá četnost:
Infekce parvovirem B19
Novotvary, benigní, maligní a blíže neurčené:
Neznámá četnost:
Cévní poruchy:
Leukémie a u starších pacientů zhoubné nádory kůže
Neznámá četnost:
Krvácení
Celkové poruchy a reakce v místě aplikace:
Horečka Poruchy jater a žlučových cest:
Vzácné:
Zvýšené hodnoty jaterních enzymů
Poruchy reprodukčního systému a prsu:
1
Neznámá četnost:
Azoospermie, oligospermie4 amenorrea
K hematologické úpravě obvykle dojde během dvou týdnů po vysazení hydroxykarbamidu.
2 Makrocytóza způsobená hydroxykarbamidem není dependentní na vitamínu B12 nebo na kyselině listové.
3 Převážně kvůli infekci parvovirem nebo sekvestraci sleziny.
4 Oligospermie a azoospermie jsou všeobecně reverzibilní, ale musí se vzít v úvahu v případě, že si pacient přeje stát se otcem (viz bod 5. 3).
Tyto poruchy jsou rovněž spojeny se základním onemocněním 5 Což může být důsledkem zlepšení celkového stavu.
Klinické údaje získané od pacientů se syndromem srpkovitých buněk neprokázaly nežádoucí účinky hydroxykarbamidu na funkci jater a ledvin.
6 4. 9 Předávkování
U pacientů užívajících hydroxykarbamid v dávkách několikrát přesahujících dávku terapeutickou byla hlášena akutní mukokutánní toxicita.
Byla pozorována bolestivost, fialový erytém, edém na dlaních a chodidlech následovaný olupováním kůže z rukou a nohou, závažná generalizovaná hyperpigmentace kůže a stomatitida.
U pacientů se syndromem srpkovitých buněk byla hlášena neutropenie v ojedinělých případech předávkování hydroxykarbamidem (1, 43 násobek až 8, 57 násobek maximální doporučené dávky 35 mg/ kg tělesné hmotnosti/ den).
Doporučuje se sledovat krevní obraz po několik týdnů po předávkování, protože může dojít k jeho opožděné úpravě.
Léčba předávkování spočívá ve výplachu žaludku následovaná symptomatickou léčbou a kontrolou funkce kostní dřeně.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antineoplastická léčiva, ATC kód:
L01XX05.
Téměř ve všech klinických studiích prováděných u syndromu srpkovitých buněk hydroxykarbamid snižoval četnost výskytu vazookluzivních příhod u dětí a u dospělých o 66% až 80%.
Stejný pokles by pozorován u počtu hospitalizací a počtu dnů strávených hospitalizací v léčených skupinách.
V některých studiích se při užívání hydroxykarbamidu rovněž snížila roční frekvence akutního hrudního syndromu o 25 až 33%.
Akutní hrudní syndrom je častou život ohrožující komplikací syndromu srpkovitých buněk a vyznačuje se bolestí hrudníku, horečkou nebo dyspnoí s recentním infiltrátem na rentgenovém snímku hrudníku.
U pacientů zůstávajících na léčbě hydroxykarbamidem až 8 let byla prokázána setrvalá klinická prospěšnost.
Specifický mechanismus působení hydroxykarbamidu není zcela objasněn.
Jedním z mechanismů, kterým hydroxykarbamid působí, je zvýšení koncentrací fetálního hemoglobinu (HbF) u pacientů se srpkovitými buňkami.
HbF interferuje s polymerizací HbS, a tím zhoršuje tvorbu srpkovitého tvaru červené krvinky.
Ve všech klinických studiích došlo po podávání hydroxykarbamidu k významnému zvýšení HbF ve srovnání s výchozími hodnotami.
V nedávné době se prokázalo, že je hydroxykarbamid spojen s uvolňováním oxidu dusnatého, což naznačuje, že oxid dusnatý stimuluje produkci cyklického guanozin- monofosfátu (cGMP), který poté aktivuje proteinkinázu a zvyšuje produkci HbF.
Jiné známé farmakologické účinky hydroxykarbamidu, které mohou přispívat k jeho prospěšným účinkům při syndromu srpkovitých buněk, zahrnují pokles neutrofilů, zvýšení obsahu vody v erytrocytech, snížení deformovatelnosti srpkovitých buněk a změněnou adhezi červených krvinek k endotelu.
Navíc hydroxykarbamid způsobuje bezprostřední inhibici syntézy DNA, kdy působí jako inhibitor ribonukleotid reduktázy, aniž by narušoval syntézu kyseliny ribonukleové nebo proteinu.
Vedle proměnlivé korelace mezi snížením četnosti krizí a zvýšením HbF měl nevětší korelaci ke snížení četnosti krizí cytoredukční účinek hydroxykarbamidu, zejména pokles neutrofilů.
5. 2 Farmakokinetické vlastnosti
7 Absorpce:
Celková expozice až do 24 hodin po dávce je 124 mg* h/ l u dětí a dospívajících a 135 mg* h/ l u dospělých pacientů.
Perorální biologická dostupnost hydroxykarbamidu je téměř úplná, jak vyplývá z hodnocení u jiných indikací než je syndrom srpkovitých buněk.
Hydroxykarbamid se rychle distribuuje v lidském organismu, vstupuje do mozkomíšního moku, objevuje se v peritoneální tekutině a ascitech a koncentruje se v leukocytech a erytrocytech.
Odhadovaný distribuční objem hydroxykarbamidu se blíží celkovému objemu vody v lidském organismu.
Distribuční objem v ustáleném stavu upravený na biologickou dostupnost je 0, 57 l/ kg u pacientů se syndromem srpkovitých buněk (představuje přibližně 72 l u dětí a 90 l u dospělých).
Rozsah vázby hydroxykarbamidu na proteiny není znám.
Biotransformační cesty stejně jako metabolity dosud nejsou plně charakterizovány.
Močovina je jedním z metabolitů hydroxykarbamidu.
Hydroxykarbamid v koncentraci 30, 100 a 300 µM není in vitro metabolizován cytochromem P450 humánních jaterních mikrosomů.
Při koncentracích v rozsahu od 10 do 300 µM hydroxykarbamid nestimuluje aktivitu ATPázy rekombinantního humánního P glykoproteinu (PGP) in vitro, což naznačuje, že hydroxykarbamid není substrátem PGP.
Proto se v případě současného podávání s látkami, které jsou substráty cytochromů P450 nebo P glykoproteinu, neočekávají žádné interakce.
Ve studii s opakovanou dávkou u dospělých pacientů se syndromem srpkovitých buněk bylo v ustáleném stavu přibližně 60% dávky hydroxykarbamidu detekováno v moči.
U dospělých byla celková clearance korigovaná na biologickou dostupnost 9, 89 l/ h (0, 161 l/ h/ kg), z čehož byla 5, 64 l/ h renální a 4, 25 l/ h jiná než renální clearance.
Příslušná hodnota pro celkovou clearance u dětí byla 7, 25 l/ h (0, 20 l/ h/ kg), z čehož byla 2, 9 l/ h clearance cestou renální a 4, 34 l/ h sestou nerenální.
U dospělých se syndromem srpkovitých buněk byla po 8 hodinách průměrná kumulativní exkrece hydroxykarbamidu močí 62% podané dávky 8 hodin, a tak byla vyšší než u pacientů s nádorovým onemocněním (35 - 40%).
U pacientů se syndromem srpkovitých buněk byl hydroxykarbamid vylučován s poločasem přibližně šest až sedm hodin, což je déle, než se uvádí u jiných indikací.
O farmakokinetických rozdílech z hlediska věku (s výjimkou pediatrických pacientů), pohlaví a rasy nejsou dostupné žádné informace.
U pediatrických a dospělých pacientů se syndromem srpkovitých buněk byla systémová expozice hydroxykarbamidem v ustáleném stavu, srovnávaná podle plochy pod křivkou, podobná.
Maximální hladiny v plazmě a zdánlivý distribuční objem vztažený k tělesné hmotnosti mezi jednotlivými věkovými skupinami dobře srovnatelné.
Doba pro dosažení maximální plazmatické koncentrace a procentuální podíl dávky vyloučené v moči, byl vyšší u dětí než u dospělých.
U pediatrických pacientů byl poločas mírně delší a celková clearance vztažená k tělesné hmotnosti mírně vyšší než u dospělých pacientů (viz bod 4. 2).
Protože vylučování ledvinami je jednou z cest eliminace, je u pacientů trpících poruchou ledvin zapotřebí zvážit snížení dávky přípravku Siklos.
V otevřené studii s jedinou dávkou u dospělých pacientů se syndromem srpkovitých buněk byl hodnocen vliv funkce ledvin na farmakokinetiku hydroxykarbamidu..
Pacienti s normální funkcí ledvin (kreatininová clearance CrCl > 80 ml/ min), mírnou (CrCl 60 - 80 ml/ min), střední (CrCl 30 - < 60 ml/ min) nebo těžkou (< 30ml/ min) poruchou funkce ledvin užili jednu dávku 15 mg/ kg tělesné hmotnosti hydroxykarbamidu při podání tobolek 200 mg, 300 mg nebo 400 mg.
U pacientů, jejichž clearance kreatininu byla nižší než 60 ml/ min nebo pacientů v konečném stádiu
Na základě další studie u pacientů s clearance kreatininu < 60 ml/ min byla plocha pod křivkou přibližně o 51% vyšší než u pacientů s clearance kreatininu l ≥60 ml/ min, což ukazuje, že snížení dávky hydroxykarbamidu o 50% může být vhodné u pacientů s clearance kreatininu < 60 ml/ min.
Hemodialýza snížila expozici hydroxykarbamidu o 33% (viz body 4. 2 a 4. 4).
U těchto pacientů se doporučuje pečlivě sledovat hematologické parametry.
Neexistují žádné údaje, na jejichž základě by bylo možno učinit specifická doporučení pro úpravu dávky u pacientů ss poruchou funkce jater, ale s ohledem na bezpečnost je přípravek Siklos kontraindikován u pacientů se závažnouporuchou funkce jater (viz bod 4. 2).
U pacientů poruchou funkce jater se doporučuje pečlivě sledovat hematologické parametry.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích toxicity nečastěji zaznamenané účinky zahrnovaly útlum kostní dřeně, lymfoidní atrofii a degenerativní změny v epitelu tenkého a tlustého střeva.
U některých druhů zvířat byly pozorovány kardiovaskulární účinky a hematologické změny.
Také se u potkanů vyskytla testikulární atrofie se sníženou spermatogenezí, zatímco u psů byla zaznamenána reverzibilní zástava spermatogeneze.
Hydroxykarbamid je jednoznačně genotoxický v širokém spektru systémů testů.
Konvenční dlouhodobé studie, které by hodnotily kancerogenní potenciál hydroxykarbamidu, nebyly provedeny.
Nicméně se předpokládá, že hydroxykarbamid je mezidruhový kancerogen.
Hydroxykarbamid prochází placentární bariérou a prokázalo se, že má silné teratogenní a embryotoxické účinky v širokém spektru zvířecích modelů při humánní terapeutické nebo nižší dávce.
Teratogenicita se projevovala částečně osifikovanými spánkovými kostmi, chybějícími očnicemi, hydrocefalem, rozštěpem sterna, chybějícími bederními obratli.
Embryotoxicita spočívala ve snížené životaschopnosti plodu, snížené velikosti živých mláďat ve vrhu a opožděném vývoji.
Ve studiiích u člověka, podle retrospektivní analýzy kohorty 123 dospělých pacientů léčených hydroxykarbamidem, bylo hlášeno dvacet tři těhotenství u 15 žen léčených hydroxykarbamidem a partnerek 3 mužů léčených hydroxykarbamidem.
Většina (61%) měla normální průběh, pokud jde dobu těhotenství a porod.
V ostatních případech, kdy se o těhotenství vědělo, bylo těhotenství přerušeno buď dobrovolně nebo po doporučení lékaře.
Takto údaje o omezeném počtu exponovaných těhotenství neukazují žádné nežádoucí účinky na těhotenství nebo zdraví plodu/ novorozence.
Hydroxykarbamid podávaný samcům potkanů v dávce 60 mg/ kg tělesné hmotnosti/ den (přibližně dvojnásobek doporučené obvyklé maximální dávky u lidí) vedl k testikulární atrofii, snížené spermatogenezi a významně snižoval jejich schopnost oplodnit samice.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Natrium- stearyl- fumarát Mikrokrystalická celulosa a koloidní bezvodý oxid křemičitý Metakrylátový kopolymer.
6. 2 Inkompatibility
9 Neuplatňuje se.
6. 3 Doba použitelnosti
26 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávání nepoužitých rozlomených tablet viz bod 6. 6
6. 5 Druh obalu a velikost balení
Blistry z fólie PVC/ PVDC- hliník obsahující každý 6 potahovaných tablet.
Velikost balení: krabičky s 30 potahovanými tabletami.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Siklos je léčivý přípravek, s nímž se musí nakládat opatrně.
Lidé, kteří přípravek Siklos neužívají, a zejména těhotné ženy, se musí vyvarovat styku s hydroxykarbamidem.
V případě, že předepsané dávkování vyžaduje rozlomení tablety na poloviny či čtvrtiny, musí se tyto úkony provádět mimo dosah jídla.
Prášek, který se případně uvolní z rozlomené tablety, se musí otřít vlhkým ubrouskem na jedno použití, který se zlikviduje.
Nepoužité rozlomené tablety se musí do blistru vrátit a dát zpět do krabičky.
Kdokoliv, kdo nakládá s přípravkem Siklos, si musí před stykem s tabletami a po něm umýt ruce.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Addmedica 84 rue d' Amsterdam 75009 Paris Francie Telefon: +33 1 72 69 01 86 Fax: +33 1 73 72 94 13 E- mail: contact@ addmedica. com
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 397/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29/ 06/ 2007
10 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: / www. emea. europa. eu.
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Laboratoires Elaiapharm 2881 Route des Crêtes Z. I.
Les Bouillides - Sophia Antipolis F- 06560 Valbonne France
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci (MAH) zajistí, že před uvedením přípravku na trhu obdrží všichni lékaři, u nichž se očekává předepisování přípravku Siklos, informace pro lékaře obsahující následující údaje: • pokyny k léčbě pro lékaře, • informace pro pacienty
Pokyny k léčbě pro lékaře by měly obsahovat následující klíčové prvky: • souhrn údajů o přípravku, • potřebu pravidelného vyšetření krevního obrazu a úpravu dávky, • potřebu antikoncepce, • nebezpečí pro plodnost mužů a žen, potenciální nebezpečí pro plod a kojení, • sledování růstu léčených dětí, • nakládání s rozlomenými tabletami, • řešení nežádoucích účinků léčiva.
Informace pro pacienty by měly obsahovat následující klíčové prvky: • příbalovou informaci, • nakládání s rozlomenými tabletami, • potřebu pravidelného vyšetření krevního obrazu, • informace o krizových stavech nebo infekcích • potřebu antikoncepce, • nebezpečí pro plodnost mužů a žen, potenciální nebezpečí pro plod a kojení, • klíčové známky a příznaky závažných nežádoucích účinků, • kdy vyhledat naléhavé ošetření u poskytovatele zdravotní péče, • informace o sledování růstu pro rodiče léčených dětí.
13 Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, jak je popsán ve verzi 3 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 5 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen:
- Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace
bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik,
- Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo
- Na žádost EMEA.
14 PŘÍLOHA III
A.
OZNAČENÍ NA OBALU
B.
PŘÍBALOVÁ INFORMACE
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Papírová skládačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Siklos 1000 mg potahované tablety Hydroxycarbamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 1000 mg hydroxykarbamidu
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
S tabletami zacházejte opatrně.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
17 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Addmedica, 84 rue d’ Amsterdam – 75009 Paris, Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 397/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SIKLOS
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Potahované tablety Siklos 1000 mg Hydroxycarbamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Addmedica
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
19 B.
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Potahované tablety Siklos 1000 mg Hydroxycarbamidum
Přečtěte si, prosím, pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si
všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Siklos a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Siklos užívat 3.
Jak se přípravek Siklos užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Siklos uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK SIKLOS A K ČEMU SE POUŽÍVÁ
Siklos se používá k prevenci bolestivých krizí včetně náhlé bolesti na hrudi, způsobených syndromem srpkovitých buněk u dětí starších 2 let a u dospělých.
Siklos sníží počet bolestivých krizí a také potřebu hospitalizace spojenou s nemocí.
Léčivá látka přípravku Siklos, tj. hydroxykarbamid, je látka, která brání růstu a proliferaci (množení) některých buněk, jako jsou například krvinky; tyto účinky vedou ke snížení počtu červených a bílých krvinek a krevních destiček v oběhu (myelosupresivní účinek).
U syndromu srpkovitých buněk pomáhá hydroxykarbamid zabránit tomu, aby červené krvinky získávaly abnormální tvar.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SIKLOS UŽÍVAT
Neužívejte přípravek Siklos
- jestliže jste alergický/ á (přecitlivělý/ á) na hydroxykarbamid nebo na kteroukoliv další
složku přípravku Siklos (viz bod 6)
- - -
jestliže trpíte těžkým jaterním onemocněním jestliže trpíte těžkým ledvinovým onemocněním jestliže máte myelosupresi (tj. máte sníženou tvorbu červených a bílých krvinek nebo krevních destiček), jak je to uvedeno v bodě 3 (sledování v průběhu léčby)
-
jestliže kojíte (viz bod „ Těhotenství a kojení “).
Zvláštní opatrnosti při použití přípravku Siklos je zapotřebí
20
- jestliže trpíte onemocněním jater
- jestliže trpíte onemocněním ledvin
- jestliže užíváte jiné myelosupresivní léčivé přípravky (které snižují tvorbu červených a bílých
krvinek nebo krevních destiček) nebo podstupujete léčbu ozářením
- jestliže víte, že trpíte nedostatkem vitamínu B12 nebo kyseliny listové
Jestliže se vás týká (nebo týkal) kterýkoliv ze shora uvedených bodů, uvědomte o tom, prosím, svého lékaře.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka, jestliže užíváte:
- antiretrovirové přípravky (takové, které inhibují (potlačují) nebo ničí retroviry, například
HIV), jako jsou didanosin, stavudin a indinavir (střední hodnota poklesu některých z vašich bílých krvinek nazývaných buňky CD4 může dosáhnout přibližně 100/ mm3).
- myelosupresivní léčivé přípravky (ke snížení tvorby červených a bílých krvinek nebo
krevních destiček) a podstupujete léčbu ozařováním.
- některé vakcíny (Máte- li pochybnosti, zeptejte se, prosím, svého lékaře nebo lékárníka).
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Siklos spolu s jídlem a pitím
Siklos se má užívat ráno před snídaní a, je- li to nezbytné, se sklenicí vody nebo velmi malým množstvím jídla, aby se zajistila optimální absorpce (vstřebání léku).
Těhotenství a kojení
Užívání přípravku Siklos se během těhotenství nedoporučuje.
Ve studiích na potkanech a psech byl hydroxykarbamid spojován s vrozenými vadami, primárně s účinky na kostru.
Přestože nebyly pozorovány žádné vrozené vady u omezeného počtu těhotných žen (> 100) léčených hydroxykarbamidem, účinek tohoto přípravku na nenarozené dítě nelze vyloučit.
U potkanů a psů může také poškozovat sperma.
Ženám má být během léčby hydroxykarbamidem dopručeno používat účinné metody antikoncepce.
Jestliže během užívání přípravku Siklos otěhotníte nebo otěhotnění plánujete a, jste- li muž užívající přípravek Siklos, jestliže otěhotní vaše partnerka nebo otěhotnění plánuje, lékař s Vámi projedná možný přínos a možná rizika pokračujícího užívání přípravku Siklos.
Léčivá látka přípravku Siklos přechází do mateřského mléka.
Během užívání přípravku Siklos nesmíte kojit.
Řízení dopravních prostředků a obsluha strojů
Závratě jsou méně častým nežádoucím účinkem přípravku Siklos.
Neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje, pokud při užívání přípravku Siklos zaznamenáte závratě.
3.
JAK SE PŘÍPRAVEK SIKLOS UŽÍVÁ
21 Nakládání Siklos je přípravek, s nímž se musí nakládat opatrně.
Jakákoliv osoba, zejména těhotná žena, která neužívá přípravek Siklos, se musí vyvarovat přímého styku s jeho součástmi při rozlomení tablety.
Před a po kontaktu s tabletami si omyjte ruce.
V případě, že předepsané dávkování vyžaduje rozlomení tablety na poloviny či čtvrtiny, musí se tyto úkony provádět mimo dosah jídla.
Prášek, který se případně uvolní z rozlomené tablety, se musí otřít vlhkým ubrouskem na jedno použití, který se zlikviduje.
Pokyny k uchovávání nepoužitých rozlomených tablet naleznete v bodě JAK PŘÍPRAVEK SIKLOS UCHOVÁVAT.
Dávkování
Vždy užívejte přípravek Siklos přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Váš lékař Vám řekne, kolik přípravku Siklos budete užívat každý den a dávku určí v celých tabletách, jejich polovinách či čtvrtinách.
Předepsaná dávka přípravku Siklos se musí užívat jednou denně, nejlépe ráno před snídaní.
Je- li to nezbytné, lze ji zapít sklenicí vody nebo zajíst velmi malým množstvím jídla.
Sledování v průběhu léčby
Délku léčby určí Váš ošetřující lékař na základě Vašeho fyzického stavu a krevního obrazu.
Ošetřující lékař bude sledovat Váš krevní obraz a příslušně upravovat Vaši dávku.
Při užívání přípravku Siklos budete pravidelně podstupovat krevní testy a testy funkcí Vašich jater a ledvin.
V závislosti na dávce, kterou užíváte, jsou tyto testy prováděny buď každé dva týdny, nebo každé dva měsíce.
Podle jejich výsledků Vám lékař upraví dávku přípravku Siklos.
Je nutné, aby růst léčených ošetřující lékař pravidelně sledoval.
Jestliže jste užil( a) více přípravku Siklos, než jste měl( a):
Jestliže jste užil( a) více přípravku Siklos, než jste měl( a) nebo užilo- li jej dítě,, obraťte se na svého lékaře či nejbližší nemocnici, protože možná budete potřebovat neodkladnou lékařskou péči.
Nejčastější příznaky předávkování přípravkem Siklos jsou:
- Bolestivost (dotyk vyvolává bolest)
- Zarudnutí kůže
- Otoky dlaní na rukou a chodidel na nohou s následným odlupováním kůže z rukou a nohou
- Kůže získává silnou pigmentaci (zabarvení)
- Bolestivost nebo otoky v ústech.
Jestliže jste zapomněl( a) užít přípravek Siklos
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Pokračujte jako obyčejně, až bude čas vzít si další dávku, jak Vám ji předepsal lékař.
Jestliže jste přestal( a) užívat přípravek Siklos
Nepřerušujte svoji léčbu, pokud Vám tak nedoporučí Váš lékař.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo 22 lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Siklos nežádoucí účinky, které se ale nemusí vyskytnout u každého.
KROKY, KTERÉ JE NUTNÉ PODNIKNOUT V PŘÍPADĚ NEŽÁDOUCÍCH ÚČINKŮ
Ihned se obraťte se na svého lékaře, pokud by se u Vás objevil jakýkoliv z následujících nežádoucích účinků:
- těžká infekce
- únava a/ nebo bledost
- nevysvětlené modřiny (nahromadění krve pod tkáněmi) nebo krvácení
- halucinace
- záchvaty
- dýchací obtíže.
Všechny patří mezi závažné nežádoucí účinky přípravku Siklos.
Možná budete potřebovat lékařskou pomoc.
Co nejdříve informujte svého lékaře, jestliže si všimnete jakéhokoliv z následujících nežádoucích účinků přípravku Siklos:
- vyrážka (svědivé červené výsevy na kůži)
- vředy nebo otevřené rány na nohou
- bolák (otevřená kožní infekce) na Vaší kůži
- horečka nebo třesavka
- pocit nevolnosti, slabosti, nedostatku energie nebo všeobecný pocit, že se necítíte dobře
- ztráta orientace (zmatenost)
PODROBNÝ POPIS NEŽÁDOUCÍCH ÚČINKŮ
Nízký počet krvinek (myelosuprese), zvětšení červených krvinek snížení rezistence vůči infekcím.
Snížený počet červených krvinek (anémie), nízký počet krevních destiček, bolest hlavy, kožní reakce, záněty nebo tvorba vředů v ústech (orální mukositida).
Závratě, nevolnost, výsev červené svědivé vyrážky na kůži (vyrážka), černé nehty (vyrážka melanonychie), ztráta vlasů.
Rány na nohou (bércové vředy), změna funkce jater.
Nepřítomnost nebo nízký počet spermií ve spermatu (azoospermie a oligospermie).
Siklos může dále snížit schopnost mužů stát se otcem dítěte.
Jednotlivé případy maligního onemocnění krvinek (leukémie), rakovina kůže u starších pacientů, virová infekce parvovirem B19, krvácení, gastrointestinální poruchy, zvracení, suchost kůže, horečka, nepřítomnost/ absence menstruačního cyklu (amenorrhoea) a zvýšení tělesné hmotnosti.
23 Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SIKLOS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25°C.
Nepoužité rozlomené tablety se musí vrátit do blistru a blistr samotný se musí vložit zpět do své krabičky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Siklos obsahuje
Léčivou látkou je hydroxykarbamid.
Jedna potahovaná tableta obsahuje 1000 mg hydroxykarbamidu.
Pomocnými látkami jsou natrium- stearyl- fumarát a mikrokrystalická celulosa a metakrylátový kopolymer.
Jak přípravek Siklos vypadá a co obsahuje toto balení
Potahované tablety Siklos 1000 mg jsou bělavé tablety tobolkovitého tvaru s třemi vyznačenými rýhami na obou stranách.
Tabletu lze rozdělit na čtyři shodné části.
Siklos se dodává v blistrech balených do papírových skládaček obsahujících 30 tablet.
Držitel rozhodnutí o registraci Addmedica 84 rue d' Amsterdam 75009 Paris Francie
Výrobce Laboratoire Elaïapharm 2881 Route des Crêtes Z. I.
Les Bouillides - Sophia Antipolis 06560 Valbonne Francie
Datum poslední revize textu …….
24 Podrobné informace o tomto léčivu jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu Jsou zde rovněž odkazy na jiné webové stránky o vzácných onemocněních a léčbách.
25
PŘÍLOHA
PODMÍNKY ČI OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ BUDOU REALIZOVÁNY ČLENSKÝMI STÁTY
1 PODMÍNKY ČI OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ JSOU URČENY PRO ČLENSKÉ STÁTY
Držitel rozhodnutí o registraci (MAH) zajistí, že před uvedením přípravku na trhu obdrží všichni lékaři, u nichž se očekává předepisování přípravku Siklos, informační dokumentaci pro lékaře obsahující následující údaje: • pokyny k léčbě pro lékaře, • informace pro pacienty
Pokyny k léčbě pro lékaře by měly obsahovat následující klíčové prvky: • souhrn údajů o přípravku, • potřebu pravidelného vyšetření krevního obrazu a úpravu dávky, • potřebu antikoncepce, • nebezpečí pro plodnost mužů a žen, potenciální nebezpečí pro plod a kojení, • sledování růstu léčených dětí, • nakládání s rozlomenými tabletami, • řešení nežádoucích účinků léčiva.
Informace pro pacienty by měly obsahovat následující klíčové prvky: • příbalovou informaci, • nakládání s rozlomenými tabletami, • potřebu pravidelného vyšetření krevního obrazu, • informace o krizových stavech nebo infekcích • potřebu antikoncepce, • nebezpečí pro plodnost mužů a žen, potenciální nebezpečí pro plod a kojení, • klíčové známky a příznaky závažných nežádoucích účinků, • kdy vyhledat naléhavé ošetření u poskytovatele zdravotní péče, • informace o sledování růstu pro rodiče léčených dětí.
2
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, IMPLEMENTOVANÉ ČLENSKÝMI STÁTY
Členské státy zajistí, aby držitel rozhodnutí o registraci zajistil před uvedením přípravku na trh zdravotníkům v dialyzačních centrech a lékárnách:
• Informační leták • Souhrn údajů o přípravku (SPC), označení na obalu a příbalovou informaci
Informační leták musí obsahovat následující prvky zásadní důležitosti: • použití výrobků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových výrobků se riziko imunogenity u chronického renálního selhání zvyšuje při subkutánním podání. • není dostatek údajů k posouzení závažnosti zvýšeného rizika imunogenity při subkutánním podání přípravku Silapo • proto se s. c. podání u nemocných s chronickým renálním selháním nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazii červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
2
European Medicines Agency
EMEA/ H/ C/ 760
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SILAPO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Silapo?
Silapo je injekční roztok.
Je k dispozici v předplněných injekčních stříkačkách, které obsahují 1 000 až 40 000 mezinárodních jednotek (International Units, IU) účinné látky epoetin zeta.
Silapo je podobný biologický léčivý přípravek.
To znamená, že přípravek Silapo je podobný biologickému léku, který je již v Evropské unii (EU) registrován a obsahuje stejnou účinnou látku (také nazýván „ referenční léčivý přípravek “).
Referenčním léčivým přípravkem přípravku Silapo je EPREX/ ERYPO, který obsahuje epoetin alfa.
Více informací o podobných biologických léčivých přípravcích je k dispozici v dokumentu otázky a odpovědi zde.
Na co se přípravek Silapo používá?
Přípravek Silapo se používá k podpoře tvorby červených krvinek za těchto stavů: • k léčbě anémie (nízký počet červených krvinek) způsobené chronickým renálním selháním (dlouhodobé progresivní snížení schopnosti ledvin správně fungovat) nebo jiným onemocněním ledvin, • k léčbě anémie a ke snížení potřeby krevní transfuze u dospělých podstupujících chemoterapii u určitých typů rakoviny, • ke zvýšení množství krve, kterou pacienti se středně závažnou anémií darují před chirurgickým zákrokem, aby jim mohla být v průběhu chirurgického zákroku nebo po něm vrácena vlastní krev.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Silapo používá?
Léčba přípravkem Silapo musí být zahájena pod dohledem lékařů, kteří mají zkušenosti s léčbou pacientů s onemocněními, pro něž se léčivo používá.
U pacientů s onemocněním ledvin nebo u pacientů před chirurgickým zákrokem musí být přípravek Silapo podáván intravenózně (do žíly), zatímco u pacientů podstupujících chemoterapii se podává subkutánně (pod kůži).
Dávka, četnost injekcí a to, jak dlouho se léčivo podává, závisí na důvodu užívání přípravku Silapo a upravují se podle reakce pacienta.
U všech pacientů by měla být před léčbou zkontrolována hladina železa, aby se zajistilo, že netrpí jeho nedostatkem, a v průběhu léčby by se mělo železo dodávat ve formě doplňků výživy.
Další podrobnosti jsou uvedeny v příbalových informacích.
Jak přípravek Silapo působí?
Hormon zvaný erytropoetin, který vzniká v ledvinách, stimuluje tvorbu červených krvinek v kostní dřeni.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged U pacientů, kteří podstupují chemoterapii nebo trpí onemocněním ledvin, může být anémie vyvolána nedostatkem erytropoetinu nebo v případě, že tělo nedostatečně reaguje na erytropoetin, který přirozeně vytváří.
V těchto případech se erytropoetin používá k náhradě chybějících hormonů nebo ke zvýšení počtu červených krvinek.
Erytropoetin se také může podávat pacientům před chirurgickým zákrokem ke zvýšení počtu červených krvinek spojenému s tvorbou většího množství krve pro vlastní dárcovství.
Účinná látka přípravku Silapo, epoetin zeta, se vyrábí „ technologií rekombinantní DNA “: vytváří jej buňka, do níž byl dodán gen (DNA), který jí umožňuje vytvářet erytropoetin.
Jak byl přípravek Silapo zkoumán?
Přípravek Silapo byl zkoumán na experimentálních modelech a na lidech, aby se potvrdilo, že je srovnatelný s referenčním léčivem EPREX/ ERYPO.
Přípravek Silapo podávaný intravenózně byl porovnán s referenčním léčivem ve dvou hlavních studiích zahrnujících 922 pacientů, kteří trpěli anémií spojenou s chronickým renálním selháním vyžadujícím hemodialýzu (techniku čištění krve).
V první studii byly porovnány účinky přípravku Silapo s účinky přípravku EPREX/ ERYPO v úpravě počtu červených krvinek u 609 pacientů v průběhu 24 týdnů.
Ve druhé studii byly porovnány účinky přípravku Silapo s účinky přípravku EPREX/ ERYPO v zachování počtu červených krvinek u 313 pacientů.
Všichni pacienti v druhé studii byli léčeni přípravkem EPREX/ ERYPO po dobu nejméně tří měsíců, než byli převedeni buď na přípravek Silapo nebo pokračovali v léčbě přípravkem EPREX/ ERYPO po dobu 12 týdnů.
Potom byly obě skupiny převedeny na užívání opačného léku po dobu dalších 12 týdnů.
Průměrným měřítkem účinnosti byly v obou studiích hladina hemoglobinu (bílkovina v červených krvinkách, která přenáší kyslík v těle) v průběhu léčby a rovněž podávaná dávka epoetinu.
Společnost také prezentovala výsledky studie zaměřené na účinky přípravku Silapo, který byl podáván subkutánně u 261 pacientů s nádorovým onemocněním podstupujících chemoterapii.
Jaký přínos přípravku Silapo byl prokázán v průběhu studií?
Přípravek Silapo byl stejně účinný jako přípravek EPREX/ ERYPO v úpravě a zachování počtu červených krvinek.
Ve studii úpravy byly hladiny hemoglobinu přibližně 11, 6 g/ dl v průběhu posledních čtyř týdnů studie a zvýšily se z přibližně 8, 0 g/ dl, což byla hodnota před léčbou.
Ve studii u pacientů, kteří již byli léčeni epoetinem, byly hladiny hemoglobinu zachovány ve stejném rozsahu jako při léčbě přípravkem Silapo a jako při léčbě přípravkem EPREX/ ERYPO, tj. přibližně 11, 4 g/ dl.
V obou studiích byla podávaná dávka epoetinu pro oba léčivé přípravky stejná.
Studie u pacientů podstupujících chemoterapii prokázala, že přípravek Silapo byl také účinný, jestliže byl podáván subkutánně, se stejným zlepšením hladiny hemoglobinu, jako bylo hlášeno ve vědecké literatuře pro jiné epoetiny.
Jaká rizika jsou spojena s přípravkem Silapo?
Podobně jako u jiných léčiv obsahujících epoetin je nejčastějším vedlejšímu účinkem přípravku Silapo zvýšení krevního tlaku, které může někdy vést k příznakům encefalopatie (porucha funkce mozku), jako je náhlá migrenózní bolest hlavy a zmatení.
Přípravek Silapo může rovněž způsobovat kožní vyrážku a chřipkové příznaky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Silapo je uveden v příbalových informacích.
Přípravek Silapo by neměly užívat osoby s možnou přecitlivělostí (alergií) na epoetin zeta nebo jakoukoli jinou složku přípravku.
Přípravek Silapo by rovněž neměl být podáván těmto skupinám: • pacientům, u kterých došlo ke vzniku čisté aplazie červených krvinek (nižší nebo zastavená tvorba červených krvinek) následující po léčbě jakýmkoli erytropoetinem; • pacientům trpícím hypertenzí (vysoký krevní tlak), která není kontrolována; • pacienti před chirurgickým zákrokem, kteří mají závažné kardiovaskulární onemocnění (postihující srdce a krevní cévy) včetně nedávno prodělaného infarktu myokardu nebo mrtvice; • pacienti, kteří nemohou užívat léky pro prevenci krevních sraženin.
Subkutánní podávání přípravku Silapo se nedoporučuje k léčbě onemocnění ledvin, protože je třeba provést další studie, aby se zajistilo, že to nevyvolává alergické reakce.
©EMEA 2007
2/ 3
Na základě čeho byl přípravek Silapo schválen?
Společnost, která přípravek Silapo vyrábí, poskytne informační materiály pro zdravotníky ve všech členských státech poskytující informace o bezpečnosti přípravku.
Další informace o přípravku Silapo:
Evropská komise udělila rozhodnutí o registraci přípravku Silapo platné v celé Evropské unii společnosti STADA Arzneimittel AG dne 18. prosince 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Silapo je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
3/ 3
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 07/ 432/ 001
Silapo
0, 3 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (3333 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 002
Silapo
0, 3 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 3 ml (3333 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 432/ 003
Silapo
0, 6 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (3333 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 004
Silapo
0, 6 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (3333 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 432/ 005
Silapo
0, 9 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (3333 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 006
Silapo
0, 9 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 9 ml (3333 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 432/ 007
Silapo
0, 4 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 008
Silapo
0, 4 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 4 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 432/ 009
Silapo
0, 5 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 010
Silapo
0, 5 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 432/ 011
Silapo
0, 6 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 012
Silapo
0, 6 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 6 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
1/ 2 EU/ 1/ 07/ 432/ 013
Silapo
8000 IU /
0, 8 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 8 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 014
Silapo
8000 IU /
0, 8 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 8 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 432/ 015
Silapo
10000 IU /
1, 0 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 016
Silapo
10000 IU /
1, 0 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (10000 IU/ ml)
6 předplněných injekčních stříkaček
EU/ 1/ 07/ 432/ 017
Silapo
20000 IU /
0, 5 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 5 ml (40000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 018
Silapo
30000 IU /
0, 75 ml Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
0, 75 ml (40000 IU/ ml)
1 předplněná injekční stříkačka
EU/ 1/ 07/ 432/ 019
Silapo
40000 IU /
1, 0 ml
Injekční roztok
K subkutánnímu nebo intravenóznímu podání.
předplněná injekční stříkačka (sklo)
1, 0 ml (40000 IU/ ml)
1 předplněná injekční stříkačka
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Silapo 1000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 1000 mezinárodních jednotek (International Units, IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 15 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
2 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
3 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
Dospělí pacienti s renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
4 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
5 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce,
7 zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
8 Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
9 Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního
11 hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
12 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
13 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 3 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
14 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
Silapo 2000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 2000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 30 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
16 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
17 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
18 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
19 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce,
21 zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
22 Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
23 Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního
25 hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
26 5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
27 Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
28 10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
Silapo 3000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 9 ml injekčního roztoku obsahuje 3000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 45 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
30 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie..
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
31 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
32 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
33 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
34 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Silapo, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
36 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
37 Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
39 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
40 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
41 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 9 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
42 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV PŘÍPRAVKU
Silapo 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 4 ml injekčního roztoku obsahuje 4000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 20 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
44 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
45 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
46 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
47 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
48 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Silapo, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
50 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
51 Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
52 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
53 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
54 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
55 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 4 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE 56 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
57 1.
NÁZEV PŘÍPRAVKU
Silapo 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku obsahuje 5000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 25 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
58 U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
59 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
60 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
61 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
Krevní tlak je třeba bedlivě sledovat a odpovídajícím způsobem upravovat u všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce,
63 zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
64 Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
65 4. 8 Nežádoucí účinky
Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
66 Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie,
67 snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
68 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
69 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 5 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
70 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
71 1.
NÁZEV PŘÍPRAVKU
Silapo 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 6000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 30 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
72 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
73 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
74 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
75 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
76 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Silapo, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
78 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
79 Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
80 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
81 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
82 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
83 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
84 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
85 1.
NÁZEV PŘÍPRAVKU
Silapo 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 8 ml injekčního roztoku obsahuje 8000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU Epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 40 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
86 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
87 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
88 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
89 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
90 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Silapo, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
92 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
93 Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
94 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
95 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
96 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
97 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 8 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
98 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
99 1.
NÁZEV PŘÍPRAVKU
Silapo 10000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku obsahuje 10000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 50 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
100 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
101 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
102 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
103 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
104 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Silapo, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
106 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
107 Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
108 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
109 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
110 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
111 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 1, 0 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 6 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
112 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
113 1.
NÁZEV PŘÍPRAVKU
Silapo 20000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku obsahuje 20000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 25 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
- Léčba symptomatické anémie u dospělých a dětských pacientů s chronickým renálním selháním:
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
114 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
115 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
116 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
117 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
118 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Silapo, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
120 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
121 Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
122 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
123 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
124 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
125 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 5 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 4 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
126 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
127 1.
NÁZEV PŘÍPRAVKU
Silapo 30000 IU/ 0, 75 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 0, 75 ml injekčního roztoku obsahuje 30000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 38 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
128 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
, U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
129 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
130 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
131 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
132 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Silapo, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
134 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
135 Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
136 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
137 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
138 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
139 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 0, 75 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 4 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
4.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
6.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
140 18/ 12/ 2007
10.
DATUM REVIZE TEXTU
141 1.
NÁZEV PŘÍPRAVKU
Silapo 40000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku obsahuje 40000 mezinárodních jednotek (International Units IU) epoetinum zeta * (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
* Vyrobeno rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka.
Pomocná látka:
Jedna předplněná injekční stříkačka obsahuje 0, 50 mg fenylalaninu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
− Léčba symptomatické anémie spojené s chronickým renálním selháním (CHRS) u dospělých a dětských pacientů: o Léčba anémie spojené s chronickým renálním selháním u dospělých a dětských pacientů na hemodialýze a dospělých pacientů na peritoneální dialýze (viz bod 4. 4). o Léčba závažné anémie ledvinového původu doprovázené klinickými příznaky u dospělých pacientů s ledvinovou nedostatečností, kteří ještě nedocházejí na dialýzu (viz bod 4. 4). − Léčba anémie a snížení nutnosti transfúze u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom nebo mnohočetný myelom, a s rizikem nutnosti podání transfúze z důvodu posouzení celkového zdravotního stavu pacienta (např. kardiovaskulární stav, chudokrevnost existující již před začátkem chemoterapie). − Silapo lze použít ke zvýšení dostupnosti autologní krve u pacientů v dárcovském programu.
Jeho použití v této indikaci musí být v rovnováze s rizikem tromboembolických příhod.
Léčba by se měla podávat pouze pacientům s mírnou anémií (bez nedostatku železa), pokud postupy pro konzervování krve nejsou dostupné nebo účinné nebo pokud plánovaný zvolený velký chirurgický zákrok vyžaduje velký objem krve (4 a více jednotek pro ženy nebo 5 a více jednotek pro muže).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Silapo je třeba zahájit pod dohledem lékaře, který má zkušenosti s vedením pacientů s výše uvedenými indikacemi.
U pacientů s chronickým renálním selháním je třeba přípravek Silapo podávat intravenózně (viz bod 4. 4).
142 Cílová koncentrace hemoglobinu je 10 až 12 g/ dl (6, 2- 7, 5 mmol/ l), s výjimkou pediatrických pacientů, u nichž by koncentrace hemoglobinu měla být 9, 5 až 11 g/ dl (5, 9- 6, 8 mmol/ l).
Horní mez cílové koncentrace hemoglobinu by neměla být překročena.
Lékařovo hodnocení individuálního klinického průběhu a stavu pacienta je nezbytné.
Přípravek Silapo by měl být podáván intravenózně za účelem zvýšení hladiny hemoglobinu ne více, než na 12 g/ dl (7, 5 mmol/ l).
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu.
Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl.
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Je třeba zabránit zvýšení hladiny hemoglobinu více než 2 g/ dl (1, 25 mmol/ l) v průběhu čtyř týdnů.
Pokud k tomu dojde, je třeba provést odpovídající úpravu dávky tak, jak je popsáno.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
U pacientů s chronickým renálním selháním a klinicky prokázanou ischemickou chorobou srdeční nebo městnavým srdečním selháním by při udržování koncentrace hemoglobinu neměl být překročen horní limit cílové koncentrace hemoglobinu.
Dospělí pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně, intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně po dobu alespoň čtyř týdnů.
V jednotlivých krocích této úpravy by se dávka měla zvyšovat nebo snižovat o 25 IU/ kg 3krát týdně.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Celková doporučená týdenní dávka je 75 až 300 IU/ kg, podávaná intravenózně.
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6 g/ dl nebo < 3, 75 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční anémie je méně závažná (Hb > 8 g/ dl nebo > 5 mmol/ l).
Dětští pacienti na hemodialýze Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
50 IU/ kg 3krát týdně intravenózně.
Je- li nutné dávku upravit, měla by se tato úprava provádět postupně v krocích o 25 IU/ kg 3krát týdně v intervalech alespoň 4 týdnů, dokud nebude dosaženo požadovaného cíle.
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 9, 5 do 11 g/ dl (5, 9- 6, 8 mmol/ l).
Děti s tělesnou váhou do 30 kg vyžadují obvykle vyšší údržovací dávky než děti s tělesnou váhou vyšší než 30 kg a dospělí.
Následující udržovací dávky byly například zaznamenány v klinických studiích po 6 měsících léčby.
143 Dávka (IU/ kg 3krát týdně)
Hmotnost (kg) < 10 10- 30 > 30
Střední hodnota 100 75 33
Obvyklá udržovací dávka 75- 150 60- 150 30- 100
Podle dostupných klinických údajů může být u pacientů s velice nízkou počáteční hodnotou hemoglobinu (< 6, 8 g/ dl nebo < 4, 25 mmol/ l) nutné použít vyšších udržovacích dávek než u pacientů, jejichž počáteční hodnota hemoglobinu je vyšší (Hb > 6, 8 g/ dl nebo > 4, 25 mmol/ l).
Korekční fáze:
2.
Udržovací fáze:
Počáteční dávka 50 IU/ kg 2krát týdně, intravenózně.
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
(Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l). Udržovací dávka od 25 do 50 IU/ kg 2krát týdně ve 2 stejných dávkách.
− Dospělí pacienti s
renální insuficiencí, ale dosud bez dialýzy
Léčba je rozdělena do dvou etap:
1.
Korekční fáze:
Počáteční dávka 50 IU/ k 3krát týdně, intravenózně; poté v případě potřeby zvýšení dávky po o 25 IU/ kg (3krát týdně), dokud nebude dosaženo požadovaného cíle (nutno provádět postupně po dobu alespoň čtyř týdnů).
2.
Udržovací fáze:
Úprava dávky za účelem udržení hodnot hemoglobinu (Hb) na požadované úrovni:
Hb od 10 do 12 g/ dl (6, 2- 7, 5 mmol/ l).
Udržovací dávka od 17 do 33 IU/ kg 3krát týdně, intravenózně.
Maximální dávka by neměla překročit 200 IU/ kg 3krát týdně.
− Léčba pacientů s anémií indukovanou chemoterapií
Přípravek Silapo by se měl podávat subkutánně pacientům s anémií (např. koncentrace hemoglovinu ≤ 10 g/ dl (6, 2 mmol/ l).
Lékařovo hodnocení individuálního klinického průběhu pacienta a stavu je nezbytné.
Vzhledem k variabilitě u pacienta je možné občas pozorovat jednotlivé hladiny hemoglobinu vyšší a nižší, než je požadovaná hladina hemoglobinu Variabilita hemoglobinu by měla být řízena dávkou s ohledem na cílové rozmezí hemoglobinu 10 g/ dl (6, 2 mmol/ l) až 12 g/ dl (7, 5 mmol/ l).
Je třeba se vyhnout dlouhodobé hladině hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Postup, pro vhodnou úpravu dávky pro případ, když je pozorována hladina hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l), je popsán níže.
Pacienti by měli být důkladně monitorováni, aby se zajistilo, že nejnižší schválená dávka připravku Silapo je použita pro zajištění adekvátní kontroly příznaků anémie.
Léčba přípravkem Silapo by měla pokračovat až do uplynutí jednoho měsíce po skončení chemoterapie.
Počáteční dávka je 150 IU/ kg podávaná subkutánně 3krát týdně.
Alternativně lze přípravek Silapo podávat s počáteční dávkou 450 IU/ kg subkutánně jednou týdně.
144 Zvýšil- li se hemoglobin alespoň o 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl nad referenční hodnotu po 4 týdnech léčby, měla by dávka zůstat na 150 IU/ kg 3krát týdně nebo 450 IU/ kg jednou týdně.
Zvýšil- li se hemoglobin alespoň o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, zvyšte dávku na 300 IU/ kg 3krát týdně.
Pokud se po dalších 4 týdnech léčby dávkou 300 IU/ kg 3krát týdně zvýšil hemoglobin o ≥ 1 g/ dl (0, 62 mmol/ l) nebo se počet retikulocytů zvýšil o ≥ 40000 buněk/ µl, měla by dávka zůstat na úrovni 300 IU/ kg 3krát týdně.
Pokud se ale hemoglobin zvýšil o < 1 g/ dl (0, 62 mmol/ l) a počet retikulocytů se zvýšil o < 40000 buněk/ µl nad referenční hodnotu, je reakce nepravděpodobná a léčba by se měla přerušit.
Doporučený režim dávkování je popsán v následujícím diagramu:
150 IU/ kg 3x/ týden Nebo 450 IU/ kg jednou týdně
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ d
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Cílová koncentrace Hb (10 - 12 g/ dl)
300 IU/ kg 3x/ týden Po 4 týdny
Zvýšení počtu retikulocytů o ≥ 40 000/ µl nebo zvýšení koncentrace Hb o ≥ 1 g/ dl
Zvýšení počtu retikulocytů o < 40 000/ µl a zvýšení koncentrace Hb o < 1 g/ dl
Přerušte terapii
Jakmile bylo dosaženo terapeutického cíle pro jednotlivého pacienta, dávka by měla být snížena o 25 až 50%, aby byla tato hladina hemoglobinu udržena.
Příslušné titrování dávky je třeba zvážit.
Úprava dávky Je- li rychlost nárůstu hemoglobinu > 2 g/ dl (> 1, 25 mmol/ l) za měsíc, měla by se dávka přípravku Silapo snížit o 25- 50%.
Překročí- li hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), přerušte léčbu, dokud hladina neklesne na 12 g/ dl (7, 5 mmol/ l) nebo nižší a poté léčbu přípravkem Silapo opět obnovte s dávkou o 25% nižší, než byla předchozí dávka.
145 − Dospělí pacienti podstupující chirurgický zákrok v programu autologního dárcovství
Přípravek Silapo by se měl podávat intravenózně.
Během celého období, kdy se daruje krev, by se měl přípravek Silapo podat vždy po skončení procedury darování krve.
Mírně anemičtí pacienti (hematokrit 33- 39%), u kterých je nutné předzásobení ≥ 4 jednotkami krve, by měli být léčeni přípravkem Silapo podávaným v dávce 600 IU/ kg tělesné hmotnosti 2krát týdně po dobu 3 týdnů před chirurgickým zákrokem.
Všem pacientům léčeným přípravkem Silapo by se mělo podávat odpovídající množství doplňkového železa (např.
200 mg elementárního železa perorálně jednou denně) po celou dobu léčby.
Doplňování železa by mělo začít co nejdříve, i několik týdnů před zahájením autologního předzásobení, aby se před zahájením léčby přípravkem Silapo dosáhlo vysoké hladiny železa.
Způsob podání
a) Intravenózní injekce Dávka by se měla podávat alespoň po dobu 1- 5 minut, v závislosti na celkové dávce.
U pacientů na hemodialýze lze podat bolusovou injekci během samotné dialýzy přes vhodný žilní vstup vedení pro dialýzu.
Alternativně lze injekci podat na konci samotné dialýzy přes trubičku s jehlou zavedenou do píštěle; poté by mělo následovat 10 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) k vypláchnutí trubičky a zajištění uspokojivého zavedení léčivého přípravku do krevního oběhu.
U pacientů, kteří reagují na léčbu chřipce podobnými příznaky, je lepší provádět aplikaci pomaleji.
Přípravek Silapo by se neměl podávat intravenózní infuzí.
Přípravek Silapo nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
b) Subkutánní injekce Obecně by se v jednom místě vpichu neměl překročit maximální objem 1 ml.
V případě větších objemů by se pro injekci mělo zvolit více než jedno místo.
Injekce se podávají do končetin nebo přední břišní stěny.
U pacientů s chronickým renálním selháním se přípravek Silapo nesmí podávat subkutánně.
Je třeba použít intravenózní způsob podání (viz bod 4. 4 – pacienti s chronickým renálním selháním).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku. − Pacientům, u nichž se po léčbě jakýmkoli erytropoetinem rozvine čistá aplázie červené krevní řady (PRCA), se Silapo ani žádný jiný erytropoetin nesmí podávat (viz bod 4. 4). − Nekontrolovaná hypertenze − U indikace „ zvýšení dostupnosti autologní krve “: infarkt myokardu nebo mrtvice v průběhu měsíce, který předchází léčbu, nestabilní angína pectoris, zvýšené riziko vzniku hluboké žilní trombózy, jako např. žilní tromboembolická choroba v anamnéze. − Pacienti, kterým není možno z jakéhokoli důvodu podávat adekvátní antitrombotickou profylaxi.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné informace
Při léčbě přípravkem Silapo může stejně jako u všech pacientů užívajících erytropoetin dojít ke zvýšení krevního tlaku.
146 všech pacientů, kteří ještě nemají zkušenosti s léčbou epoetinem, a to před zahájením léčby přípravkem Silapo, na jejím začátku i v jejím průběhu.
Může vzniknout potřeba zintenzívnit či posílit léčbu zvýšeného krevního tlaku.
Nelze- li krevní tlak dostat pod kontrolu, měla by se léčba přípravkem Silapo přerušit.
Přípravek Silapo by se měl používat s opatrností také v případě epilepsie nebo chronického jaterního selhání.
Během léčby erytropoetinem může dojít k mírnému nárůstu počtu krevních destiček v běžném rozsahu, který bude závislý na podané dávce.
V průběhu kontinuální léčby se počet krevních destiček opět vrátí do normálu.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně sledovat.
Před zahájením léčby přípravkem Silapo a v jejím průběhu je třeba vzít v úvahu také veškeré další příčiny anémie (nedostatek železa, hemolýzu, ztrátu krve, nedostatek vitamínu B12 nebo folátů) a léčit je.
Ve většině případů poklesnou hodnoty feritinu v séru souběžně s nárůstem objemu červených krvinek oddělených od plazmy.
Aby byla zajištěna optimální odpověď na erytropoetin, je třeba zajistit adekvátně vysokou hladinu železa: − u pacientů s chronickým renálním selháním, jejichž hladina feritinu v séru je nižší než 100 ng/ ml, se doporučuje doplňování železa, např.
200- 300 mg/ denně perorálně (100 - 200 mg/ denně u dětských pacientů); − u všech pacientů trpících rakovinou, jejichž saturace transferinu je nižší než 20%, se doporučuje perorální substituce železa 200- 300 mg/ denně.
Všechny tyto doplňkové faktory anémie by se měly pečlivě zvážit také při rozhodování o zvýšení dávky erytropoetinu u pacientů trpících rakovinou.
Během přípravy pacienta před samotným chirurgickým zákrokem by se měla vždy dodržovat správná praxe nakládání s krví.
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby s fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
Pacienti s chronickým renálním selháním
Údaje o imunogenicitě v případě podkožní aplikace přípravku Silapo u pacientů s rizikem vzniku čisté aplázie červených krvinek (PRCA) způsobené neutralizujícími protilátkami, tj. u pacientů s renální anémií, jsou nedostatečné.
Proto je u pacientů s renální anémií nutné podávat léčivo intravenózně.
U pacientů s chronickým renálním selháním by neměla udržovací koncentrace hemoglobinu překročit horní mez cílové koncentrace hemoglobinu, která je doporučena v bodě 4. 2.
V klinických studiích bylo pozorováno zvýšení rizika úmrtí a závažných kardiovaskulárních příhod při podávání látek stimulujících erytropoézu (ESA) pro zajištění cílové hladiny hemoglobinu vyšší než 12 g/ dl (7, 5 mmol/ l).
Kontrolované klinické studie neprokázaly významnější přínos, který by souvisel s podáváním erytropoetinů, pokud je koncentrace hemoglobinu zvýšena nad hladinu, která je nutná pro kontrolu příznaků anémie a pro předejítí krevní tranfúze.
Hladina hemoglobinu by se měla pravidelně měřit, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Rychlost nárůstu hemoglobinu by měla být přibližně 1 g/ dl (0, 62 mmol/ l) za měsíc a neměla by překročit 2 g/ dl (1, 25 mmol/ l) za měsíc,, aby se minimalizovalo riziko vzniku či zhoršení hypertenze.
Jedná se např. o nedostatek železa, folátů nebo vitamínu B12, intoxikaci hliníkem, přidružené infekce, zánětlivé nebo traumatické příhody, skrytou ztrátu krve, hemolýzu a fibrózu kostní dřeně jakéhokoli původu.
Případy PRCA způsobené neutralizujícími protilátkami byly u pacientů trpících chronickým renálním selháním, kterým byl erytropoetin podáván subkutánně, hlášeny velice zřídka.
U pacientů s náhlým vznikem nedostatečné účinnosti, která se definuje jako pokles hemoglobinu (1- 2 g/ dl za měsíc) se zvýšenou nutností transfúze, je třeba stanovit počet retikulocytů a zjistit charakteristické příčiny takové nedostatečné odpovědi (např. nedostatek železa, folátu, vitaminu B12, intoxikace hliníkem, infekce nebo zánět, ztráta krve a hemolýza).
Nepodaří- li se identifikovat žádnou příčinu, je třeba pro potřeby diagnózy PRCA zvážit vyšetření kostní dřeně.
V případě diagnózy PRCA je třeba léčbu přípravkem Silapo okamžitě přerušit a zvážit provedení testů na protilátky proti erytropoetinu.
Pacienti by neměli přecházet na jiný léčivý přípravek, protože protilátky proti erytropoetinu reagují zkříženě s jiným erytropoetiny.
Je třeba vyloučit další příčiny čisté aplázie červené krevní řady a nasadit odpovídající léčbu.
Doporučuje se pravidelně sledovat počet retikulocytů za účelem zjištění možného výskytu nedostatečné účinnosti u pacientů s chronickým renálním selháním.
V ojedinělých případech byly pozorována hyperkalémie.
U pacientů s chronickým renálním selháním může korekce anémie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Je možné, že bude nutné pravidelně upravovat předepsanou dialýzu, aby se močovina, kreatinin a draslík udržely v požadovaném rozsahu.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru.
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání erytropoetinu, dokud nedojde k nápravě hyperkalémie.
V průběhu léčby erytropoetinem je během hemodialýzy často nutné zvýšit v důsledku nárůstu objemu červených krvinek oddělených od plazmy dávku heparinu.
Není- li heparinizace optimální, je možná okluze dialyzačního systému.
Na základě aktuálně dostupných informací nezvyšuje korekce anémie pomocí erytropoetinu u dospělých pacientů s renální nedostatečností, kteří ještě nedocházejí na dialýzu, rychlost progrese renální nedostatečnosti.
Dospělí pacienti trpící rakovinou a symptomatickou anémií, kteří podstupují chemoterapii
U pacientů trpících rakovinou, kteří podstupují chemoterapii, by se při posuzování vhodnosti léčby přípravkem Silapo (pacient je vystaven riziku nutnosti podání transfúze) mělo vzít v potaz 2- 3 týdenní prodlení mezi podáním erytropoetinu a výskytem červených krvinek vyvolaných erytropoetinem.
Hladina hemoglobinu by se měla bedlivě sledovat, dokud nebude dosaženo stabilní úrovně, a v pravidelných intervalech i poté.
Překročí- li rychlost nárůstu hemoglobinu 2 g/ dl (1, 25 mmol/ l) za měsíc nebo pokud hladina hemoglobinu překročí 12 g/ dl (7, 5 mmol/ l), je třeba pečlivě upravit dávku popsanou v bodu 4. 2, aby se minimalizovalo riziko trombotických příhod (viz bod 4. 2).
Jelikož byl u pacientů trpících rakovinou, kterým se podávají erytropoetické přípravky (viz bod 4. 8), pozorován zvýšený výskyt trombotických cévních příhod, je třeba toto riziko pečlivě zvážit v porovnání s prospěchem, který může léčba (pomocí přípravku Silapo) přinést, zvláště u pacientů trpících rakovinou se zvýšeným rizikem trombotických cévních příhod, jako např. obezitou, a u pacientů s trombotickými cévními příhodami v anamnéze (např. hlubokou žilní trombózou nebo plicní embolií).
Dospělí pacienti podstupující chirurgický zákrok, kteří se účastní autologního dárcovského programu
148 Je třeba dodržovat veškerá zvláštní varování a upozornění související s autologním dárcovským programem, zvláště rutinní náhradou objemu.
Potenciál pro růst nádoru
Erytropoetiny jsou růstové faktory, které stimulují hlavně produkci červených krvinek.
Receptory pro erytropoetin byly také nalezeny na povrchu některých nádorových buněk.
Podobně jako u jiných růstových faktorů existuje obava, že by erytropoetiny mohly stimulovat růst jakéhokoliv typu malignity.
Několik kontrolovaných studiích neprokázalo, že by erytropoetiny zvyšovaly celkové přežití nebo snižovaly riziko progrese nádoru u pacientů s anémií související s rakovinou.
Několik kontrolovaných klinických studií, ve kterých byly erytropoetiny podávány pacientům trpícím různými druhy běžně se vyskytujících nádorů, včetně dlaždicobuněčného karcinomu hlavy a krku, karcinomu plic a karcinomu prsu, prokázaly nevysvětlitelnou nadměrnou mortalitu.
V kontrolovaných klinických studiích ukázalo použití Epoetinu alfa a jiných látek stimulujících erytropoézu (ESA) toto: • zkrácení času do progrese tumoru u pacientů s pokročilým karcinomem hlavy a krku, kteří podstupovali radioterapii, když byly podávány pro dosažení hladiny hemoglobinu vyšší než 14 g/ dl (8, 7 mmol/ l), • zkrácení celkového přežití a zvýšení mortality související s progresí choroby ve 4. měsíci u pacientů s metastatickým karcinomem prsu, kteří dostávali chemoterapii, pokud byly podávány pro dosažení hladiny hemoglobinu 12- 14 g/ dl (7, 5 - 8, 7 mmol/ l), • zvýšení rizika úmrtí při podávání k dosažení hladiny hemoglobinu 12 g/ dl (7, 5 mmol/ l) u pacientů s aktivní malignitou bez chemoterapie nebo radioterapie.
ESA nejsou indikovány pro použití u této populace pacientů.
Vzhledem k výše uvedenému by měla být krevní transfúze v určitých klinických situacích preferovanou léčbu pro anémii u pacientů s rakovinou.
Rozhodnutí o podání rekombinantních erytropoetinů by mělo vycházet ze zhodnocení poměru přínosu a rizika s účastí jednotlivého pacienta, které by mělo vzít v úvahu specifický klinický kontext.
Faktory, které by měly být při tomto hodnocení zváženy, by měly zahrnovat typ nádoru a jeho stádium, stupeň anémie, očekávanou délku života, prostředí, v němž je pacient léčen a preference pacienta (viz bod 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neexistují žádné důkazy o tom, že by léčba erytropoetinem měnila metabolismus jiných léčivých přípravků.
Jelikož ale červené krvinky váží cyklosporin, existuje potenciál pro interakce s jinými léčivými přípravky.
V případě současného podávání erytropoetinu s cyklosporinem je třeba sledovat hladinu cyklosporinu v krvi a v případě, že dojde k nárůstu hematokritu, je třeba dávku cyklosporinu upravit.
Nejsou známy žádné důkazy, že dochází k interakci mezi epoetinem alfa a G- CSF nebo GM- CSF pokud jde o hematologickou diferenciaci nebo proliferaci bioptického vzorku nádoru in vitro.
4. 6 Těhotenství a kojení
Nebyly provedeny adekvátní a dostatečně kontrolované studie u těhotných žen.
Studie na zvířatech ukázaly reprodukční toxicitu (viz bod 5. 3).
Proto by se erytropoetin měl v těhotenství a během kojení obecně používat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
149 Silapo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Silapo je biologický léčivý přípravek.
Údaje z klinických studií přípravku Silapo jsou v souladu s bezpečnostním profilem jiných registrovaných erytropoetinů.
Na základě výsledků klinických studií s jinými registrovanými erytropoetiny se přibližně u 8% pacientů léčených erytropoetinem projeví nejspíše nežádoucí účinky.
Nežádoucí účinky během léčby erytropoetinem byly zaznamenány hlavně u pacientů s chronickým renálním selháním nebo malignitami, přičemž se nejčastěji jedná o bolest hlavy a zvýšení krevního tlaku v závislosti na dávce.
Může se vyvinout hypertenzní krize s příznaky podobnými encefalopatii.
Je třeba sledovat vznik náhlé a bodavé migrenózní bolesti hlavy jako možného varovného signálu.
Celkové poruchy
Ve spojitosti s epoetinem alfa byl popsán výskyt nespecifické kožní vyrážky.
Příznaky podobné chřipce, například bolesti hlavy, kloubů, pocit slabosti, závratě a únava se mohou vyskytnout zvláště na počátku léčby.
Byla popsána trombocytóza, ale její výskyt je velmi vzácný (viz bod 4. 4).
U pacientů užívajících přípravky podporující erytropoezu, byly hlášeny trombotické a cévní příhody, například ischemie myokardu, infarkt myokardu, mozkové krvácení a mozkový infarkt, přechodná ischemická ataka, hluboká žilní trombóza, arteriální trombóza, plicní embolie, aneurysma, trombóza sítnice a srážení krve v umělé ledvině.
Alergické reakce byly při užívání epoetinu alfa hlášeny vzácně, a to včetně jednotlivých hlášených případů angioedému a anafylaktické reakce.
Protilátkami zprostředkovaná erytroblastopenie (PRCA) byla hlášena po léčbě epoetinem alfa prováděné po dobu několika měsíců až let.
U většiny z těchto pacientů byly zjištěny protilátky proti erythropoetinu (viz body 4. 3 a 4. 4).
Hemodialyzovaní dospělí a pediatričtí pacienti, peritoneálně dialyzovaní dospělí, a dosud nedialyzovaní dospělí pacienti s renální insuficiencí:
Nejčastější nežádoucí reakce při léčbě epoetinem alfa je zvýšení krevního tlaku či zhoršení stávající hypertenze úměrné podané dávce.
Toto zvýšení krevního tlaku lze léčit jinými léčivými přípravky.
Mimoto se doporučuje monitorování krevního tlaku především na počátku terapie.
V ojedinělých případech se u pacientů s normálním nebo nízkým krevním tlakem objevily také tyto reakce: hypertenzní krize s příznaky podobnými encefalopatii (například bolestmi hlavy a zmateností) a generalizované tonickoklonické křeče, vyžadující okamžitý zásah lékaře a intenzivní lékařskou péči.
Zvláštní pozornost je třeba věnovat náhlým bodavým migrenózním bolestem hlavy jako možnému varovnému signálu.
Může dojít k trombóze arteriovenózní spojky, zejména u pacientů s tendencí k hypotenzi nebo s komplikacemi na arteriovenózních shuntech (například stenózy, výdutě atd.).
U těchto pacientů doporučujeme časnou revizi shuntu a jako prevenci trombózy například podávání kyseliny acetylsalicylové.
Dospělí pacienti s nádorovým onemocněním a symptomatickou anémií léčení chemoterapií
U pacientů léčených epoetinem alfa se může vyvinout hypertenze.
Proto je třeba pečlivě monitorovat koncentraci hemoglobinu a krevní tlak.
150 U pacientů, kteří užívali přípravky podporující erytropoezu, byl zjištěn zvýšený výskyt trombotických cévních příhod (viz bod 4. 4 a bod 4. 8 – Celkové poruchy).
Pacienti podstupující chirurgický zákrok v programech autologního dárcovství
Proto by se u takových pacientů měla provádě t rutinní náhrada objemu.
4. 9 Předávkování
Terapeutická rezerva erytropoetinu je velice široká.
Předávkování erytropoetinem může vyvolat účinky, které budou nástavbou farmakologických účinků hormonu.
Bude- li hladina hemoglobinu příliš vysoká, je možné provést flebotomii.
V případě potřeby je nutné poskytnout dodatečnou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antianemické přípravky, erytropoetin ATC kód:
B03XA01
Erytropoetin je glykoprotein, který stimuluje, jako mitotický stimulační faktor a diferenciační hormon, tvorbu erytrocytů z prekurzorů v prostoru kmenových buněk.
Zdánlivá molekulová hmotnost erytropoetinu je 32000- 40000 daltonů.
Bílkovinná část molekuly přispívá asi z 58% k celkové molekulární hmotnosti a skládá se ze 165 aminokyselin.
Čtyři uhlohydrátové řetězce jsou s bílkovinou spojeny třemi N- glykosidickými vazbami a jednou O- glykosidickou vazbou.
Aminokyselinová sekvence a uhlohydrátové složení epoetinu zeta je identické jako u endogenního lidského erytropoetinu, který byl izolován z moči anemických pacientů.
Biologická účinnost erytropoetinu byly prokázána na několika zvířecích modelech in vivo (normální a anemičtí potkani, polycytemické myši).
Po podání erytropoetinu se počet erytrocytů, hodnoty Hb a počet retikulocytů zvýší, a stejně tak poroste i rychlost inkorporace 59Fe.
Zvýšená rychlost inkorporace 3H thymidinu do erytroidních nukleotidních buněk sleziny byla zjištěna in vitro (buněčná kultura myší sleziny) po inkubaci s erytropoetinem.
Pomocí buněčných kultur buněk lidské kostní dřeně by bylo možné ukázat, že erytropoetin stimuluje specificky erytropoézu a neovlivňuje leukopoézu.
Cytotoxické působení erytropoetinu na buňky kostní dřeně se nepodařilo zjistit.
Stejně jako u jiných hematopoetických růstových faktorů prokázal erytropoetin stimulační vlastnosti in vitro na endoteliálních lidských buňkách.
721 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii byly zařazeno do tří studií kontrolovaných placebem, 389 pacientů s hematologickými malignitami (221 s mnohočetným myelomem, 144 s ne- Hodgkinovým lymfomem a 24 s dalšími hematologickými malignitami) a 332 se solidními nádory (172 s nádorem prsu, 64 s gynekologickým nádorem, 23 s nádorem plic, 22 s nádorem prostaty, 21 s gastrointestinálním nádorem a 30 s jinými typy nádoru).
Do dvou velkých otevřených studií bylo zařazeno 2697 pacientů trpících rakovinou a podstupujících ne- platinovou chemoterapii, 1895 se solidními nádory (683 s nádorem prsu, 260 s nádorem plic, 174 s gynekologickým nádorem, 300 s gastrointestinálním nádorem a 478 s jinými typy nádoru) a 802 s hematologickými malignitami.
151 Prospektivní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie prováděná s 375 anemickými pacienty s různými nemyeloidními malignitami a podstupujícími ne- platinovou chemoterapii ukázala výrazné snížení následků souvisejících s anemií (např. únava, menší energie, snížení aktivity), měřeno s použitím následujících nástrojů a stupnic: všeobecná stupnice funkčního hodnocení léčby rakoviny- anemie (Functional Assessment of Cancer Therapy- Anaemia - FACT- An), stupnice únavy FACT- An a lineární analogová stupnice rakoviny (Cancer Linear Analogue Scale - CLAS).
Dvě menší randomizované, placebem kontrolované studie neukázaly výrazné zlepšení parametrů kvality života na stupnici EORTC- QLQ- C30 ani na stupnici CLAS.
Erytropoetin je růstový faktor, který primárně stimuluje produkci červených krvinek.
Receptory erytropoetinu se mohou objevit na povrchu různých nádorových buněk.
Přežití a progrese nádoru byly zkoumány v pěti velkých kontrolovaných studiích, které zahrnovaly celkem 2833 pacientů, z nichž čtyři byly dvojitě zaslepené placebem kontrolované studie a jedna byla otevřená studie.
Studie nabíraly buď pacienty, kteří byli léčeni chemoterapií (dvě studie) nebo používaly populace pacientů, u nichž nebyly indikovány látky stimulující erytropoézu: anémie u pacientů s karcinomem bez chemoterapie a pacientů s karcinomem hlavy a krku, kteří dostávali chemoterapii.
Cílová koncentrace hemoglobinu ve dvou studiích byla > 13 g/ dl.
Ve zbývajících třech studiích byla 12 - 14 g/ dl.
V otevřené; studii nebyl rozdíl v celkovém přežití mezi pacienty, kteří byli léčeni rekombinantním lidským erytropoetinem a kontrolami.
Ve čtyřech studiích kontrolovaných placebem se pohyboval poměr rizika pro celkové přežití mezi 1, 25 a 2, 47 ve prospěch kontrol.
Tyto studie ukázaly konzistentní nevysvětlený statisticky významný nárůst mortality u pacientů, kteří měli anémii spojenou s různými běžnými typy rakoviny, kteří dostávali rekombinantní lidský erytropoetin, ve srovnání s kontrolami.
Celkové přežití ve studiích nebylo možné uspokojivě vysvětlit rozdílem v incidenci trombózy a souvisejících komplikací u těch, kteří dostávali rekombinantní lidský erytropoetin a těch v kontrolní skupině.
Byla provedena také systematická analýza zahrnující více než 9000 pacientů s karcinomem účastnících se na 57 klinických studiích.
Metaanalýza údajů o celkovém přežití poskytla bodový odhad poměru rizika 1, 08 ve prospěch kontrol (95% interval spolehlivosti:
0, 99, 1, 18; 42 studií a 8167 pacientů).
Zvýšené relativní riziko trombembolické příhody (RR 1, 67, 95% interval spolehlivosti:
1, 35, 2, 06, 35 studií a 6769 pacientů) bylo pozorováno u pacientů léčených rekombinantním lidským erytropoetinem.
Existuje zvýšené riziko trombembolické příhody u pacientů s karcinomem léčených rekombinantním lidským erytropoetinem a negativní vliv na celkové přežití není možné vyloučit.
Rozsah v jakém by tyto výsledky mohly platit pro podávání rekombinantního lidského erytropoetinu pacientům s karcinomem, kteří jsou léčeni chemoterapií, pro dosažení koncentrací hemoglobinu menších než 13 g/ dl, je nejasný, protože do analyzovaných dat bylo zařazeno pouze málo pacientů s těmito charakteristikami.
5. 2 Farmakokinetické vlastnosti
Intravenózní podání Měřením erytropoetinu po intravenózním podání několikanásobné dávky odhalilo poločas rozpadu přibližně 4 hodin u zdravých jedinců a o něco delší poločas rozpadu (přibližně 5 hodin) u pacientů s renálním selháním.
U dětí byl zaznamenán poločas rozpadu přibližně 6 hodin.
Subkutánní podání Po subkutánní injekci jsou hladiny erytropoetinu v séru mnohem nižší než hladiny, kterých se dosáhne po intravenózní injekci.
Tyto hladiny se zvyšují pomalu a nejvyšší úrovně dosáhnou mezi 12 a 18 hodinami po podání dávky.
Nejvyšší úroveň je vždy výrazně pod úrovní, které se dosáhne při intravenózním podání (přibližně 1/ 20 hodnoty).
Nedochází k žádné akumulaci: hladiny zůstávají stejné, ať se měří 24 hodin po první injekci nebo 24 hodin po poslední injekci.
152 V případě podkožního podání se poločas rozpadu obtížně stanovuje, ale odhaduje se na 24 hodin.
Biodostupnost erytropoetinu podávaného subkutánní injekcí je mnohem nižší než u intravenózně podávaného léčivého přípravku: přibližně 20%.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V některých předklinických toxikologických studiích na psech a potkanech, ne však na opicích, byla léčba erytropoetinem spojována se subklinickou fibrózou kostní dřeně (fibróza kostní dřeně je známá komplikace chronického renálního selhání u lidí a může mít souvislost se sekundárním hyperparatyroidismem nebo neznámými faktory.
Výskyt fibrózy kostní dřeně ve studii pacientů na hemodialýze, kteří byli léčeni erytropoetinem po dobu 3 let, nebyl ve srovnání s odpovídající kontrolní skupinou pacientů na dialýze, kteří nebyli léčeni erytropoetinem, zvýšený).
Studie na zvířatech ukázaly, že erytropoetin snižuje tělesnou hmotnost plodu, zpožďuje osifikaci a zvyšuje úmrtnost plodu, je- li podáván v týdenních dávkách přibližně 20 krát vyšších, než je doporučená týdenní dávka pro člověka.
Tyto změny se ale ve srovnání s poklesem tělesné hmotnosti matky považují za vedlejší.
Erytropoetin nevykázal žádné změny ve zkouškách mutagenity buněčných kultur bakterií a savců ani u in vivo zkoušek na mikrojádra u myší.
Dlouhodobé studie kancerogenity nebyly provedeny.
V odborné literatuře lze nalézt rozporuplná tvrzení ohledně skutečnosti, zda může erytropoetin hrát významnější roli při podpoře nádorového bujení.
Tato tvrzení jsou založena na zjištěních in vitro ze vzorků lidských nádorů, ale jejich důležitost v klinické praxi je nejistá.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnan sodného Chlorid sodný Chlorid vápenatý dihydrát Polysorbát 20 Glycin Leucin Izoleucin Treonin Kyselina glutamová Fenylalanin Voda na injekce Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková (k úpravě pH)
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
153 Předplněnou injekční stříkačku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Pro usnadnění ambulantního použití může pacient vyjmout přípravek z chladničky a uchovávat jej jednorázově po dobu maximálně 3 dnů při pokojové teplotě (maximálně do 25°C).
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka (sklo typu I) s připevněnou ocelovou injekční jehlou a pryžovým uzávěrem potaženým polytetrafluoretylenem (PTFE).
Jedna předplněná injekční stříkačka obsahuje 1, 0 ml injekčního roztoku.
Jedno balení obsahuje 1 nebo 4 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k zacházení s přípravkem Silapo:
1.
Vyjměte jednu injekční stříkačku z blistru a zkontrolujte, zda je v ní obsažený roztok čirý, bezbarvý, a nejsou v něm prakticky žádné viditelné částice.
3.
Injekční stříkačka je nyní připravená k použití.
Přípravku Silapo se nesmí použít v případě, že • přebal blistru je porušen nebo je blistr jakkoli poškozen; • tekutina je zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné injekční stříkačky došlo k úniku jakéhokoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • mohlo dojít k jeho náhodnému zmrznutí.
Tento léčivý přípravek je pouze pro jednorázové použití.
Přípravkem netřepat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
18/ 12/ 2007
154 10.
DATUM REVIZE TEXTU
155 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
156 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Norbitec GmbH Pinnauallee 4 D- 25436 Uetersen Německo
Název a adresa výrobce odpovědného za propouštění šarží
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci odsouhlasí s autoritami příslušného členského státu, že před uvedením na trh poskytne zdravotníkům v dialyzačních centrech a lékárnách následující: • Informační leták • Souhrn údajů o přípravku (SPC), označení na obalu a příbalovou informaci
Informační leták musí obsahovat následující prvky zásadní důležitosti: • použití výrobků na bázi epoetinu alfa může způsobit imunogenitu, která ve vzácných případech může vést k čisté aplazii červené řady (PRCA) • u jiných epoetinových výrobků se riziko imunogenity u chronického renálního selhání zvyšuje při subkutánním podání. • není dostatek údajů k posouzení závažnosti zvýšeného rizika imunogenity při subkutánním podání přípravku Silapo • proto se s. c. podání u nemocných s chronickým renálním selháním nedoporučuje • ztrátu účinnosti nebo jiné příznaky vznikající imunogenity je třeba ověřit • jakékoli podezření na čistou aplazii červené řady nebo rozvoj imunogenity je třeba hlásit držiteli rozhodnutí o registraci.
• DALŠÍ PODMÍNKY
Žádosti o registraci přípravku, je zavedený a funkční před a po celou dobu, kdy je přípravek na trhu.
157 V souladu s CHMP Guideline on Risk Management Systems pro humánní léčivé přípravky by aktualizovaný Risk Management Plan (RMP) měl být předložen současně s každým dalším Periodickým rozborem bezpečnosti přípravku (PSUR).
Kromě toho by aktualizovaný RMP měl být předložen: • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, Farmakovigilanční plán nebo aktivity k minimalizaci rizika • Do 60 dní od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika) • Na žádost EMEA
158 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
159 A.
OZNAČENÍ NA OBALU
160 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silapo 1000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 3 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 3 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
161 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 1000 IU
162 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 1000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1000 IU/ 0, 3 ml
6.
JINÉ
163 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silapo 2000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 6 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
164 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 2000 IU
165 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 2000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2000 IU/ 0, 6 ml
6.
JINÉ
166 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silapo 3000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 9 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 9 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
167 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 3000 IU
168 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 3000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3000 IU/ 0, 9 ml
6.
JINÉ
169 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 4000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 4 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 4 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
170 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 4000 IU
171 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 4000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
4000 IU/ 0, 4 ml
6.
JINÉ
172 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 5000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 5 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
173 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 5000 IU
174 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 5000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5000 IU/ 0, 5 ml
6.
JINÉ
175 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silapo 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 6 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
176 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 6000 IU
177 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 6000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6000 IU/ 0, 6 ml
6.
JINÉ
178 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silapo 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 8 ml injekčního roztoku 6 předplněných injekční stříkaček s 0, 8 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
179 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 8000 IU
180 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 8000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
8000 IU/ 0, 8 ml
6.
JINÉ
181 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silapo 10000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku 6 předplněných injekční stříkaček s 1, 0 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
182 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 10000 IU
183 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 10000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10000 IU/ 1, 0 ml
6.
JINÉ
184 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
1 předplněná injekční stříkačka obsahuje 20000 IU epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku 4 předplněných injekční stříkaček s 0, 5 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
185 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 20000 IU
186 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 20000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
20000 IU/ 0, 5 ml
6.
JINÉ
187 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silapo 30000 IU/ 0, 75 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 0, 75 ml injekčního roztoku 4 předplněných injekční stříkaček s 0, 75 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
188 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 30000 IU
189 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 30000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30000 IU/ 0, 75 ml
6.
JINÉ
190 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silapo 40000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce Epoetinum zeta
3.
SEZNAM POMOCNÝCH LÁTEK
Fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Obsahuje fenylalanin, další informace viz příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku 4 předplněných injekční stříkaček s 1, 0 ml injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro subkutánní a intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
Neprotřepávejte.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
191 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
STADA Arzneimittel AG Stadastrasse 2- 18 61118 Bad Vilbel Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Silapo 40000 IU
192 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTKY INJEKČNÍCH STŘÍKAČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silapo 40000 IU injekce Epoetinum zeta i. v. a s. c. podání
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
40000 IU/ 1, 0 ml
6.
JINÉ
193 B.
PŘÍBALOVÁ INFORMACE
194 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Silapo 1000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce Silapo 2000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce Silapo 3000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce Silapo 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce Silapo 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Silapo 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce Silapo 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce Silapo 10000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce Silapo 20000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce Silapo 30000 IU/ 0, 75 ml injekční roztok v předplněné injekční stříkačce Silapo 40000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce
Epoetinum zeta
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Jak se přípravek Silapo užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Silapo uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK SILAPO A K ČEMU SE POUŽÍVÁ
Přípravek Silapo je lék, který stimuluje kostní dřen tak, aby produkovala více červených krvinek.
Přípravek Silapo se používá
− u dospělých, dětských i dospívajících pacientů na hemodialýze k léčbě symptomatické anémie související s chronickým renálním selháním (onemocnění ledvin). − u dospělých pacientů na peritoneální dialýze k léčbě symptomatické anémie související s chronickým renálním selháním (onemocnění ledvin). − u dospělých pacientů s renální nedostatečností, kteří ještě nejsou na dialýze, k léčbě anémie související s onemocněním ledvin doprovázeným klinickými příznaky. − u dospělých pacientů podstupujících chemoterapii pro solidní nádory, maligní lymfom (rakovina lymfatického systému) nebo mnohočetný myelom (rakovina kostní dřeně) k léčbě anémie a snížení nutnosti krevní transfúze, pokud lékař rozhodne, že by mohlo existovat zvýšené riziko potřeby krevní transfúze. − u mírně anemických pacientů, kteří mají podstoupit chirurgický zákrok a před ním darují krev, aby jim tato krev mohla být podána během daného chirurgického zákroku nebo po něm (autologní dárcovství).
195 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SILAPO UŽÍVAT
Nepoužívejte přípravek Silapo
− jestliže jste alergický/ á (přecitlivělý/ á) na erytropoetiny nebo na kteroukoli další složku přípravku Silapo − jestliže se u Vás po léčbě některým erytropoetinem rozvinula čistá aplázie červené krevní řady (PRCA; chybí Vám červené krvinky) − jestliže máte vysoký krevní tlak, který není pod kontrolou s použitím odpovídajících léčivých přípravků na snížení krevního tlaku − jestliže byste neměl/ a užívat léky na ředění krve pro prevenci krevních sraženin. − jestliže darujete svou vlastní krev před chirurgickým zákrokem, a:
• • •
za poslední měsíc před svojí léčbou jste prodělal/ a srdeční záchvat nebo mrtvici trpíte nestabilní angínou pectoris (novou nebo narůstající bolestí na hrudi) existuje u Vás riziko vzniku krevních sraženin v žílách (hluboká žilní trombóza) – např. pokud se u Vás sraženiny již dříve vyskytly.
Zvláštní opatrnosti při použití Silapo je zapotřebí
Sdělte svému lékaři, zda trpíte nebo jste trpěl/ a některým z následujících problémů: − epileptické záchvaty − onemocnění jater − rakovina − anemie z jiných příčin − onemocnění srdce (např. angína) − poruchy krevního oběhu, které mají za následek mravenčení nebo studené ruce či nohy nebo křeče v nohou − krevní sraženiny/ poruchy srážlivosti krve − fenylketonurie (genetická enzymatická nedostatečnost, která zvyšuje vylučování chemikálie (fenylketonu) v moči a může způsobovat poruchy nervového systému) − onemocnění ledvin.
Obecné informace Váš lékař by se měl snažit udržovat hladinu vašeho hemoglobinu mezi 10 a 12 g/ dl.
Hladiny hemoglobinu by neměly překročit hodnotu 12 g/ dl.
Během Vašeho užívání přípravku Silapo bude Váš lékař pravidelně sledovat Váš krevní tlak.
Objeví- li se u Vás bolest hlavy, konkrétně náhlá bodavá bolest podobná migréně, nebo budete- li se cítit zmaten/ a, sdělte to okamžitě svému lékaři nebo ošetřujícímu personálu.
Může se jednat o varovné známky náhlého zvýšení krevního tlaku, které vyžadují okamžitou léčbu.
Během léčby tímto přípravkem může dojít k nárůstu počtu krevních destiček (buňky, které napomáhají srážení krve).
Tento stav by se měl v průběhu léčby zlepšit.
Během prvních 8 týdnů léčby se doporučuje počet krevních destiček pravidelně kontrolovat.
Budete- li muset navštívit zdravotnické zařízení nebo svého rodinného lékaře za účelem jakékoli léčby nebo provedení krevního testu, nezapomeňte sdělit svému lékaři, že užíváte přípravek Silapo, jelikož tento přípravek může ovlivnit výsledky.
Neexistují příliš velké zkušenosti se subkutánním podáváním (injekce do kůže) přípravku Silapo pacientům trpícími ledvinovými problémy.
Pokud jste tedy léčeni na chudokrevnost související s onemocněním ledvin, musí vám být přípravek Silapo podáván injekcí do žíly (intravenózně).
196 Po několika měsících až letech subkutánní léčby jinými přípravky s obsahem erytropoetinů byla zaznamenána čistá aplázie červené krevní řady (PRCA), a její vznik nelze vyloučit ani u přípravku Silapo.
PRCA znamená neschopnost organismu produkovat dostatečné množství červených krvinek v kostní dřeni.
Pokud k ní dojde, může mít za následek závážnou anémii, jejíž příznaky jsou neobvyklá únava, závratě a dechová nedostatečnost.
PRCA může být způsobena produkcí protilátek proti erytropoetinovým přípravkům a následně na váš vlastní erytropoetin.
Tuto informaci byste měl/ a prodiskutovat se svým lékařem.
Dojde- li k výskytu tohoto zvláštního stavu (PRCA), bude léčba přípravkem Silapo zastavena a Váš lékař stanoví nejlepší způsob léčby anemie.
Ačkoli se tato komplikace vyskytuje velmi vzácně, nesmíte zapomenout na to, že pokud by se u Vás projevila, potřebovali byste pravidelné krevní transfúze, možná doživotní, kterými by se léčila Vaše chudokrevnost, a léčba přípravkem Silapo by byla zastavena.
Budete- li se najednou cítit velice unavení nebo se Vám bude točit hlava či nebudete moci popadnout dech, sdělte to okamžitě svému lékaři.
Váš lékař rozhodne, zda Vám přípravek Silapo prospívá či ne, a v případě potřeby léčbu ukončí.
U pacientů s chronickým renálním selháním, kteří užívají erytropoetin, by se měla pravidelně měřit hladina hemoglobinu (součást červených krvinek, na kterou se váže kyslík), dokud nebude dosaženo stabilní hladiny, a v pravidelných intervalech i poté za účelem minimalizace rizika zvýšení krevního tlaku.
Pokud jste pacient s chronickým onemocněním ledvin, váš lékař zkontroluje, že vaše hladina hemoglobinu nepřevyšuje určitou hodnotu, protože vysoká hladina hemoglobinu by vás mohla vystavovat problémům se srdcem nebo krevními cévami a mohla by zvyšovat riziko úmrtí.
V ojedinělých případech bylo zaznamenáno zvýšení hladiny draslíku v krvi.
U pacientů s chronickým renálním selháním může korekce anemie vést ke zvýšené chuti k jídlu a příjmu draslíku a proteinů.
Docházíte- li na dialýzu a začnete s léčbou přípravkem Silapo, bude možná nezbytné upravit Váš dialyzační režim, aby byly hodnoty močoviny, kreatininu a draslíku v požadovaném rozsahu.
Rozhodne o tom Váš lékař.
U pacientů s chronickým renálním selháním by se měly sledovat elektrolyty v séru (látky ve Vaší krvi).
V případě zjištění zvýšené (nebo zvyšující se) hladiny draslíku v séru je třeba zvážit ukončení podávání přípravku Silapo, dokud nedojde k úpravě hladiny draslíku k normě.
V průběhu léčby přípravkem Silapo je během hemodialýzy často nutné zvýšit dávku konkrétního přípravku na ředění krve (heparinu) za účelem minimalizace rizika srážení krve.
Jestliže heparinizace není optílmální může dojít k ucpání dialyzačního systému.
Pacienti s rakovinou
Proto byste měl/ a prodiskutovat užitek plynoucí z přípravku Silapo s Vaším lékařem, zvláště jste- li obézní nebo máte v anamnéze výskyt krevních sraženin/ poruch srážlivosti krve.
Pacientům trpícím rakovinou, kteří užívají erytropoetin, by se měla pravidelně měřit hladina hemoglobinu (součást červených krvinek, na kterou se váže kyslík) do doby, než bude dosaženo ustálené hladiny, a i poté by se mělo měření periodicky opakovat.
Pokud trpíte rakovinou, měli byste si být vědomi toho, že přípravek Silapo by mohl působit jako růstový faktor pro krevní buňky a za určitých okolností by mohl mít negativní vliv na vaši rakovinu.
V závislosti na Vaší individuální situaci může být lepším řešením Vám provést transfúzi krve.
Prodiskutujte to prosím se svým lékařem.
197 Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště pokud užíváte lék obsahující léčivou látku cyklosporin za účelem potlačení Vašeho imunitního systému po transplantaci ledvin může Váš lékař rozhodnout o tom, že Vám budou provedeny zvláštní krevní testy za účelem změření hladiny cyklosporinu během užívání přípravku Silapo.
Doplňky železa a jiné krevní stimulanty mohou zvýšit účinnost přípravku Silapo.
O tom, zda jsou pro Vás vhodné, rozhodne Váš lékař.
Těhotenství a kojení
Jste- li těhotná nebo si myslíte, že byste mohla být těhotná, a kojíte- li, sdělte to svému lékaři.
Jste- li těhotná nebo kojíte- li, měla byste přípravek Silapo užívat pouze v případě, kdy jeho potenciální prospěch převáží potenciální riziko, které hrozí plodu.
Dříve, než začnete užívat jakýkoli lék, se poraďte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Přípravek Silapo nemá žádný nebo malý vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Silapo
Tento léčivý přípravek obsahuje fenylalanin, který může být škodlivý pro osoby trpící fenylketonurií.
Tento léčebný přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku, tzn. že je v podstatě bez sodíku.
3.
JAK SE PŘÍPRAVEK SILAPO UŽÍVÁ
Injekce přípravku Silapo může dávat lékař, vyškolená ošetřovatelka nebo jiný odborný pracovník.
V případě, že se přípravek Silapo podává injekčně pod kůži (subkutánně), můžete si roztok vpichovat sami, až vám zdravotnický personál ukáže jak.
Přípravek Silapo používejte vždy dle pokynů vašeho lékaře.
Informace o dávkování
Vaše dávka je vypocítána na základe Vaší telesné hmotnosti v kilogramech.
Stanoví správnou dávku prípravku Silapo, kterou budete užívat, jak dlouho by mela lécba pokracovat a jakým zpusobem Vám bude lécivý prípravek podáván.
Tato rozhodnutí budou založena na tom, co je prícinou Vaší anemie.
Užívání dospělými pacienty na hemodialýze Váš lékař bude udržovat vaši koncentraci hemoglobinu mezi 10 a 12 g/ dl (6, 2 – 7, 5 mmol/ l).
Přípravek Silapo se může podávat během dialyzačního sezení nebo po něm.
Obvyklá počáteční dávka přípravku Silapo je 50 IU/ kg (mezinárodních jednotek na kilogram).
198 V závislosti na tom, jak Vaše anemie reaguje na léčbu, může být dávka upravena přibližně každé 4 týdny, dokud nebude Váš zdravotní stav pod kontrolou.
Dávka, kterou užíváte, by neměla normálně překročit 200 IU/ kg 3krát týdně, a měla by se podávat injekcí do žíly nebo hadičkou zavedenou do žíly.
Váš lékař nařídí provedení krevních testů, aby se zajistilo, že Váš lék funguje i nadále dobře.
Až bude Váš zdravotní stav pod kontrolou, budete užívat běžnou dávku přípravku Silapo 2krát nebo 3krát týdně.
Tyto dávky nebudou možná tak vysoké jako dávky, které jste užívali na začátku.
Užívání u dětí a dospívajících (≤18 roky) na hemodialýze Lékař bude u dětí udržovat koncentraci hemoglobinu mezi 9, 5 a 11 g/ dl.
Přípravek Silapo by se měl podávat až poté, co pacient absolvuje dialyzační sezení.
Dávka pro děti a dospívající závisí na tělesné hmotnosti v kilogramech.
Tato dávka se podává třikrát týdně injekčně do žíly (po dobu 1- 2 minut).
V závislosti na tom, jak bude Vaše anemie reagovat na léčbu, může být dávka upravena přibližně každé 4 týdny, dokud nebude Váš zdravotní stav pod kontrolou.
Váš lékař nařídí provedení pravidelných krevních testů, aby se zajistilo, že je Váš zdravotní stav pod kontrolou.
Užívání u dospělých pacientů na peritoneální dialýze Váš lékař bude udržovat vaši koncentraci hemoglobinu mezi 10 a 12 g/ dl.
Tato dávka se podává dvakrát týdně injekcí do žíly nebo hadičkou zavedenou do žíly.
V závislosti na tom, jak Vaše anemie reaguje na léčbu, může být dávka upravena přibližně každé 4 týdny, dokud nebude Váš zdravotní stav pod kontrolou.
Celková týdenní dávka, kterou užíváte, by neměla normálně překročit 200 IU/ kg a měla by se podávat injekcí do žíly nebo hadičkou zavedenou do žíly.
Váš lékař nařídí provedení krevních testů, aby se zajistilo, že Váš lék funguje i nadále dobře.
Užívání u dospělých pacientů s onemocněním ledvin, kteří nedocházejí na dialýzu Obvyklá počáteční dávka je 50 IU/ kg.
Tato dávka se podává 3krát týdně injekcí do žíly nebo hadičkou zavedenou do žíly.
Váš lékař Vám může upravovat počáteční dávku tak dlouho, dokud nebude Váš zdravotní stav pod kontrolou.
Až bude Váš zdravotní stav pod kontrolou, budete užívat běžnou dávku přípravku Silapo 3krát týdně.
Dávkování by nemělo normálně překročit 200 IU/ kg 3krát týdně, přičemž lék by se měl podávat injekcí do žíly nebo hadičkou zavedenou do žíly.
Váš lékař nařídí provedení krevních testů, aby se zajistilo, že Váš lék funguje i nadále dobře.
Užívání u dospělých pacientů, kteří podstupují chemoterapii Váš lékař může zahájit léčbu přípravkem Silapo, pokud je vaše hladina hemoglobinu 10 g/ dl nebo méně.
Po zahájení terapie bude lékař Vaši hladinu hemoglobinu udržovat mezi 10 a 12 g/ dl.
Tato dávka se podává 3krát týdně injekčně pod kůži.
Alternativně Vám může lékař doporučit počáteční dávku 450 IU/ kg jednou týdně.
Váš lékař Vám může upravovat počáteční dávku v závislosti na tom, jak Vaše anemie reaguje na léčbu; obvykle se přípravek Silapo podává do 1 měsíce po skončení chemoterapie.
Užívání u dospělých pacientů v autologním dárcovském programu
Tato dávka se podává 2krát týdně injekčně do žíly.
Přípravek Silapo budete užívat během 3 týdnů před chirurgickým zákrokem.
Před léčbou přípravkem Silapo i v jejím průběhu budete také dostávat doplňky železa za účelem zvýšení účinnosti přípravku.
Informace o podávání
Předplněná injekční stříkačka s přípravkem Silapo je připravena k použití.
Každá injekční stříkačka by se měla použít pouze jednou.
S přípravkem Silapo se nesmí třepat ani jej mísit s jinými tekutinami.
Aplikujete- li si přípravek Silapo pod kůži kvůli anemii nesouvisející s onemocněním ledvin, množství vpíchnuté v jednom místě by nemělo překročit 1 ml.
Při užívání přípravku Silapo postupujte vždy podle pokynů:
1.
Vezměte jeden hermeticky uzavřený blistr s injekční stříkačkou a předtím, než jej použijete, jej ponechejte odstát po dobu několika minut, dokud nedosáhne pokojové teploty.
2.
3.
Odstraňte z jehly injekční stříkačky ochranné víčko, podržte injekční stříkačku ve svislé poloze a zlehka stiskněte píst směrem nahoru, čímž z injekční stříkačky a jehly vytlačíte vzduch.
4.
Vpíchněte si roztok podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Nepoužívejte přípravek Silapo, jestliže: • je přebal blistru porušen nebo je blistr jakkoli poškozen; • je tekutina zabarvená nebo jsou v ní vidět vznášející se částice; • z předplněné inj. stříkačky uniklo jakékoli množství tekutiny nebo je uvnitř uzavřeného blistru patrná kondenzace; • víte nebo se domníváte, že mohlo dojít k jeho nechtěnému zmrznutí.
Přechod od podávání do žíly na podávání pod kůži (z intravenózní na subkutánní injekci)
Až bude Váš zdravotní stav pod kontrolou, budete užívat běžnou dávku přípravku Silapo.
Nemá- li Vaše anemie souvislost s onemocněním ledvin, může Váš lékař rozhodnout, že je pro Vás lepší užívat přípravek Silapo injekčně pod kůži (subkutánně) než přímo do žíly (intravenózně).
Při provádění této změny způsobu podání by se dávka neměla měnit.
Poté může Váš lékař nařídit provedení krevních testů, aby se zjistilo, zda je nutné dávku nějak upravit.
Váš lékar muže nicméne rozhodnout o tom, že je lepší, abyste se naucili, jak si prípravek Silapo aplikovat pod kuži (subkutánne) sami.
Abyste byli schopni si prípravek aplikovat sami, obdržíte príslušnou instruktáž.
Pokud jste neobdrželi príslušnou instruktáž, nesmíte se za žádných okolností pokoušet aplikovat si prípravek sami.
Jestliže jste užil( a) více přípravku Silapo, než jste měl( a)
Přípravek Silapo má velkou bezpečnostní rezervu a výskyt nežádoucích účinků z důvodu předávkování přípravkem Silapo je nepravděpodobný.
Domníváte- li se, že jste užil( a) příliš mnoho přípravku, okamžitě informujte svého lékaře nebo ošetřovatele( ku).
Jestliže jste zapomněl( a) užít přípravek Silapo
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
200 Jestliže jste přestal( a) užívat přípravek Silapo
Nepřerušujte léčbu bez předchozí konzultace se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Silapo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se u vás projeví bolesti hlavy, zvláště náhlé a bodavé migrenózní bolesti hlavy, zmatenost nebo záchvaty křečí, informujte ihned lékaře.
Mohou to být varovné známky náhlého vzestupu krevního tlaku, který vyžaduje neodkladnou léčbu.
Jiné nežádoucí účinky:
Celkové poruchy
- Kožní vyrážka.
Tyto
příznaky se mohou být časté na počátku léčby.
- Mohou se zvýšit počty krevních destiček (trombocytů), které se za normálních okolností
Lékař tuto situaci zkontroluje.
- U pacientů léčených erythropoetinem byl hlášen výskyt trombotických příhod (tvorba krevních
sraženin v cévách) – jako například narušení prokrvení srdce, srdeční záchvat, mozkové krvácení, mozková mrtvice, dočasné poruchy prokrvení mozku, hluboké žilní trombózy, tepenné trombózy, plicní embolie, výdutě cévních stěn (aneuryzmata), trombózy oční sítnice a tvorby krevních sraženin v umělé ledvině.
- Ve vzácných případech byly hlášeny alergické reakce, např. otoky, hlavně v oblasti očních
víček a rtů (Quinckeho edém) a šoku podobné alergické reakce, projevující se mravenčením, zrudnutím, svěděním, návaly horka a zrychleným tepem.
- Čistá aplazie červené krevní řady (PRCA) byla u pacientů velmi vzácně pozorována po několika
měsících až letech subkutánního (podkožního) podávání erythropoetinu.
PRCA představuje neschopnost kostní dřeně vytvářet červené krvinky (viz bod „ Zvláštní opatrnosti při použití přípravku Silapo je zapotřebí ”).
Pacienti s poruchami ledvin
- Zvýšený krevní tlak, který si může vyžádat nasazení dalších léčivých přípravků anebo úpravu
dávky přípravků, které už k léčbě vysokého krevního tlaku užíváte.
Lékař může po dobu léčby přípravkem Silapo pravidelně kontrolovat krevní tlak, zvláště na počátku léčby.
- Může se ucpat spojka mezi tepnou a žílou („ trombóza shuntu "), zvláště pokud trpíte nízkým
krevním tlakem anebo pokud se v arteriovenózní spojce vyskytly komplikace.
Váš lékař může zkontrolovat shunt a předepsat léčivé přípravky k prevenci trombózy.
Pacienti s nádorovým onemocněním
- tvorba krevních sraženin (trombotické cévní příhody) (viz bod „ Zvláštní opatrnosti při použití
přípravku Silapo je zapotřebí ”)
- zvýšení krevního tlaku.
Hladiny hemoglobinu a krevní tlak je třeba kontrolovat.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
201 5.
JAK SILAPO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Silapo nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce za slovem EXP ”.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Předplněnou injekční stříkačku uchovávejte ve vnějším obalu (v krabičce), aby byl přípravek chráněn před světlem.
Injekční stříkačka může být vyjmuta z chladničky a uchovávána jednorázově po dobu maximálně 3 dnů při pokojové teplotě (do 25°C).
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Silapo obsahuje
– Léčivou látkou je epoetinum zeta (vyrobený rekombinantní technologií DNA v buněčné řadě vaječníku čínského křečka).
Silapo 1000 IU/ 0, 3 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 3 ml injekčního roztoku obsahuje 1000 mezinárodních jednotek (International Units, IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
Silapo 2000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 2000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
Silapo 3000 IU/ 0, 9 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 9 ml injekčního roztoku obsahuje 3000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 3333 IU epoetinu zeta v 1 ml.
Silapo 4000 IU/ 0, 4 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 4 ml injekčního roztoku obsahuje 4000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
Silapo 5000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku obsahuje 5000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
Silapo 6000 IU/ 0, 6 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 6 ml injekčního roztoku obsahuje 6000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
202 Silapo 8000 IU/ 0, 8 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 8 ml injekčního roztoku obsahuje 8000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
Silapo 10000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku obsahuje 10000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 10000 IU epoetinu zeta v 1 ml.
Silapo 20000 IU/ 0, 5 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 5 ml injekčního roztoku obsahuje 20000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
Silapo 30000 IU/ 0, 75 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 0, 75 ml injekčního roztoku obsahuje 30000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
Silapo 40000 IU/ 1, 0 ml injekční roztok v předplněné injekční stříkačce 1 předplněná injekční stříkačka s 1, 0 ml injekčního roztoku obsahuje 40000 mezinárodních jednotek (IU) epoetinu zeta (rekombinantního lidského erytropoetinu).
Roztok obsahuje 40000 IU epoetinu zeta v 1 ml.
Pomocnými látkami jsou fosforečnan disodný dihydrát, dihydrogenfosforečnan sodný dihydrát, chlorid sodný, chlorid vápenatý dihydrát, polysorbát 20, glycin, leucin, izoleucin, treonin, kyselina glutamová, fenylalanin, voda pro injekce, hydroxid sodný (na úpravu pH), kyselina chlorovodíková (na úpravu pH).
Jak přípravek Silapo vypadá a co obsahuje toto balení
Silapo je dodáván jako čirý, bezbarvý injekční roztok v předplněné injekční stříkačce s připevněnou jehlou.
Předplněné injekční stříkačky obsahují 0, 3 až 1, 0 ml roztoku v závislosti na obsahu epoetinu zeta (viz "Co přípravek Silapo obsahuje").
Jedno balení obsahuje 1, 4 nebo 6 předplněných injekčních stříkaček.
Držitel rozhodnutí o registraci
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
Výrobce
STADA Arzneimittel AG Stadastrasse 2- 18 D- 61118 Bad Vilbel Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
203 cell pharm GmbH Theodor- Heuss- Str.
52 D- 61118 Bad Vilbel Tel: +49 (0) 6101 30 42 0 Fax: +49 (0) 6101 30 42 11
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
204
European Medicines Agency
EMEA/ H/ C/ 732
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SILGARD
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Silgard?
Silgard je vakcína.
Jedná se o injekční suspenzi, která obsahuje čištěné bílkoviny ze čtyř typů lidského papilomaviru (typy 6, 11, 16 a 18).
Na co se přípravek Silgard používá?
Přípravek Silgard se používá k očkování proti prekancerózním lézím (abnormálnímu růstu buněk) v oblasti genitálií (děložní čípek, vulva, vagína), rakovině děložního čípku a genitálním bradavicím způsobovaným lidským papilomavirem (HPV) typu 6, 11, 16 nebo 18.
Účinnost přípravku Silgard byla zkoumána u žen ve věku 16– 26 let a jeho imunogenicita (schopnost přimět imunitní systém, aby na viry reagoval) na dětech a dospívajících ve věku 9– 15 let.
Na mužích jeho ochranné účinky nebyly zkoumány.
Silgard je podáván v souladu s oficiálními doporučeními.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Silgard používá?
Přípravek Silgard se podává osobám od 9 let věku, ve třech dávkách, a to s dvouměsíčním intervalem mezi první a druhou dávkou a čtyřměsíčním intervalem mezi druhou a třetí dávkou.
Pokud je potřeba zvolit jiné očkovací schéma, mezi první a druhou dávkou by vždy měl uplynout nejméně 1 měsíc a mezi druhou a třetí dávkou nejméně 3 měsíce, přičemž všechny tři dávky by měly být podány v průběhu jednoho roku.
Doporučuje se, aby osobám, kterým je podána první dávka přípravku Silgard, byly celkově podány všechny tři dávky přípravku Silgard.
Vakcína se podává injekcí do svalu, nejlépe do horní části paže nebo do stehna.
Jak přípravek Silgard působí?
Papilomaviry jsou viry, které způsobují tvorbu bradavic a abnormální růst tkáně.
Existuje více než 100 typů papilomavirů, z nichž některé mají souvislost s určitými typy rakoviny genitálu.
HPV typu 16 a 18 způsobují přibližně 70% případů rakoviny děložního čípku a HPV typu 6 a 11 jsou příčinou přibližně 90% genitálních bradavic.
Všechny papilomaviry mají obal (tzv. kapsid), tvořený bílkovinami zvanými „ proteiny L1 “.
Přípravek Silgard obsahuje čištěné proteiny L1 ze čtyř typů lidských papilomavirů: typů 6, 11, 16 a 18.
Proteiny obsažené v přípravku Silgard se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny kvasinkou, do které byl vložen gen (DNA), díky němuž je schopná produkovat proteiny L1.
Jsou uspořádány do „ částic podobajících se viru “ (strukturovaných podobně jako HPV, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged aby je tělo snadno rozpoznalo).
Vakcína obsahuje rovněž pomocnou látku (tzv. adjuvans), směs s obsahem hliníku, která stimuluje lepší reakci.
Jakmile je pacientovi vakcína podána, jeho imunitní systém (systém v těle, který bojuje s nemocemi) začne tvořit protilátky proti těmto bílkovinám.
Tyto protilátky pomáhají zabraňovat vstupu viru do buněk v těle.
Po provedení očkování je imunitní systém při opětovném vystavení skutečným virům schopen rychle tvořit protilátky, což napomáhá ochraně organismu před nemocemi způsobovanými těmito viry.
Jak byl přípravek Silgard zkoumán?
Účinky přípravku Silgard byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Čtyři hlavní studie u lidí zahrnovaly téměř 21 000 žen ve věku 16– 26 let.
Přípravek Silgard byl srovnáván s placebem (neúčinnou vakcínou).
Studie zkoumaly, u kolika žen se vyskytly genitální léze nebo bradavice v souvislosti s infekcí HPV.
Ženy byly po podání třetí dávky vakcíny sledovány po dobu přibližně tří let.
Jaký přínos přípravku Silgard byl prokázán v průběhu studií?
Přípravek Silgard prokázal svou účinnost proti prekancerózním genitálním lézím děložního čípku, vulvy a vagíny, rakovině děložního čípku a bradavicím souvisejícím s HPV typu 6, 11, 16 a 18.
Ze souhrnného hodnocení všech čtyř studií vyplývá, že mezi ženami, u kterých nikdy dříve nebyla zaznamenána infekce HPV typu 6, 11, 16 nebo 18 a které absolvovaly celý cyklus očkování, se u jedné z více než 8 000 žen očkovaných přípravkem Sigard vyvinula prekarcenózní léze děložního čípku, která mohla být důsledkem infekce HPV typu 16 nebo 18.
Ve skupině žen, kterým byla podávána neúčinná vakcína, došlo k výskytu lézí způsobených jedním z těchto dvou typů HPV u 85 z více než 8 000 žen.
Podobný účinek přípravku Silgard byl zaznamenán v případech, kdy analýza rovněž zahrnovala léze děložního čípku způsobené zbývajícími dvěma typy HPV (typy 6 a 11).
Co se týče lézí zevních pohlavních orgánů způsobených HPV typu 6, 11, 16 nebo 18 (včetně bradavic a prekancerózních lézí vulvy nebo vagíny), došlo ke společnému vyhodnocení tří z provedených studií.
Ve skupině užívající přípravek Silgard se vyskytly genitální bradavice u dvou z téměř 8 000 žen a nebyl zaznamenán žádný případ výskytu prekancerózní léze vulvy nebo vagíny.
Ve skupině užívající placebo však bylo u téměř 8 000 žen zaznamenáno celkově 189 případů výskytu lézí zevních pohlavních orgánů.
Jaká rizika jsou spojena s přípravkem Silgard?
V rámci studií byly nejběžnějšími vedlejšími účinky přípravku Silgard (zaznamenanými u více než 1 pacientky z 10) pyrexie (horečka) a reakce v místě vpichu (zarudnutí, bolest a otok).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Silgard je uveden v příbalových informacích.
Přípravek Silgard by neměly užívat osoby s možnou přecitlivělostí (alergií) na účinnou látku nebo na kteroukoli jinou složku přípravku.
Pokud pacientka vykáže známky alergie po podání jedné dávky přípravku Silgard, následující dávky vakcíny by jí již neměly být podány.
U pacientek, které jsou nemocné a mají vysokou horečku, by očkování mělo být odloženo.
Na základě čeho byl přípravek Silgard schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Silgard jako vakcíny určené k prevenci premaligních genitálních lézí (cervikálních, vulválních nebo vaginálních), cervikálního karcinomu a bradavic zevních pohlavních orgánů (condyloma acuminata) souvisejících s HPV typu 6, 11, 16 a 18 převyšují jeho rizika.
Výbor doporučil, aby přípravku Silgard bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Silgard:
Evropská komise udělila rozhodnutí o registraci přípravku Silgard platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd dne 20. září 2006.
Plné znění Evropské veřejné zprávy o hodnocení pro přípravek Silgard je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
2/ 2
Číslo EU EU/ 1/ 06/ 358/ 001 EU/ 1/ 06/ 358/ 002 EU/ 1/ 06/ 358/ 003
Smyšlený název Silgard Silgard Silgard
Síla -- 1 -- 1 -- 1
Léková forma Injekční suspenze Injekční suspenze Injekční suspenze
Cesta podání Intramuskulární podání Intramuskulární podání Intramuskulární podání
Obal Injekční lahvička (sklo) Injekční lahvička (sklo) Předplněná injekční stříkačka (sklo)
Obsah 0, 5 ml 0, 5 ml 0, 5 ml
Velikost balení 1 injekční lahvička 10 injekčních lahviček 1 předplněná injekční stříkačka
EU/ 1/ 06/ 358/ 004
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 06/ 358/ 005
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka + 1 jehla
EU/ 1/ 06/ 358/ 006
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček + 10 jehel
EU/ 1/ 06/ 358/ 007
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka + 2 jehly
EU/ 1/ 06/ 358/ 008
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček + 20 jehel
EU/ 1/ 06/ 358/ 009
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka s ochranou jehly
EU/ 1/ 06/ 358/ 010
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček s ochranou jehly
EU/ 1/ 06/ 358/ 011
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
20 předplněných injekčních stříkaček s ochranou jehly
EU/ 1/ 06/ 358/ 012
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka s ochranou jehly + 1 jehla
EU/ 1/ 06/ 358/ 013
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček s ochranou jehly + 10 jehel
EU/ 1/ 06/ 358/ 014
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
20 předplněných injekčních stříkaček s ochranou jehly + 20 jehel
EU/ 1/ 06/ 358/ 015
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
1 předplněná injekční stříkačka s ochranou jehly + 2 jehly
EU/ 1/ 06/ 358/ 016
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
10 předplněných injekčních stříkaček s ochranou jehly + 20 jehel
EU/ 1/ 06/ 358/ 017
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekční stříkačka (sklo)
0, 5 ml
20 předplněných injekčních stříkaček s ochranou jehly + 40 jehel
EU/ 1/ 06/ 358/ 018 EU/ 1/ 06/ 358/ 019
Silgard Silgard
-- 1 -- 1
Injekční suspenze Injekční suspenze
Intramuskulární podání Intramuskulární podání
Injekční lahvička (sklo) Předplněná injekce (sklo)
0, 5 ml 0, 5 ml
20 injekčních lahviček 20 předplněných injekčních stříkaček
EU/ 1/ 06/ 358/ 020
Silgard
-- 1
Injekční suspenze
Intramuskulární podání
Předplněná injekce (sklo)
0, 5 ml
20 předplněných injekčních stříkaček + 20 jehel
1/ 2
EU/ 1/ 06/ 358/ 021
Silgard
Injekční suspenze
Intramuskulární podání
Předplněná injekce (sklo)
0, 5 ml
20 předplněných injekčních stříkaček + 40 jehel
1
humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Silgard, injekční suspenze Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze
Před protřepáním může přípravek Silgard vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
4.
KLINICKÉ údaje
4. 1 Terapeutické indikace
Přípravek Silgard je vakcína určená k prevenci premaligních genitálních lézí (cervikálních, vulválních a vaginálních), cervikálního karcinomu a bradavic zevního genitálu (condyloma accuminata) v příčinné souvislosti s lidským papilomavirem (HPV) typů 6, 11, 16 a 18 (viz bod 5. 1).
Indikace je založena na prokázané účinnosti přípravku Silgard u dospělých žen ve věku 16 až 26 let a na prokázané imunogenitě přípravku Silgard u 9 - až 15- letých dětí a dospívajících.
U mužů nebyla účinnost ochrany zkoumána (viz bod 5. 1).
Použití přípravku Silgard musí být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Základní vakcinační řada sestává ze 3 samostatných 0, 5ml dávek podaných podle následujícího schématu:
0, 2, 6 měsíců.
Pokud je nezbytné alternativní očkovací schéma, druhá dávka musí být podána nejméně jeden měsíc po první dávce a třetí dávka musí být podána nejméně 3 měsíce po druhé dávce.
Všechny tři dávky musí být podány během období jednoho roku.
2 Potřeba podání dávky přeočkování nebyla stanovena.
Dětská populace: přípravek Silgard se nedoporučuje používat u dětí mladších 9 let pro nedostatek údajů o imunogenitě, bezpečnosti a účinnosti (viz bod 5. 1).
Vakcínu je nutno aplikovat intramuskulární injekcí.
Preferovaným místem aplikace je oblast deltového svalu horní paže nebo horní anterolaterální oblast stehna.
Přípravek Silgard nesmí být aplikován intravaskulárně.
Ani subkutánní, ani intradermální způsob aplikace nebyl studován.
Tyto způsoby podání se nedoporučují (viz bod 6. 6).
Doporučuje se, aby osobám, jimž je podána první dávka přípravku Silgard, byly podány všechny tři dávky vakcinační řady přípravkem Silgard (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku.
Jedinci, u nichž se po podání dávky přípravku Silgard objeví příznaky hypersenzitivity, nesmí další dávku přípravku Silgard dostat.
Podávání přípravku Silgard musí být odloženo u jedinců trpících závažným akutním horečnatým onemocněním.
Přítomnost lehké infekce, jako je lehká infekce horních cest dýchacích, nebo horečka nízkého stupně však nejsou kontraindikací pro imunizaci.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech injekčních vakcín musí být pro případ vzácných anafylaktických reakcí po aplikaci vakcíny snadno k dispozici odpovídající léčebná opatření.
Synkopa (mdloba) může následovat po jakékoli vakcinaci, zejména u dospívajících jedinců a mladých dospělých.
Synkopa, někdy spojená s pádem, se objevila i po vakcinaci vakcínou Silgard (viz bod 4. 8).
Očkovaní by proto měli být přibližně 15 minut po podání vakcíny Silgard pečlivě sledováni.
Stejně jako u jiných vakcín nemusí očkování přípravkem Silgard zajistit ochranu všem očkovaným.
Silgard rovněž poskytne ochranu pouze proti onemocněním, jejichž příčinou je HPV typů 6, 11, 16 a 18 a v omezeném rozsahu proti chorobám, jejichž příčinou jsou některé příbuzné typy HPV (viz bod 5. 1).
Proto se i nadále musí používat vhodná opatření proti sexuálně přenosným onemocněním.
Neprokázalo se, že by měl přípravek Silgard terapeutický efekt.
Vakcína proto není určena k léčbě cervikálního karcinomu, cervikálních, vulválních a vaginálních dysplastických lézí vysokého stupně nebo genitálních bradavic.
Není také určena k prevenci rozvoje jiných zjištěných lézí souvisejících s HPV.
Vakcinace nenahrazuje rutinní cervikální screening.
Protože žádná vakcína není účinná na 100% a přípravek Silgard nezajišťuje ochranu proti každému typu HPV ani proti již existující HPV infekci, zůstává rutinní cervikální screening kriticky důležitý a je nutné dodržovat místní doporučení.
Nejsou žádné údaje o použití přípravku Silgard u osob se sníženou imunitní reakcí.
Jedinci se sníženou imunitní reakcí, ať již v důsledku silné imunosupresivní léčby, genetické poruchy, infekce virem lidské imunodeficience (Human Immunodeficiency Virus, HIV) nebo jiných příčin, nemusí na vakcínu zareagovat.
Tuto vakcínu je nutno podávat opatrně jedincům s trombocytopenií nebo s jakoukoli poruchou koagulace, protože po intramuskulárním podání takovým osobám může dojít ke krvácení.
3 Délka ochrany není v současnosti známa.
Trvalá účinnost ochrany byla pozorována po dobu 4, 5 roku po dokončení 3- dávkové série.
Dlouhodobější ověřovací studie probíhají (viz bod 5. 1).
Nejsou k dispozici žádné údaje o bezpečnosti, imunogenitě ani účinnosti, které by podporovaly zaměnitelnost přípravku Silgard s jinými vakcínami proti HPV.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jedinci, kteří dostali imunoglobulin nebo krevní deriváty během 6 měsíců před první dávkou vakcíny, byli ve všech klinických studiích vyřazeni.
Použití spolu s dalšími vakcínami
Při podání přípravku Silgard ve stejnou dobu (ale, při podání vakcín, do různých injekčních míst) s vakcínou proti hepatitidě typu B (rekombinantní) nedošlo k zásahu do imunitní odpovědi na HPV typy.
Míra séroprotekce (poměrná část osob, které dosáhly séroprotektivních hladin protilátek proti HBs ≥ 10 mIU/ ml) se nezměnila (96, 5% pro souběžné očkování a 97, 5% pro samostatné očkování proti hepatitidě B).
Geometrické průměrné hodnoty titrů protilátek proti HBs byly nižší při současném podávání, nicméně klinická významnost tohoto zjištění není známa.
Současné podávání přípravku Silgard s jinými vakcínami než s vakcínou proti hepatitidě typu B (rekombinantní) nebylo studováno.
Použití s hormonální antikoncepcí
V klinických studiích používalo hormonální antikoncepci 57, 5% žen (ve věku 16 až 26 let), jimž byl podán přípravek Silgard.
Nezdálo se, že by použití hormonální antikoncepce ovlivnilo imunitní odpověď na přípravek Silgard.
4. 6 Těhotenství a kojení
Zvláštní studie s vakcínou u těhotných žen nebyly provedeny.
Během vývojového programu 3 315 žen (vakcína = 1 657 oproti placebu = 1 658) uvedlo alespoň jedno těhotenství.
V typech anomálií ani v podílech těhotenství s výskytem nežádoucích účinků nebyly žádné významné rozdíly mezi jedinci léčenými přípravkem Silgard a jedinci léčenými placebem.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Údaje o podávání přípravku Silgard v průběhu těhotenství neprokázaly žádný bezpečnostní signál.
Tyto údaje však nejsou dostatečné pro doporučení používání přípravku Silgard v průběhu těhotenství.
Proto je třeba očkování odložit až do ukončení těhotenství.
U kojících matek, jimž byl během vakcinačního období v klinických studiích podán přípravek Silgard nebo placebo, byl podíl výskytu nežádoucích reakcí u matek a kojených dětí u vakcinované a placebové skupiny srovnatelný.
Navíc byla vakcinační imunogenita srovnatelná u kojících matek a u žen, které v době aplikace vakcíny nekojily.
Přípravek Silgard může být tedy podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4 4. 8 Nežádoucí účinky
V 5 klinických studiích (4 kontrolovaných placebem) byl subjektům hodnocení podáván přípravek Silgard nebo placebo v den zařazení a pak přibližně za 2 a za 6 měsíců.
Několik subjektů hodnocení (0, 2%) ukončilo studii pro nežádoucí účinky.
Bezpečnost byla ve studiích hodnocena buď v celé populaci (4 studie) nebo v předem definované podskupině (jedna studie) hodnocené populace dohledem ve formě očkovacích kartiček (vaccination report card, VRC) po dobu 14 dnů po každé injekci přípravku Silgard nebo placeba.
Pomocí těchto kartiček bylo sledováno 6 160 jedinců (5 088 žen ve věku 9 až 26 let a 1 072 mužů ve věku 9 až 15 let v době zařazení), jimž byl aplikován přípravek Silgard, a 4 064 osob, které dostaly placebo.
Následující nežádoucí reakce v souvislosti s aplikací vakcíny byly pozorovány u příjemců přípravku Silgard s frekvencí alespoň 1, 0% a s četností vyšší než u osob, které dostávaly placebo.
Jsou seřazeny na základě hlediska četnosti podle následující zvyklosti:
[Velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů]
Celkové poruchy a reakce v místě aplikace Velmi časté: pyrexie.
Velmi časté: v místě injekce: erytém, bolest, otok.
Časté: v místě injekce: zhmožděnina, podlitina, pruritus.
Navíc byly v klinických studiích pozorovány nežádoucí reakce s frekvencemi nižšími než 1%, které byly zkoušejícím posouzeny jako související s vakcínou nebo placebem.
Respirační, hrudní a mediastinální poruchy Velmi vzácné: bronchospasmus.
Poruchy kůže a podkožní tkáně Vzácné: kopřivka.
Sedm případů (0, 06%) kopřivky bylo hlášeno ve skupině léčené přípravkem Silgard a 17 případů (0, 18%) bylo pozorováno ve skupině dostávající placebo s adjuvans.
V klinických studiích hlásily osoby v populaci, která sledovala bezpečnost, jakékoli nové zdravotní okolnosti v průběhu 4 let dalšího sledování.
Z 11 778 osob dostávajících přípravek Silgard a 9 686 osob dostávajících placebo bylo hlášeno 28 případů nespecifické artritidy/ artropatie, 20 ve skupině léčené přípravkem Silgard a 8 ve skupině s placebem.
Zkušenosti po uvedení přípravku na trh
Po uvedení přípravku na trh byly u přípravku Silgard spontánně hlášeny nežádoucí účinky, které nejsou uvedeny výše.
Protože tyto účinky byly hlášeny dobrovolně populací o neurčité velikosti, není možné spolehlivě odhadnout jejich četnost nebo potvrdit pro všechny účinky kauzální souvislost s podáním vakcíny.
Poruchy krve a lymfatického systému: lymfadenopatie
Poruchy imunitního systému: reakce přecitlivělosti včetně anafylaktických/ anafylaktoidních reakcí
Poruchy nervového systému: syndrom Guillain- Barrého, závrať, bolest hlavy, synkopa někdy doprovázená tonicko- klonickými pohyby
Gastrointestinální poruchy: nauzea, zvracení
Poruchy svalové a kosterní soustavy a pojivové tkáně: artralgie, myalgie
5 Celkové poruchy a reakce v místě aplikace: tělesná slabost, únava, malátnost
4. 9 Předávkování
Byly hlášeny případy podání vyšších než doporučených dávek přípravku Silgard.
Obecně byl profil nežádoucích účinků uváděný při předávkování srovnatelný s doporučenými jednotlivými dávkami přípravku Silgard.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína, ATC kód:
J07BM01
Mechanismus účinku
Přípravek Silgard je adjuvovaná neinfekční rekombinantní kvadrivalentní vakcína připravená z vysoce čištěných, viru podobných částic (virus- like particles, VLPs) velkého kapsidového proteinu L1 HPV typů 6, 11, 16 a 18.
VLPs neobsahují virovou DNA, nemohou infikovat buňky, množit se nebo způsobovat onemocnění.
HPV jsou nakažlivé pouze pro lidi, ale studie na zvířatech s podobnými papilomaviry naznačují, že účinnost vakcíny s L1 VLP je zprostředkována rozvojem humorální imunitní odpovědi.
Odhaduje se, že HPV 16 a HPV 18 jsou odpovědné za přibližně 70% cervikálních karcinomů; 80% adenokarcinomů in situ (AIS); 45– 70% cervikální intraepiteliální neoplazie vysokého stupně (CIN 2/ 3); 25% cervikální intraepiteliální neoplazie nízkého stupně (CIN 1); přibližně 70% vulvální (VIN 2/ 3) a vaginální (VaIN 2/ 3) intraepiteliální neoplazie vysokého stupně související s HPV.
HPV 6 a 11 jsou odpovědné za přibližně 90% genitálních bradavic a za 10% cervikální intraepiteliální neoplazie nízkého stupně (CIN 1).
CIN 3 a AIS jsou přijaty jako bezprostřední prekurzory invazivního cervikálního karcinomu.
Termín "premaligní genitální léze" v bodě 4. 1 odpovídá termínům cervikální intraepiteliální neoplazie vysokého stupně (CIN 2/ 3), vulvální intraepiteliální neoplazie vysokého stupně (VIN 2/ 3) a vaginální intraepiteliální neoplazie vysokého stupně (VaIN 2/ 3).
Klinické studie
Účinnost přípravku Silgard byla hodnocena ve 4 placebem kontrolovaných, dvojitě slepých randomizovaných klinických studiích fáze II a III, zahrnujících celkem 20 541 16 - až 26- letých žen, které byly zařazeny a vakcinovány bez předchozího screeningu na infekci HPV.
Primární kritéria hodnocení účinnosti zahrnovala vulvální a vaginální léze (genitální bradavice, VIN, VaIN) a CIN všech stupňů vyvolané HPV typů 6, 11, 16 nebo 18 (protokol 013, FUTURE I), CIN 2/ 3 a AIS vyvolané HPV typu 16 nebo 18 (protokol 015, FUTURE II), přetrvávající infekce vyvolané HPV typu 6, 11, 16 nebo 18 (protokol 007) a přetrvávající infekce vyvolané HPV typu 16 (protokol 005).
Jsou předloženy výsledky hodnocení účinnosti z kombinované analýzy protokolů studie.
Účinnost u CIN 2/ 3 nebo AIS související s HPV 16/ 18 je založena na údajích z protokolů 005 (pouze kritéria účinnosti související s HPV 16), 007, 013 a 015.
Medián trvání následného pozorování u těchto studií byl 4, 0, 3, 0, 3, 0 a 3, 0 roku pro protokol 005, protokol 007, protokol 013 a protokol 015, v uvedeném pořadí.
Medián trvání následného pozorování u kombinovaných protokolů (005, 007, 013 a 015) byl 3, 6 roku.
6 Výsledky jednotlivých studií podporují výsledky z kombinované analýzy.
Přípravek Silgard byl účinný proti onemocnění HPV způsobené každým ze čtyř vakcinačních typů HPV.
Na konci studie byly subjekty hodnocení zařazené do dvou studií fáze III (protokol- 013 a protokol- 015) následně pozorovány po dobu až 4 let (medián 3, 7 roku).
Cervikální intraepiteliální neoplazie (CIN) stupně 2/ 3 (střední až vysoký stupeň dysplazie) a adenokarcinom in situ (AIS) byly v klinických studiích použity jako zástupný klinický ukazatel pro cervikální karcinom.
Profylaktická účinnost v porovnání s vakcínami typů HPV (HPV 6, 11, 16 nebo 18)
Primární analýzy účinnosti, s ohledem na vakcíny typů HPV (HPV 6, 11, 16 a 18), byly provedeny u populace pacientů, kteří dodrželi protokol studie (per- protocol efficacy – PPE) (n = všechny 3 vakcinace během 1 roku od zařazení, bez závažnějšího odklonu od protokolu a před 1. dávkou a až po dobu 1 měsíce po 3. dávce (7. měsíc) bez kontaktu s příslušnými typy HPV).
Účinnost se začala měřit po návštěvě v 7. měsíci.
Celkově 73% hodnocených osob nepřišlo v době zařazení do kontaktu (PCR negativní a séronegativní) s ani jedním ze 4 typů HPV.
Účinnost u osob, které nepřišly do kontaktu s příslušným( i) HPV typem( typy), na které je vakcína zaměřena
Výsledky hodnocení účinnosti u relevantních kritérií účinnosti analyzovaných 2 roky po zařazení do studie a na konci studie (medián trvání následného pozorování = 3, 6 roku) v populaci pacientů, kteří dodrželi protokol, jsou uvedeny v Tabulce 1.
V doplňkové analýze byla účinnost přípravku Silgard vyhodnocena proti CIN 3 a AIS souvisejícími s HPV 16/ 18.
Tabulka 1:
Analýza účinnosti přípravku Silgard proti cervikálním lézím vysokého stupně v PPE populaci
Silgard
Placebo
Silgard%
Placebo
Počet
Počet
účinnosti Počet
Počet
% účinnosti
případů
případů po případů případů
případů případů po případů případů
na konci
Počet Počet
2 letech Počet
Počet Počet 2 letech Počet Počet
studie (95%
hodnocení *
hodno - cení *
hodno - cení *
CIN 2/ 3 nebo AIS
53
100, 0 2 **
112
98, 2
487
8
460
8 493
464
CIN 3 související
29
100
2 **
64
96, 9
487
460
8 493
464
AIS související
7
100
s HPV 16/ 18
8 487
8 460
(14, 8 – 100, 0)
8 493
8 464
* Počet subjektů hodnocení s alespoň jednou následnou návštěvou po 7. měsíci ** Na základě virologických důkazů je pravděpodobné, že tento případ CIN 3 u pacientky chronicky infikované HPV 52 je v příčinné souvislosti s HPV 52.
Pouze u 1 z 11 vzorků byl zjištěn HPV 16 (ve 32, 5 měsíci), přičemž v tkáni získané při konizaci elektrickou kličkou (LEEP – Loop Electro- Excision Procedure) nebyl detekován.
Ve druhém případu CIN 3 pozorovaném u pacientky infikované HPV 51 1. den (ve 2 z 9 vzorků) byl v bioptickém materiálu získaném v 51. měsíci detekován (v 1 z 9 vzorků) HPV 16 a ve 3 z 9 vzorků byl v 52. měsíci ve tkáni získané při konizaci elektrickou kličkou detekován HPV56. *** Pacientky byly sledovány po dobu až 4 let (medián 3, 6 roku).
Poznámka: bodové odhady a intervaly spolehlivosti jsou upraveny na osobo- čas doby následného sledování.
7 Na konci studie a v kombinovaných protokolech,
účinnost přípravku Silgard proti CIN 1 související s HPV typů 6, 11, 16, 18 byla 95, 9% (95% CI:
91, 4– 98, 4),
účinnost přípravku Silgard proti CIN (1, 2, 3) nebo AIS související s HPV typů 6, 11, 16, 18 byla 96, 0% (95% CI:
92, 3– 98, 2),
účinnost přípravku Silgard proti VIN 2/ 3 a VaIN 2/ 3 související s HPV typů 6, 11, 16, 18 byla 100% (95% CI:
55, 4– 100),
účinnost přípravku Silgard proti genitálním bradavicím souvisejícím s HPV typů 6, 11, 16, 18 byla 99, 0% (95% CI:
96, 42– 99, 9).
V protokolu 012 účinnost vakcíny Silgard proti infekci přetrvávající 6 měsíců dle definice [vzorky pozitivní při dvou nebo více po sobě jdoucích návštěvách, mezi kterými je odstup 6 měsíců (±1 měsíc) nebo delší] ve vztahu k HPV 16 byla 98, 7% (95% CI:
95, 1– 99, 8), respektive 100, 0% (95% CI:
93, 2 – 100, 0) u HPV 18, po následném pozorování po dobu až 4 let (střední hodnota sledování 3, 6 roku).
V případě infekce přetrvávající 12 měsíců dle definice byla účinnost proti HPV 16 100, 0% (95% CI:
93, 9– 100, 0), respektive 100, 0% (95% CI:
79, 9– 100, 0) u HPV 18.
Účinnost u jedinců s prokázanou infekcí HPV typů 6, 11, 16 nebo 18 nebo onemocněním 1. den
Nejsou žádné důkazy o ochraně před onemocněním vyvolaným vakcinačními typy HPV, na které byly osoby 1. den PCR pozitivní.
Jedinci, kteří již byli před očkováním infikováni jedním nebo více HPV typy, na které je vakcína zaměřena, byli chráněni před klinickým onemocněním způsobeným zbývajícími HPV typy, na které je vakcína zaměřena.
Účinnost u subjektů hodnocení s předchozí infekcí nebo chorobou (intention to treat – ITT) nebo bez nich zapříčiněnou HPV typů 6, 11, 16 nebo 18
Tato populace se blíží celkové populaci žen s ohledem na výskyt infekce nebo onemocnění HPV při zařazení.
Výsledky jsou shrnuty v Tabulce 2.
Tabulka 2:
Účinnost přípravku Silgard při cervikálních lézích vysokého stupně v modifikované ITT populaci zahrnující ženy bez ohledu na výchozí HPV stav
Silgard
Placebo
Silgard% účin -
Placebo
% účin -
Počet nosti **
nosti **
případů případů
případů případů po 2 letech
na konci
Počet Počet
Počet Počet (95%
subjektů subjektů
subjektů subjektů CI)
(95%
hodnocení *
hodno - cení *
hodno - cení *
CIN 2/ 3 nebo
122
201
39, 0 146
303
(41, 1 – 60, 7)
CIN 3 související
127
34, 3
103
191
(31, 0 – 57, 9)
AIS související
11
(<
0– 87, 6) 9 836
9 904
(< 0– 87, 3)
* Počet subjektů hodnocení s alespoň jednou následnou návštěvou po 30 dnech po 1. dni ** Procento účinnosti je vypočítáno z kombinovaných protokolů.
Účinnost u CIN 2/ 3 nebo AIS souvisejících s HPV 16/ 18 je založena na údajích z protokolů 005 (pouze kritéria hodnocení související s 16), 007, 013 a 015.
Pacientky byly sledovány po dobu až 4let (medián 3, 6 - roku).
Poznámka: bodové odhady a intervaly spolehlivosti jsou upraveny na osobo- čas doby následného sledování.
V kombinovaných protokolech na konci studie byla účinnost proti VIN 2/ 3 související s HPV typů 6, 11, 16, 18 73, 3% (95% CI:
40, 3– 89, 4), proti VaIN 2/ 3 související s HPV typů 6, 11, 16, 18 byla 85, 7% (95% CI:
37, 6– 98, 4) a proti genitálním bradavicím souvisejícím s HPV typů 6, 11, 16, 18 byla 80, 3% (95% CI:
73, 9– 85, 3).
Celkem 12% kombinované studované populace mělo abnormální Pap test ukazující na CIN 1. den.
U subjektů hodnocení s abnormálním Pap testem 1. den, které k 1. dni nepřišly do kontaktu s příslušnými typy HPV, na které je vakcína zaměřena, zůstala účinnost vakcíny vysoká.
U osob s abnormálním Pap testem k 1. dni, které již 1. den byly infikovány příslušnými typy HPV, nebyla účinnost vakcíny zjištěna.
Ochrana proti celkové zátěži cervikálními chorobami zapříčiněnými HPV u žen ve věku 16 až 26 let
Bylo vyhodnoceno působení přípravku Silgard proti celkovému riziku cervikálního onemocnění způsobeného HPV (tj. onemocnění způsobené jakýmkoli typem HPV), přičemž se začalo 30 dní po první dávce u 17 599 subjektů hodnocení zařazených do dvou studií účinnosti fáze III (protokoly 013 a 015).
Mezi subjekty hodnocení, které nebyly dosud 14 běžným typům HPV vystaveny a které měly 1. den negativní Pap test, snížilo podání přípravku Silgard na konci studie incidenci CIN 2/ 3 nebo AIS zapříčiněných vakcinačními nebo nevakcinačními typy HPV o 42, 7% (95% CI:
23, 7– 57, 3) a genitálních bradavic o 82, 8% (95% CI:
74, 3– 88, 8).
V modifikované ITT populaci byly přínosy vakcíny s ohledem na celkovou incidenci CIN 2/ 3 nebo AIS (zapříčiněných kterýmkoli typem HPV) a genitálních bradavic mnohem nižší, přičemž snížení představovalo 18, 4% (95% CI:
7, 0– 28, 4), respektive 62, 5% (95% CI:
54, 0– 69, 5), protože přípravek Silgard nemá vliv na průběh infekcí nebo onemocnění, které jsou při zahájení vakcinace již přítomny.
Vliv na postupy definitivní cervikální léčby
Na 18 150 subjektech hodnocení zařazených v protokolu 007, protokolech 013 a 015 bylo po 3 letech sledování vyhodnoceno působení přípravku Silgard na četnost postupů definitivní cervikální léčby bez ohledu na kauzální typy HPV.
27, 7– 53, 5).
V populaci podle původního léčebného záměru bylo odpovídající snížení 23, 9% (95% CI:
15, 2– 31, 7).
Zkřížená ochrana
Účinnost přípravku Silgard proti CIN (jakéhokoli stupně) a CIN 2/ 3 nebo AIS způsobeným 10 typy HPV neobsaženými ve vakcíně (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59), které jsou strukturně 9 příbuzné, byla vyhodnocena v databázi kombinované účinnosti fáze III (N = 17 599) po následném pozorování s mediánem doby 3, 7 roku (na konci studie).
Byla měřena účinnost proti kritériím choroby zapříčiněné předem definovanými kombinacemi typů HPV neobsažených ve vakcíně.
Studie nebyly navrženy k vyhodnocení účinnosti proti chorobám zapříčiněným jednotlivými typy HPV.
Primární analýza byla provedena u typově specifických populací, které vyžadovaly, aby ženy byly negativní na analyzované typy, ale které mohly být pozitivní na jiné typy HPV (96% celkové populace).
Primární časová analýza po 3 letech neukázala statistickou významnost pro předem specifikovaná kritéria hodnocení.
Výsledky konečné závěrečné studie pro kombinovanou incidenci CIN 2/ 3 nebo AIS v této populaci po následném pozorování po medián doby 3, 7 let jsou uvedeny v Tabulce 3.
Pro kombinovaná kritéria hodnocení byla statisticky významná účinnost proti onemocnění prokázána proti typům HPV fylogeneticky příbuzným s HPV 16 (zejména HPV 31), zatímco nebyla zjištěna statisticky významná účinnost pro typy HPV fylogeneticky příbuzné s HPV 18 (včetně HPV 45).
Pro 10 jednotlivých typů HPV byla statisticky významná účinnost pozorována pouze pro HPV 31.
Tabulka 3:
Výsledky CIN 2/ 3 nebo AIS u subjektů bez dosavadního výskytu typově specifikovaného HPV † Bez dosavadního výskytu ≥ 1 typu HPV Případy
Případy užívající
95% interval
Složené kritérium účinnosti
Silgard
užívající placebo
%
účinnosti
(HPV 31/ 45) ‡ (HPV31/ 33/ 45/ 52/ 58) § 10 typů HPV proti kterým není vakcína zaměřena║
34 111 162
60 150 211
43, 2% 25, 8% 23, 0%
12, 1– 63, 9 4, 6– 42, 5 5, 1– 37, 7
Typy příbuzné HPV 16 (druhy A9)
111
157
9, 1– 44, 9
HPV 31 HPV 33 HPV 35 HPV 52 HPV 58 Typy příbuzné HPV 18 (druhy A7)
23 29 13 44 24 34
52 36 15 52 35 46
55, 6% 19, 1% 13, 0% 14, 7% 31, 5% 25, 9%
26, 2– 74, 1 < 0– 52, 1 < 0– 61, 9 < 0– 44, 2 < 0– 61, 0 < 0– 53, 9
HPV 39 HPV 45 HPV 59 Druhy A5 (HPV 51) Druhy A6 (HPV 56) †
24 11 15 41 30
37, 5% 0, 0% 39, 9% 16, 3% - 13, 7%
< 0– 69, 5 < 0– 60, 7 < 0– 76, 8 < 0– 48, 5 < 0– 32, 5
Studie nebyly navrženy k vyhodnocení účinnosti proti chorobě zapříčiněné jenotlivými typy HPV. ‡ Účinnost byla založena na snížení počtu CIN 2/ 3 nebo AIS souvisejících s HPV 31 § Účinnost byla založena na snížení počtu CIN 2/ 3 nebo AIS souvisejících s HPV 31, 33, 52 a 58 ║ Zahrnuje typy HPV 31, 33, 35, 39, 45, 51, 52, 56, 58 a 59 ve vakcíně neobsažené, které byly identifikovány stanovením.
Imunogenita
Pro HPV vakcíny nebyla zjištěna žádná minimální hladina protilátek spojená s ochranou.
Imunogenita přípravku Silgard byla hodnocena u 8 915 (Silgard n = 4 666; placebo n = 4 249) žen ve věku 18 až 26 let a u 3 400 dospívajících žen (Silgard n = 1 471; placebo n = 583) a mužů adolescentů (Silgard n = 1 071; placebo n = 275) ve věku od 9 do 17 let.
10 Pro určení imunogenity každého typu, na který je vakcína zaměřena, byla použita typově specifická imunologická vyšetření, kompetitivní imunologická vyšetření na bázi Luminexu (cLIA), s typově specifickými standardy.
Toto vyšetření měří protilátky proti jedinému neutralizujícímu epitopu pro každý jednotlivý typ HPV.
Imunitní odpovědi na přípravek Silgard
V klinických studiích byla 1 měsíc po 3. dávce ve všech vyšetřovaných věkových skupinách zjištěna séropozitivita proti HPV 6, HPV 11, HPV 16 a HPV 18 zjištěna u 99, 9%, 99, 8%, 99, 8% a 99, 6% jedinců, kteří dostali přípravek Silgard, v uvedeném pořadí.
Přípravek Silgard zajistil 1 měsíc po 3. dávce vysoké geometrické průměrné hodnoty titru (Geometric Mean Titers, GMTs) protilátek proti HPV ve všech vyšetřovaných věkových skupinách.
Hladiny protilátek proti HPV u osob dostávajících placebo, které se zbavily HPV infekce (séropozitivní a PCR negativní), byly podstatně nižší než hladiny indukované vakcínou.
Kromě toho zůstaly během dlouhodobého sledování ve studiích fáze III hladiny protilátek proti HPV (GMTs) u očkovaných osob stejné nebo vyšší než sérová hranice (viz Perzistence).
Interpolace účinku přípravku Silgard od mladých dospělých žen k mladým dospívajícím
Klinická studie (protokol 016) srovnávala imunogenitu přípravku Silgard u 10 - až 15letých chlapců a dívek s 16 - až 23letými dospívajícími a mladými ženami.
Ve vakcinované skupině dosáhla séropozitivita na všechny sérotypy vakcíny 99, 1 až 100% do 1 měsíce po 3. dávce.
Tabulka 4 srovnává GMTs protilátek proti HPV typů 6, 11, 16 a 18 u 9 - až 15- letých chlapců a dívek s 16 - až 26- letými mladými ženami 1 měsíc po 3. dávce.
Tabulka 4:
Interpolace imunogenity mezi 9 - až 15letými osobami mužského a ženského pohlaví a 16 - až 26letými dospělými ženami (per- protokolová populace) založené na titru měřeném cLIA
Muži ve věku 9 až 15 let (protokoly 016 a 018)
Ženy ve věku 9 až 15 let (protokoly 016 a 018)
Ženy ve věku 16 až 26 let (protokoly 013 a 015) GMT (95%
GMT (95% interval
GMT (95% interval
n spolehlivosti)
n spolehlivosti)
n interval spolehlivosti)
HPV 6
883
1 038 (975– 1 106))
915
929 (874– 987)
2 631
543 (526– 560)
HPV 11 884 1 387 (1 299– 1 481) 915
1 303 (1 223– 1 388)
2 655
762 (735– 789) 2 294 (2 185 –
HPV 16 881 6 053 (5 599– 6 543) 913
4 909 (4 548– 5 300)
2 570
2 408)
HPV 18 886 1 356 (1 253– 1 469) 920
1 040 (965– 1 120)
2 796
462 (444– 480)
GMT – geometrická střední hodnota titru (Geometric mean titre) v mMU/ ml (mMU = milli- Merck units)
Odpovědi proti HPV v 7. měsíci u 9 - až 15- letých dívek a chlapců nebyly nižší než odpovědi proti HPV u 16 - až 26- letých mladých žen, pro které byla účinnost stanovena ve studiích fáze III.
Imunogenita byla závislá na věku, přičemž v 7. měsíci byly hladiny protilátek proti HPV významně vyšší u mladších jedinců ve věku pod 12 let než u jedinců starších.
Účinnost přípravku Silgard u 9 - až 15- letých dívek je odvozena na základě interpolace imunogenity.
Imunogenita a bezpečnost přípravku Silgard byla prokázaná u 9 - až 15- letých chlapců.
Ochranný účinek u mužů nebyl hodnocen.
11 Perzistence
V protokolu 007 byly nejvyšší hodnoty GMT protilátek proti HPV typů 6, 11, 16, 18 pozorovány 7. měsíc.
Hodnoty GMT poté klesaly až do 24. měsíce a následně se nejméně do 60. měsíce stabilizovaly.
Přesná doba trvání imunity po 3dávkové sérii nebyla stanovena.
Ve studiích fáze III bylo na konci studie 90%, 95%, 98% a 60% jedinců z populace s imunogenitu dle protokolu, kteří dostali přípravek Silgard, anti- HPV 6, anti- HPV 11, anti- HPV 16 a anti- HPV 18 séropozitivní, v uvedeném pořadí. Jedinci, kteří byli seronegativní pro anti- HPV 6, 11, 16, 18 dle cLIA, byli na konci studie stále chráněni proti klinickému onemocnění.
Důkaz anamnestické (imunitní paměť) odpovědi
Důkaz anamnestické odpovědi se objevil u vakcinovaných jedinců, kteří byli před očkováním séropozitivní na příslušný typ (příslušné typy) HPV, na který (které) je vakcína zaměřena.
Navíc se u podskupiny očkovaných jedinců, kteří dostali provokační dávku přípravku Silgard 5 let po začátku vakcinace, projevila rychlá a silná anamnestická odpověď, která převyšovala hodnoty GMT protilátek proti HPV pozorované 1 měsíc po dávce 3.
5. 2 Farmakokinetické vlastnosti
Hodnocení farmakokinetických studií se u vakcín nepožaduje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po jediné a opakované dávce a studie místní snášenlivosti neprokázaly žádné zvláštní nebezpečí pro člověka.
Po jedné nebo opakovaných intramuskulárně aplikovaných injekcích indukoval přípravek Silgard specifické odpovědi protilátek proti HPV typů 6, 11, 16 a 18 u březích samic potkanů.
Protilátky proti všem čtyřem typům HPV se na potomky přenesly během březosti a snad i během laktace.
Ve vztahu k léčbě se neobjevily žádné účinky na vývojové znaky, chování, reprodukční schopnost nebo plodnost potomků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný L- histidin Polysorbát 80 Boritan sodný Voda na injekci
Adjuvans viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
12 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C– 8 °C).
Chraňte před mrazem.
Uchovávejte lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v injekční lahvičce (sklo typu 1) se zátkou (chlorbutylelastomer potažený přípravkem FluroTec nebo teflonem) a odtrhávacím plastovým krytem (hliníkový pertl) v balení po 1, 10 nebo 20 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Vakcína se musí použít ve stavu, v jakém byla dodána; není ji nutno nijak ředit ani rozpouštět.
Je třeba použít celou doporučenou dávku vakcíny.
Před upotřebením dobře protřepejte.
Aby se vakcína udržela ve formě suspenze, je třeba ji těsně před aplikací důkladně protřepat.
Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy, pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
Použití jednodávkové injekční lahvičky
Natáhněte 0, 5ml dávku vakcíny z jednodávkové injekční lahvičky za použití sterilní jehly a stříkačky bez konzervačních přísad, antiseptik a detergentů.
Po propíchnutí jednodávkové injekční lahvičky je nutno nataženou vakcínu okamžitě aplikovat a injekční lahvičku je třeba zlikvidovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 358/ 001 EU/ 1/ 06/ 358/ 002 EU/ 1/ 06/ 358/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. září 2006
13 10.
DATUM REVIZE TEXTU: DD/ MMM/ YYYY
14 1.
NÁZEV PŘÍPRAVKU
Silgard, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněné injekční stříkačce.
Před protřepáním může přípravek Silgard vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
4.
KLINICKÉ údaje
4. 1 Terapeutické indikace
Přípravek Silgard je vakcína určená k prevenci premaligních genitálních lézí (cervikálních, vulválních a vaginálních), cervikálního karcinomu a bradavic zevního genitálu (condyloma accuminata) v příčinné souvislosti s lidským papilomavirem (HPV) typů 6, 11, 16 a 18 (viz bod 5. 1).
Indikace je založena na prokázané účinnosti přípravku Silgard u dospělých žen ve věku 16 až 26 let a na prokázané imunogenitě přípravku Silgard u 9 - až 15- letých dětí a dospívajících.
U mužů nebyla účinnost ochrany zkoumána (viz bod 5. 1).
Použití přípravku Silgard musí být v souladu s oficiálními doporučeními.
4. 2 Dávkování a způsob podání
Základní vakcinační řada sestává ze 3 samostatných 0, 5ml dávek podaných podle následujícího schématu:
0, 2, 6 měsíců.
Pokud je nezbytné alternativní očkovací schéma, druhá dávka musí být podána nejméně jeden měsíc po první dávce a třetí dávka musí být podána nejméně 3 měsíce po druhé dávce.
Všechny tři dávky musí být podány během období jednoho roku.
15 Potřeba podání dávky přeočkování nebyla stanovena.
Dětská populace: přípravek Silgard se nedoporučuje používat u dětí mladších 9 let pro nedostatek údajů o imunogenitě, bezpečnosti a účinnosti (viz bod 5. 1).
Preferovaným místem aplikace je oblast deltového svalu horní paže nebo horní anterolaterální oblast stehna.
Přípravek Silgard nesmí být aplikován intravaskulárně.
Ani subkutánní, ani intradermální způsob aplikace nebyl studován.
Tyto způsoby podání se nedoporučují (viz bod 6. 6).
Doporučuje se, aby osobám, jimž je podána první dávka přípravku Silgard, byly podány všechny tři dávky vakcinační řady přípravkem Silgard (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku.
Jedinci, u nichž se po podání dávky přípravku Silgard objeví příznaky hypersenzitivity, nesmí další dávku přípravku Silgard dostat.
Podávání přípravku Silgard musí být odloženo u jedinců trpících závažným akutním horečnatým onemocněním.
Přítomnost lehké infekce, jako je lehká infekce horních cest dýchacích, nebo horečka nízkého stupně však nejsou kontraindikací pro imunizaci.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech injekčních vakcín musí být pro případ vzácných anafylaktických reakcí po aplikaci vakcíny snadno k dispozici odpovídající léčebná opatření.
Synkopa (mdloba) může následovat po jakékoli vakcinaci, zejména u dospívajících jedinců a mladých dospělých.
Synkopa, někdy spojená s pádem, se objevila i po vakcinaci vakcínou Silgard (viz bod 4. 8).
Očkovaní by proto měli být přibližně 15 minut po podání vakcíny Silgard pečlivě sledováni.
Stejně jako u jiných vakcín nemusí očkování přípravkem Silgard zajistit ochranu všem očkovaným.
Silgard rovněž poskytne ochranu pouze proti onemocněním, jejichž příčinou je HPV typů 6, 11, 16 a 18 a v omezeném rozsahu proti chorobám, jejichž příčinou jsou některé příbuzné typy HPV (viz bod 5. 1).
Proto se i nadále musí používat vhodná opatření proti sexuálně přenosným onemocněním.
Neprokázalo se, že by měl přípravek Silgard terapeutický efekt.
Vakcína proto není určena k léčbě cervikálního karcinomu, cervikálních, vulválních a vaginálních dysplastických lézí vysokého stupně nebo genitálních bradavic.
Není také určena k prevenci rozvoje jiných zjištěných lézí souvisejících s HPV.
Vakcinace nenahrazuje rutinní cervikální screening.
Protože žádná vakcína není účinná na 100% a přípravek Silgard nezajišťuje ochranu proti každému typu HPV ani proti již existující HPV infekci, zůstává rutinní cervikální screening kriticky důležitý a je nutné dodržovat místní doporučení.
Nejsou žádné údaje o použití přípravku Silgard u osob se sníženou imunitní reakcí.
Jedinci se sníženou imunitní reakcí, ať již v důsledku silné imunosupresivní léčby, genetické poruchy, infekce virem lidské imunodeficience (Human Immunodeficiency Virus, HIV) nebo jiných příčin, nemusí na vakcínu zareagovat.
Tuto vakcínu je nutno podávat opatrně jedincům s trombocytopenií nebo s jakoukoli poruchou koagulace, protože po intramuskulárním podání takovým osobám může dojít ke krvácení.
16 Délka ochrany není v současnosti známa.
Trvalá účinnost ochrany byla pozorována po dobu 4, 5 roku po dokončení 3- dávkové série.
Dlouhodobější ověřovací studie probíhají (viz bod 5. 1).
Nejsou k dispozici žádné údaje o bezpečnosti, imunogenitě ani účinnosti, které by podporovaly zaměnitelnost přípravku Silgard s jinými vakcínami proti HPV.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jedinci, kteří dostali imunoglobulin nebo krevní deriváty během 6 měsíců před první dávkou vakcíny, byli ve všech klinických studiích vyřazeni.
Použití spolu s dalšími vakcínami
Při podání přípravku Silgard ve stejnou dobu (ale, při podání vakcín, do různých injekčních míst) s vakcínou proti hepatitidě typu B (rekombinantní) nedošlo k zásahu do imunitní odpovědi na HPV typy.
Míra séroprotekce (poměrná část osob, které dosáhly séroprotektivních hladin protilátek proti HBs ≥ 10 mIU/ ml) se nezměnila (96, 5% pro souběžné očkování a 97, 5% pro samostatné očkování proti hepatitidě B).
Geometrické průměrné hodnoty titrů protilátek proti HBs byly nižší při současném podávání, nicméně klinická významnost tohoto zjištění není známa.
Současné podávání přípravku Silgard s jinými vakcínami než s vakcínou proti hepatitidě typu B (rekombinantní) nebylo studováno.
Použití s hormonální antikoncepcí
V klinických studiích používalo hormonální antikoncepci 57, 5% žen (ve věku 16 až 26 let), jimž byl podán přípravek Silgard.
Nezdálo se, že by použití hormonální antikoncepce ovlivnilo imunitní odpověď na přípravek Silgard.
4. 6 Těhotenství a kojení
Zvláštní studie s vakcínou u těhotných žen nebyly provedeny.
Během vývojového programu 3 315 žen (vakcína = 1 657 oproti placebu = 1 658) uvedlo alespoň jedno těhotenství.
V typech anomálií ani v podílech těhotenství s výskytem nežádoucích účinků nebyly žádné významné rozdíly mezi jedinci léčenými přípravkem Silgard a jedinci léčenými placebem.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Údaje o podávání přípravku Silgard v průběhu těhotenství neprokázaly žádný bezpečnostní signál.
Tyto údaje však nejsou dostatečné pro doporučení používání přípravku Silgard v průběhu těhotenství.
Proto je třeba očkování odložit až do ukončení těhotenství.
U kojících matek, jimž byl během vakcinačního období v klinických studiích podán přípravek Silgard nebo placebo, byl podíl výskytu nežádoucích reakcí u matek a kojených dětí u vakcinované a placebové skupiny srovnatelný.
Navíc byla vakcinační imunogenita srovnatelná u kojících matek a u žen, které v době aplikace vakcíny nekojily.
Přípravek Silgard může být tedy podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
17 4. 8 Nežádoucí účinky
V 5 klinických studiích (4 kontrolovaných placebem) byl subjektům hodnocení podáván přípravek Silgard nebo placebo v den zařazení a pak přibližně za 2 a za 6 měsíců.
Několik subjektů hodnocení (0, 2%) ukončilo studii pro nežádoucí účinky.
Bezpečnost byla ve studiích hodnocena buď v celé populaci (4 studie) nebo v předem definované podskupině (jedna studie) hodnocené populace dohledem ve formě očkovacích kartiček (vaccination report card, VRC) po dobu 14 dnů po každé injekci přípravku Silgard nebo placeba.
Pomocí těchto kartiček bylo sledováno 6 160 jedinců (5 088 žen ve věku 9 až 26 let a 1 072 mužů ve věku 9 až 15 let v době zařazení), jimž byl aplikován přípravek Silgard, a 4 064 osob, které dostaly placebo.
Následující nežádoucí reakce v souvislosti s aplikací vakcíny byly pozorovány u příjemců přípravku Silgard s frekvencí alespoň 1, 0% a s četností vyšší než u osob, které dostávaly placebo.
Jsou seřazeny na základě hlediska četnosti podle následující zvyklosti:
[Velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů]
Celkové poruchy a reakce v místě aplikace Velmi časté: pyrexie.
Velmi časté: v místě injekce: erytém, bolest, otok.
Časté: v místě injekce: zhmožděnina, podlitina, pruritus.
Navíc byly v klinických studiích pozorovány nežádoucí reakce s frekvencemi nižšími než 1%, které byly zkoušejícím posouzeny jako související s vakcínou nebo placebem.
Respirační, hrudní a mediastinální poruchy Velmi vzácné: bronchospasmus.
Poruchy kůže a podkožní tkáně Vzácné: kopřivka.
Sedm případů (0, 06%) kopřivky bylo hlášeno ve skupině léčené přípravkem Silgard a 17 případů (0, 18%) bylo pozorováno ve skupině dostávající placebo s adjuvans.
V klinických studiích hlásily osoby v populaci, která sledovala bezpečnost, jakékoli nové zdravotní okolnosti v průběhu 4 let dalšího sledování.
Z 11 778 osob dostávajících přípravek Silgard a 9 686 osob dostávajících placebo bylo hlášeno 28 případů nespecifické artritidy/ artropatie, 20 ve skupině léčené přípravkem Silgard a 8 ve skupině s placebem.
Zkušenosti po uvedení přípravku na trh
Po uvedení přípravku na trh byly u přípravku Silgard spontánně hlášeny nežádoucí účinky, které nejsou uvedeny výše.
Protože tyto účinky byly hlášeny dobrovolně populací o neurčité velikosti, není možné spolehlivě odhadnout jejich četnost nebo potvrdit pro všechny účinky kauzální souvislost s podáním vakcíny.
Poruchy krve a lymfatického systému: lymfadenopatie
Poruchy imunitního systému: reakce přecitlivělosti včetně anafylaktických/ anafylaktoidních reakcí
Poruchy nervového systému: syndrom Guillain- Barrého, závrať, bolest hlavy, synkopa někdy doprovázená tonicko- klonickými pohyby
Gastrointestinální poruchy: nauzea, zvracení
Poruchy svalové a kosterní soustavy a pojivové tkáně: artralgie, myalgie
18 Celkové poruchy a reakce v místě aplikace: tělesná slabost, únava, malátnost
4. 9 Předávkování
Byly hlášeny případy podání vyšších než doporučených dávek přípravku Silgard.
Obecně byl profil nežádoucích účinků uváděný při předávkování srovnatelný s doporučenými jednotlivými dávkami přípravku Silgard.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína, ATC kód:
J07BM01
Mechanismus účinku
Přípravek Silgard je adjuvovaná neinfekční rekombinantní kvadrivalentní vakcína připravená z vysoce čištěných, viru podobných částic (virus- like particles, VLPs) velkého kapsidového proteinu L1 HPV typů 6, 11, 16 a 18.
VLPs neobsahují virovou DNA, nemohou infikovat buňky, množit se nebo způsobovat onemocnění.
HPV jsou nakažlivé pouze pro lidi, ale studie na zvířatech s podobnými papilomaviry naznačují, že účinnost vakcíny s L1 VLP je zprostředkována rozvojem humorální imunitní odpovědi.
Odhaduje se, že HPV 16 a HPV 18 jsou odpovědné za přibližně 70% cervikálních karcinomů; 80% adenokarcinomů in situ (AIS); 45– 70% cervikální intraepiteliální neoplazie vysokého stupně (CIN 2/ 3); 25% cervikální intraepiteliální neoplazie nízkého stupně (CIN 1); přibližně 70% vulvální (VIN 2/ 3) a vaginální (VaIN 2/ 3) intraepiteliální neoplazie vysokého stupně související s HPV.
HPV 6 a 11 jsou odpovědné za přibližně 90% genitálních bradavic a za 10% cervikální intraepiteliální neoplazie nízkého stupně (CIN 1).
CIN 3 a AIS jsou přijaty jako bezprostřední prekurzory invazivního cervikálního karcinomu.
Termín "premaligní genitální léze" v bodě 4. 1 odpovídá termínům cervikální intraepiteliální neoplazie vysokého stupně (CIN 2/ 3), vulvální intraepiteliální neoplazie vysokého stupně (VIN 2/ 3) a vaginální intraepiteliální neoplazie vysokého stupně (VaIN 2/ 3).
Klinické studie
Účinnost přípravku Silgard byla hodnocena ve 4 placebem kontrolovaných, dvojitě slepých randomizovaných klinických studiích fáze II a III, zahrnujících celkem 20 541 16 - až 26- letých žen, které byly zařazeny a vakcinovány bez předchozího screeningu na infekci HPV.
Primární kritéria hodnocení účinnosti zahrnovala vulvální a vaginální léze (genitální bradavice, VIN, VaIN) a CIN všech stupňů vyvolané HPV typů 6, 11, 16 nebo 18 (protokol 013, FUTURE I), CIN 2/ 3 a AIS vyvolané HPV typu 16 nebo 18 (protokol 015, FUTURE II), přetrvávající infekce vyvolané HPV typu 6, 11, 16 nebo 18 (protokol 007) a přetrvávající infekce vyvolané HPV typu 16 (protokol 005).
Jsou předloženy výsledky hodnocení účinnosti z kombinované analýzy protokolů studie.
Účinnost u CIN 2/ 3 nebo AIS související s HPV 16/ 18 je založena na údajích z protokolů 005 (pouze kritéria účinnosti související s HPV 16), 007, 013 a 015.
Medián trvání následného pozorování u těchto studií byl 4, 0, 3, 0, 3, 0 a 3, 0 roku pro protokol 005, protokol 007, protokol 013 a protokol 015, v uvedeném pořadí.
Medián trvání následného pozorování u kombinovaných protokolů (005, 007, 013 a 015) byl 3, 6 roku.
19 Výsledky jednotlivých studií podporují výsledky z kombinované analýzy.
Přípravek Silgard byl účinný proti onemocnění HPV způsobené každým ze čtyř vakcinačních typů HPV.
Na konci studie byly subjekty hodnocení zařazené do dvou studií fáze III (protokol- 013 a protokol- 015) následně pozorovány po dobu až 4 let (medián 3, 7 roku).
Cervikální intraepiteliální neoplazie (CIN) stupně 2/ 3 (střední až vysoký stupeň dysplazie) a adenokarcinom in situ (AIS) byly v klinických studiích použity jako zástupný klinický ukazatel pro cervikální karcinom.
Profylaktická účinnost v porovnání s vakcínami typů HPV (HPV 6, 11, 16 nebo 18)
Primární analýzy účinnosti, s ohledem na vakcíny typů HPV (HPV 6, 11, 16 a 18), byly provedeny u populace pacientů, kteří dodrželi protokol studie (per- protocol efficacy – PPE) (n = všechny 3 vakcinace během 1 roku od zařazení, bez závažnějšího odklonu od protokolu a před 1. dávkou a až po dobu 1 měsíce po 3. dávce (7. měsíc) bez kontaktu s příslušnými typy HPV).
Účinnost se začala měřit po návštěvě v 7. měsíci.
Celkově 73% hodnocených osob nepřišlo v době zařazení do kontaktu (PCR negativní a séronegativní) s ani jedním ze 4 typů HPV.
Účinnost u osob, které nepřišly do kontaktu s příslušným( i) HPV typem( typy), na které je vakcína zaměřena
Výsledky hodnocení účinnosti u relevantních kritérií účinnosti analyzovaných 2 roky po zařazení do studie a na konci studie (medián trvání následného pozorování = 3, 6 roku) v populaci pacientů, kteří dodrželi protokol, jsou uvedeny v Tabulce 1.
V doplňkové analýze byla účinnost přípravku Silgard vyhodnocena proti CIN 3 a AIS souvisejícími s HPV 16/ 18.
Tabulka 1:
Analýza účinnosti přípravku Silgard proti cervikálním lézím vysokého stupně v PPE populaci
Silgard
Placebo
Silgard%
Placebo
Počet
Počet
účinnosti Počet
Počet
% účinnosti
případů
případů po případů případů
případů případů po případů případů
na konci
Počet Počet
2 letech Počet
Počet Počet 2 letech Počet Počet
studie (95%
hodnocení *
hodno - cení *
hodno - cení *
CIN 2/ 3 nebo AIS
53
100, 0 2 **
112
98, 2
související s HPV 16/ 18
8
487
8
460
(92, 9 – 100, 0)
8 493
464
CIN 3 související
29
100
2 **
64
96, 9
s HPV 16/ 18
8
487
8
460
8 493
464
AIS související
7
100
s HPV 16/ 18
8 487
8 460
(14, 8 – 100, 0)
8 493
8 464
* Počet subjektů hodnocení s alespoň jednou následnou návštěvou po 7. měsíci ** Na základě virologických důkazů je pravděpodobné, že tento případ CIN 3 u pacientky chronicky infikované HPV 52 je v příčinné souvislosti s HPV 52.
Pouze u 1 z 11 vzorků byl zjištěn HPV 16 (ve 32, 5 měsíci), přičemž v tkáni získané při konizaci elektrickou kličkou (LEEP – Loop Electro- Excision Procedure) nebyl detekován.
Ve druhém případu CIN 3 pozorovaném u pacientky infikované HPV 51 1. den (ve 2 z 9 vzorků) byl v bioptickém materiálu získaném v 51. měsíci detekován (v 1 z 9 vzorků) HPV 16 a ve 3 z 9 vzorků byl v 52. měsíci ve tkáni získané při konizaci elektrickou kličkou detekován HPV56. *** Pacientky byly sledovány po dobu až 4 let (medián 3, 6 roku).
Poznámka: bodové odhady a intervaly spolehlivosti jsou upraveny na osobo- čas doby následného sledování.
20 Na konci studie a v kombinovaných protokolech,
účinnost přípravku Silgard proti CIN 1 související s HPV typů 6, 11, 16, 18 byla 95, 9% (95% CI:
91, 4– 98, 4),
účinnost přípravku Silgard proti CIN (1, 2, 3) nebo AIS související s HPV typů 6, 11, 16, 18 byla 96, 0% (95% CI:
92, 3– 98, 2),
účinnost přípravku Silgard proti VIN 2/ 3 a VaIN 2/ 3 související s HPV typů 6, 11, 16, 18 byla 100% (95% CI:
67, 2– 100), respektive 100% (95% CI:
55, 4– 100),
účinnost přípravku Silgard proti genitálním bradavicím souvisejícím s HPV typů 6, 11, 16, 18 byla 99, 0% (95% CI:
96, 2– 99, 9).
V protokolu 012 účinnost vakcíny Silgard proti infekci přetrvávající 6 měsíců dle definice [vzorky pozitivní při dvou nebo více po sobě jdoucích návštěvách, mezi kterými je odstup 6 měsíců (±1 měsíc) nebo delší] ve vztahu k HPV 16 byla 98, 7% (95% CI:
95, 1– 99, 8), respektive 100, 0% (95% CI:
93, 2 – 100, 0) u HPV 18, po následném pozorování po dobu až 4 let (střední hodnota sledování 3, 6 roku).
V případě infekce přetrvávající 12 měsíců dle definice byla účinnost proti HPV 16 100, 0% (95% CI:
93, 9– 100, 0), respektive 100, 0% (95% CI:
79, 9– 100, 0) u HPV 18.
Účinnost u jedinců s prokázanou infekcí HPV typů 6, 11, 16 nebo 18 nebo onemocněním 1. den
Nejsou žádné důkazy o ochraně před onemocněním vyvolaným vakcinačními typy HPV, na které byly osoby 1. den PCR pozitivní.
Jedinci, kteří již byli před očkováním infikováni jedním nebo více HPV typy, na které je vakcína zaměřena, byli chráněni před klinickým onemocněním způsobeným zbývajícími HPV typy, na které je vakcína zaměřena.
Účinnost u subjektů hodnocení s předchozí infekcí nebo chorobou (intention to treat – ITT) zapříčiněnou HPV typů 6, 11, 16 nebo 18 nebo bez nich
Tato populace se blíží celkové populaci žen s ohledem na výskyt infekce nebo onemocnění HPV při zařazení.
Výsledky jsou shrnuty v Tabulce 2.
Tabulka 2:
Účinnost přípravku Silgard při cervikálních lézích vysokého stupně v modifikované ITT populaci zahrnující ženy bez ohledu na výchozí HPV stav
Silgard
Placebo
Silgard% účin -
Placebo
% účin -
Počet nosti **
nosti **
případů případů
případů případů po 2 letech
na konci
Počet Počet
Počet Počet (95%
subjektů subjektů
subjektů subjektů CI)
(95%
hodnocení *
hodno - cení *
hodno - cení *
CIN 2/ 3 nebo
122
201
39, 0 146
303
(41, 1 – 60, 7)
CIN 3 související
127
34, 3
103
191
(31, 0 – 57, 9)
AIS související
11
(<
0– 87, 6) 9 836
9 904
(< 0– 87, 3)
* Počet subjektů hodnocení s alespoň jednou následnou návštěvou po 30 dnech po 1. dni ** Procento účinnosti je vypočítáno z kombinovaných protokolů.
Účinnost u CIN 2/ 3 nebo AIS souvisejících s HPV 16/ 18 je založena na údajích z protokolů 005 (pouze kritéria hodnocení související s 16), 007, 013 a 015.
Pacientky byly sledovány po dobu až 4 let (medián 3, 6 roku).
Poznámka: bodové odhady a intervaly spolehlivosti jsou upraveny na osobo- čas doby následného sledování.
V kombinovaných protokolech na konci studie byla účinnost proti VIN 2/ 3 související s HPV typů 6, 11, 16, 18 73, 3% (95% CI:
40, 3– 89, 4), proti VaIN 2/ 3 související s HPV typů 6, 11, 16, 18 byla 85, 7% (95% CI:
37, 6– 98, 4) a proti genitálním bradavicím souvisejícím s HPV typů 6, 11, 16, 18 byla 80, 3% (95% CI:
73, 9– 85, 3).
Celkem 12% kombinované studované populace mělo abnormální Pap test ukazující na CIN 1. den.
U subjektů hodnocení s abnormálním Pap testem 1. den, které k 1. dni nepřišly do kontaktu s příslušnými typy HPV, na které je vakcína zaměřena, zůstala účinnost vakcíny vysoká.
U osob s abnormálním Pap testem k 1. dni, které již 1. den byly infikovány příslušnými typy HPV, nebyla účinnost vakcíny zjištěna.
Ochrana proti celkové zátěži cervikálními chorobami zapříčiněnými HPV u žen ve věku 16 až 26 let
Bylo vyhodnoceno působení přípravku Silgard proti celkovému riziku cervikálního onemocnění způsobeného HPV (tj. onemocnění způsobené jakýmkoli typem HPV), přičemž se začalo 30 dní po první dávce u 17 599 subjektů hodnocení zařazených do dvou studií účinnosti fáze III (protokoly 013 a 015).
Mezi subjekty hodnocení, které nebyly dosud 14 běžným typům HPV vystaveny a které měly 1. den negativní Pap test, snížilo podání přípravku Silgard na konci studie incidenci CIN 2/ 3 nebo AIS zapříčiněných vakcinačními nebo nevakcinačními typy HPV o 42, 7% (95% CI:
23, 7– 57, 3) a genitálních bradavic o 82, 8% (95% CI:
74, 3– 88, 8).
V modifikované ITT populaci byly přínosy vakcíny s ohledem na celkovou incidenci CIN 2/ 3 nebo AIS (zapříčiněných kterýmkoli typem HPV) a genitálních bradavic mnohem nižší, přičemž snížení představovalo 18, 4% (95% CI:
7, 0– 28, 4), respektive 62, 5% (95% CI:
54, 0– 69, 5), protože přípravek Silgard nemá vliv na průběh infekcí nebo onemocnění, které jsou při zahájení vakcinace již přítomny.
Vliv na postupy definitivní cervikální léčby
Na 18 150 subjektech hodnocení zařazených v protokolu 007, protokolech 013 a 015 bylo po 3 letech sledování vyhodnoceno působení přípravku Silgard na četnost postupů definitivní cervikální léčby bez ohledu na kauzální typy HPV.
27, 7– 53, 5).
V populaci podle původního léčebného záměru bylo odpovídající snížení 23, 9% (95% CI:
15, 2– 31, 7).
Zkřížená ochrana
Účinnost přípravku Silgard proti CIN (jakéhokoli stupně) a CIN 2/ 3 nebo AIS způsobeným 10 typy HPV neobsaženými ve vakcíně (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59), které jsou strukturně 22 příbuzné, byla vyhodnocena v databázi kombinované účinnosti fáze III (N = 17 599) po následném pozorování s mediánem doby 3, 7 roku (na konci studie).
Byla měřena účinnost proti kritériím choroby zapříčiněné předem definovanými kombinacemi typů HPV neobsažených ve vakcíně.
Studie nebyly navrženy k vyhodnocení účinnosti proti chorobám zapříčiněným jednotlivými typy HPV.
Primární analýza byla provedena u typově specifických populací, které vyžadovaly, aby ženy byly negativní na analyzované typy, ale které mohly být pozitivní na jiné typy HPV (96% celkové populace).
Primární časová analýza po 3 letech neukázala statistickou významnost pro předem specifikovaná kritéria hodnocení.
Výsledky konečné závěrečné studie pro kombinovanou incidenci CIN 2/ 3 nebo AIS v této populaci po následném pozorování po medián doby 3, 7 let jsou uvedeny v Tabulce 3.
Pro kombinovaná kritéria hodnocení byla statisticky významná účinnost proti onemocnění prokázána proti typům HPV fylogeneticky příbuzným s HPV 16 (zejména HPV 31), zatímco nebyla zjištěna statisticky významná účinnost pro typy HPV fylogeneticky příbuzné s HPV 18 (včetně HPV 45).
Pro 10 jednotlivých typů HPV byla statisticky významná účinnost pozorována pouze pro HPV 31.
Tabulka 3:
Výsledky CIN 2/ 3 nebo AIS u subjektů bez dosavadního výskytu typově specifikovaného HPV † Bez dosavadního výskytu ≥ 1 typu HPV Případy
Případy užívající
95% interval
Složené kritérium účinnosti
Silgard
užívající placebo
%
účinnosti
(HPV 31/ 45) ‡ (HPV31/ 33/ 45/ 52/ 58) § 10 typů HPV proti kterým není vakcína zaměřena║
34 111 162
60 150 211
43, 2% 25, 8% 23, 0%
12, 1– 63, 9 4, 6– 42, 5 5, 1– 37, 7
Typy příbuzné HPV 16 (druhy A9)
111
157
9, 1– 44, 9
HPV 31 HPV 33 HPV 35 HPV 52 HPV 58 Typy příbuzné HPV 18 (druhy A7)
23 29 13 44 24 34
52 36 15 52 35 46
55, 6% 19, 1% 13, 0% 14, 7% 31, 5% 25, 9%
26, 2– 74, 1 < 0– 52, 1 < 0– 61, 9 < 0– 44, 2 < 0– 61, 0 < 0– 53, 9
HPV 39 HPV 45 HPV 59 Druhy A5 (HPV 51) Druhy A6 (HPV 56) †
24 11 15 41 30
37, 5% 0, 0% 39, 9% 16, 3% - 13, 7%
< 0– 69, 5 < 0– 60, 7 < 0– 76, 8 < 0– 48, 5 < 0– 32, 5
Studie nebyly navrženy k vyhodnocení účinnosti proti chorobě zapříčiněné jenotlivými typy HPV. ‡ Účinnost byla založena na snížení počtu CIN 2/ 3 nebo AIS souvisejících s HPV 31 § Účinnost byla založena na snížení počtu CIN 2/ 3 nebo AIS souvisejících s HPV 31, 33, 52 a 58 ║ Zahrnuje typy HPV 31, 33, 35, 39, 45, 51, 52, 56, 58 a 59 ve vakcíně neobsažené, které byly identifikovány stanovením.
Imunogenita
Pro HPV vakcíny nebyla zjištěna žádná minimální hladina protilátek spojená s ochranou.
Imunogenita přípravku Silgard byla hodnocena u 8 915 (Silgard n = 4 666; placebo n = 4 249) žen ve věku 18 až 26 let a u 3 400 dospívajících žen (Silgard n = 1 471; placebo n = 583) a mužů adolescentů (Silgard n = 1 071; placebo n = 275) ve věku od 9 do 17 let.
23 Pro určení imunogenity každého typu, na který je vakcína zaměřena, byla použita typově specifická imunologická vyšetření, kompetitivní imunologická vyšetření na bázi Luminexu (cLIA), s typově specifickými standardy.
Toto vyšetření měří protilátky proti jedinému neutralizujícímu epitopu pro každý jednotlivý typ HPV.
Imunitní odpovědi na přípravek Silgard
V klinických studiích byla 1 měsíc po 3. dávce ve všech vyšetřovaných věkových skupinách zjištěna séropozitivita proti HPV 6, HPV 11, HPV 16 a HPV 18 zjištěna u 99, 9%, 99, 8%, 99, 8% a 99, 6% jedinců, kteří dostali přípravek Silgard, v uvedeném pořadí.
Přípravek Silgard zajistil 1 měsíc po 3. dávce vysoké geometrické průměrné hodnoty titru (Geometric Mean Titers, GMTs) protilátek proti HPV ve všech vyšetřovaných věkových skupinách.
Hladiny protilátek proti HPV u osob dostávajících placebo, které se zbavily HPV infekce (séropozitivní a PCR negativní), byly podstatně nižší než hladiny indukované vakcínou.
Kromě toho zůstaly během dlouhodobého sledování ve studiích fáze III hladiny protilátek proti HPV (GMTs) u očkovaných osob stejné nebo vyšší než sérová hranice (viz Perzistence).
Interpolace účinku přípravku Silgard od mladých dospělých žen k mladým dospívajícím
Klinická studie (protokol 016) srovnávala imunogenitu přípravku Silgard u 10 - až 15letých chlapců a dívek s 16 - až 23letými dospívajícími a mladými ženami.
Ve vakcinované skupině dosáhla séropozitivita na všechny sérotypy vakcíny 99, 1 až 100% do 1 měsíce po 3. dávce.
Tabulka 4 srovnává GMTs protilátek proti HPV typů 6, 11, 16 a 18 u 9 - až 15- letých chlapců a dívek s 16 - až 26- letými mladými ženami 1 měsíc po 3. dávce.
Tabulka 4:
Interpolace imunogenity mezi 9 - až 15letými osobami mužského a ženského pohlaví a 16 - až 26letými dospělými ženami (per- protokolová populace) založené na titru měřeném cLIA
Muži ve věku 9 až 15 let (protokoly 016 a 018)
Ženy ve věku 9 až 15 let (protokoly 016 a 018)
Ženy ve věku 16 až 26 let (protokoly 013 a 015) GMT (95%
GMT (95% interval
GMT (95% interval
n spolehlivosti)
n spolehlivosti)
n interval spolehlivosti)
HPV 6
883
1 038 (975– 1 106))
915
929 (874– 987)
2 631
543 (526– 560)
HPV 11 884 1 387 (1 299– 1 481) 915
1 303 (1 223– 1 388)
2 655
762 (735– 789) 2 294 (2 185 –
HPV 16 881 6 053 (5 599– 6 543) 913
4 909 (4 548– 5 300)
2 570
2 408)
HPV 18 886 1 356 (1 253– 1 469) 920
1 040 (965– 1 120)
2 796
462 (444– 480)
GMT – geometrická střední hodnota titru (Geometric mean titre) v mMU/ ml (mMU = milli- Merck units)
Odpovědi proti HPV v 7. měsíci u 9 - až 15- letých dívek a chlapců nebyly nižší než odpovědi proti HPV u 16 - až 26- letých mladých žen, pro které byla účinnost stanovena ve studiích fáze III.
Imunogenita byla závislá na věku, přičemž v 7. měsíci byly hladiny protilátek proti HPV významně vyšší u mladších jedinců ve věku pod 12 let než u jedinců starších.
Účinnost přípravku Silgard u 9 - až 15- letých dívek je odvozena na základě interpolace imunogenity.
Imunogenita a bezpečnost přípravku Silgard byla prokázaná u 9 - až 15- letých chlapců.
Ochranný účinek u mužů nebyl hodnocen.
24 Perzistence
V protokolu 007 byly nejvyšší hodnoty GMT protilátek proti HPV typů 6, 11, 16, 18 pozorovány 7. měsíc.
Hodnoty GMT poté klesaly až do 24. měsíce a následně se nejméně do 60. měsíce stabilizovaly.
Přesná doba trvání imunity po 3dávkové sérii nebyla stanovena.
Ve studiích fáze III bylo na konci studie 90%, 95%, 98% a 60% jedinců z populace s imunogenitou dle protokolu, kteří dostali přípravek Silgard, anti- HPV 6, anti- HPV 11, anti- HPV 16 a anti- HPV 18 séropozitivní, v uvedeném pořadí. Jedinci, kteří byli seronegativní pro anti- HPV 6, 11, 16, 18 dle cLIA, byli na konci studie stále chráněni proti klinickému onemocnění.
Důkaz anamnestické (imunitní paměť) odpovědi
Důkaz anamnestické odpovědi se objevil u vakcinovaných jedinců, kteří byli před očkováním séropozitivní na příslušný typ (příslušné typy) HPV, na který (které) je vakcína zaměřena.
Navíc se u podskupiny očkovaných jedinců, kteří dostali provokační dávku přípravku Silgard 5 let po začátku vakcinace, projevila rychlá a silná anamnestická odpověď, která převyšovala hodnoty GMT protilátek proti HPV pozorované 1 měsíc po dávce 3.
5. 2 Farmakokinetické vlastnosti
Hodnocení farmakokinetických studií se u vakcín nepožaduje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po jediné a opakované dávce a studie místní snášenlivosti neprokázaly žádné zvláštní nebezpečí pro člověka.
Po jedné nebo opakovaných intramuskulárně aplikovaných injekcích indukoval přípravek Silgard specifické odpovědi protilátek proti HPV typů 6, 11, 16 a 18 u březích samic potkanů.
Protilátky proti všem čtyřem typům HPV se na potomky přenesly během březosti a snad i během laktace.
Ve vztahu k léčbě se neobjevily žádné účinky na vývojové znaky, chování, reprodukční schopnost nebo plodnost potomků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný L- histidin Polysorbát 80 Boritan sodný Voda na injekci
Adjuvans viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
25 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2° C– 8 °C).
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou (silikonizovaný brombutylelastomer potažený přípravkem Fluroec nebo nepotažený chlorbutylelastomer) a na hrotu s víčkem (brombutyl) s ochranným (bezpečnostním) zařízením jehly, bez jehly nebo s jednou nebo se dvěma jehlami – balení po 1, 10 nebo 20 kusech.
0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu 1) s pístovou zátkou (silikonizovaný brombutylelastomer potažený přípravkem Fluroec nebo nepotažený chlorbutylelastomer) a na hrotu s víčkem (brombutyl) bez ochranného (bezpečnostního) zařízení jehly, bez jehly nebo s jednou nebo se dvěma jehlami – balení po 1, 10 nebo 20 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
•
Přípravek Silgard je k dispozici v předplněné injekční stříkačce připravené k použití jako intramuskulární injekce (i. m.), přednostně do deltového svalu horní paže.
•
Jestliže jsou v balení k dispozici 2 injekční jehly rozdílné délky, vyberte injekční jehlu vhodnou k provedení i. m. aplikace v závislosti na výšce a hmotnosti pacienta.
•
Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy.
Pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Použití předplněné injekční stříkačky s ochranným (bezpečnostním) zařízením jehly Ochranné (bezpečnostní) zařízení jehly se skládá z plastového obalu (ochranné zařízení jehly), který před aplikací dávky kryje válec injekční stříkačky.
Ochranné zařízení jehly kryje jehlu po aplikaci injekce, aby se zabránilo poranění píchnutím o jehlu.
Po dokončení aplikace a úplném stlačení pístu, aktivuje píst spouštěcí páčky.
Po uvolnění pístu překryje plastový obal rychlým pohybem jehlu.
Jestliže v balení není k dispozici injekční jehla, použijte injekční jehlu nepřesahující délku 25 mm, aby ji ochranné zařízení jehly zcela překrylo.
Upozornění:
Před dokončením aplikace injekce se vyvarujte kontaktu se spouštěcími páčkami na zařízení (jak je naznačeno hvězdičkami * na prvním obrázku), aby se zabránilo předčasnému překrytí injekční jehly bezpečnostním zařízením jehly.
Poznámka:
Zajistěte, aby byly před aplikací injekce ze stříkačky odstraněny vzduchové bubliny.
Štítky lze sejmout až po aplikaci vakcíny a když ochranné zařízení jehly překryje jehlu.
Před použitím dobře protřepejte.
Sejměte víčko injekční stříkačky a víčko jehly.
Našroubujte injekční jehlu na válec injekční stříkačky otáčením ve směru hodinových ručiček, zatímco tlačíte na 2 plastové kuličky, čímž jehlu na stříkačku pevně připevníte.
26 Sejměte kryt jehly.
Aplikujte celou dávku pomalým stlačováním pístu, dokud jej nelze stlačit více.
Poznámka:
Neuvolňujte tlak na píst.
Zatímco udržujete tlak na píst, vytáhněte injekční stříkačku z místa vpichu.
Uvolňujte pomalu píst.
Ochranné zařízení jehly překryje rychlým pohybem injekční jehlu.
K sejmutí oddělitelných štítků otáčejte pístem, až bude vidět barevný štítek, Stáhněte barevný štítek za stálého otáčení pístem podle potřeby.
Použití předplněné injekční stříkačky bez ochranného (bezpečnostního) zařízení jehly
Před použitím dobře protřepejte.
Nasaďte jehlu otáčením ve směru hodinových ručiček, dokud jehla bezpečně nedrží na injekční stříkačce.
Podejte celou dávku podle standardního postupu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 358/ 003 EU/ 1/ 06/ 358/ 004 EU/ 1/ 06/ 358/ 005 EU/ 1/ 06/ 358/ 006 EU/ 1/ 06/ 358/ 007 EU/ 1/ 06/ 358/ 008 EU/ 1/ 06/ 358/ 009 EU/ 1/ 06/ 358/ 010 EU/ 1/ 06/ 358/ 011 EU/ 1/ 06/ 358/ 012 EU/ 1/ 06/ 358/ 013 EU/ 1/ 06/ 358/ 014 EU/ 1/ 06/ 358/ 015 EU/ 1/ 06/ 358/ 016 EU/ 1/ 06/ 358/ 017 EU/ 1/ 06/ 358/ 019
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. září 2006
10.
DD/ MMM/ YYYY
28 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
29 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky/ biologických léčivých látek
Box 4 West Point PA 19486 USA
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Merck Sharp & Dohme B. V.
Box 581 NL- 2031 Haarlem Nizozemsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak, jak je popsán ve verzi 1 (z října 2005) uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 2 (ze srpna 2007) plánu řízení rizik (RMP), uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen:
30 • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
31 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
32 A.
OZNAČENÍ NA OBALU
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Silgard, injekční suspenze – jednodávková injekční lahvička, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silgard, injekční suspenze Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze.
1 dávková injekční lahvička, 0, 5 ml.
10 jednodávkových injekčních lahviček po 0, 5 ml.
20 jednodávkových injekčních lahviček po 0, 5 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP MM/ YYYY
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 358/ 001 – balení po 1 ks EU/ 1/ 06/ 358/ 002 – balení po 10 ks EU/ 1/ 06/ 358/ 018 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU TEXT NA ŠTÍTKU LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silgard, injekční suspenze.
IM podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP MM/ YYYY
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka, 0, 5 ml.
6.
JINÉ
Merck Sharp & Dohme, Ltd
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Silgard, injekční suspenze – předplněná injekční stříkačka bez jehly, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silgard, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce bez jehel.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách bez jehel.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách bez jehel.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP MM/ YYYY 37 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 358/ 003 – balení po 1 ks EU/ 1/ 06/ 358/ 004 – balení po 10 ks EU/ 1/ 06/ 358/ 019 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Silgard, injekční suspenze – předplněná injekční stříkačka s 1 jehlou, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silgard, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce s 1 jehlou.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s 1 jehlou.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s 1 jehlou.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP MM/ YYYY 39 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 358/ 005 – balení po 1 ks EU/ 1/ 06/ 358/ 006 – balení po 10 ks EU/ 1/ 06/ 358/ 020 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Silgard, injekční suspenze – předplněná injekční stříkačka se 2 jehlami, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silgard, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce se 2 jehlami.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách se 2 jehlami.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách se 2 jehlami.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP MM/ YYYY 41 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 358/ 007 – balení po 1 ks EU/ 1/ 06/ 358/ 008 – balení po 10 ks EU/ 1/ 06/ 358/ 021 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Silgard, injekční suspenze – předplněná injekční stříkačka s ochranou jehly a bez jehel, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silgard, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce s ochranou jehly a bez jehel.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a bez jehel.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a bez jehel.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP MM/ YYYY 43 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 358/ 009 – balení po 1 ks EU/ 1/ 06/ 358/ 010 – balení po 10 ks EU/ 1/ 06/ 358/ 011 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Silgard, injekční suspenze – předplněná injekční stříkačka s ochranou jehly a 1 jehlou, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silgard, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce s ochranou jehly a 1 jehlou.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a 1 jehlou.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a 1 jehlou.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
45 8.
POUŽITELNOST
EXP MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 358/ 012 – balení po 1 ks EU/ 1/ 06/ 358/ 013 – balení po 10 ks EU/ 1/ 06/ 358/ 014 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT NA VNĚJŠÍ KRABIČCE Silgard, injekční suspenze – předplněná injekční stříkačka s ochranou jehly a se 2 jehlami, balení po 1, 10, 20 ks
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Silgard, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5ml) obsahuje:
HPV typus 6 proteinum L1 HPV typus 11 proteinum L1 HPV typus 16 proteinum L1 HPV typus 18 proteinum L1
20 μg 40 μg 40 μg 20 μg
adsorbovaný na amorfní aluminium- hydroxyfosfát- sulfát (225 μg Al).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze v předplněné injekční stříkačce.
1 dávka 0, 5 ml v předplněné injekční stříkačce s ochranou jehly a se 2 jehlami.
10 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a se 2 jehlami.
20 jednotlivých dávek po 0, 5 ml v předplněných injekčních stříkačkách s ochranou jehly a se 2 jehlami.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární (IM) podání.
Před použitím dobře protřepejte.
Před použitím si přečtěte příbalovou informaci.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
47 8.
POUŽITELNOST
EXP MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte předplněnou injekční stříkačku ve vnější krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 358/ 015 – balení po 1 ks EU/ 1/ 06/ 358/ 016 – balení po 10 ks EU/ 1/ 06/ 358/ 017 – balení po 20 ks
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU Text na štítku pro předplněnou injekční stříkačku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Silgard, injekční suspenze v předplněné injekční stříkačce
IM podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP MM/ YYYY
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka, 0, 5 ml.
6.
JINÉ
Merck Sharp & Dohme, Ltd
49 B.
PŘÍBALOVÁ INFORMACE
50 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Silgard, injekční suspenze Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než budete Vy nebo Vaše dítě očkován/ a/ o.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám nebo Vašemu dítěti.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Silgard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Silgard používat 3.
Jak se přípravek Silgard používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Silgard uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK SILGARD A K ČEMU SE POUŽÍVÁ
Přípravek Silgard je vakcína.
Očkování přípravkem Silgard je určeno k ochraně před onemocněními způsobenými lidskými papilomaviry (HPV) typů 6, 11, 16 a 18.
Tato onemocnění zahrnují rakovinu děložního čípku, předrakovinná poškození ženských pohlavních orgánů (děložního čípku, zevních pohlavních orgánů a pochvy) a bradavice na genitáliích.
HPV typů 16 a 18 jsou zodpovědné za přibližně 70% případů karcinomu děložního čípku a za 70% prekancerózních lézí zevních pohlavních orgánů a pochvy vyvolaných HPV.
HPV typů 6 a 11 jsou odpovědné za přibližně 90% případů genitálních bradavic.
Přípravek Silgard nemůže vyvolat onemocnění, proti kterým chrání.
Přípravek Silgard vytváří typově specifické protilátky, přičemž v klinických studiích bylo prokázáno, že zabraňuje těmto onemocněním vyvolaným HPV typy 6, 11, 16 a 18 u dospělých žen ve věku 16 až 26 let.
Vakcína také vytváří protilátky u 9 až 15letých dětí a dospívajících.
Zda tyto typově specifické protilátky zabraňují onemocnění dospělých mužů se nehodnotilo.
Použití přípravku Silgard musí být v souladu s oficiálními doporučeními.
Největší přínos přípravku Silgard se očekává před nákazou kterýmkoli lidským papilomavirem typů pokrytých vakcínou.
Nicméně u jedinců, kteří již byli nakaženi jedním nebo více typy HPV, na které je vakcína zaměřena, bude vakcína chránit před zbývajícími HPV typy obsaženými ve vakcíně.
51 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SILGARD POUŽÍVAT
Nepoužívejte přípravek Silgard, jestliže:
osoba, která má být očkována • je alergická (přecitlivělá) na kteroukoli z léčivých látek nebo na kteroukoli další složku přípravku Silgard (uvedeno pod „ další složky ” – viz bod 6). • rozvinula se u ní po podání dávky přípravku Silgard alergická reakce. • trpí chorobou s vysokou horečkou.
Mírná horečka nebo infekce horních cest dýchacích (např. nachlazení) však důvodem k odkladu očkování není.
Zvláštní opatrnosti při použití přípravku Silgard je zapotřebí
Lékaři je nutno sdělit, pokud osoba, která má být očkována: • trpí krvácivostí (onemocnění, které způsobuje větší krvácení než je normální), např. hemofilií • má oslabený imunitní systém, například v důsledku genetické vady nebo infekce HIV
Stejně jako u jiných vakcín nemusí přípravek Silgard zcela chránit 100% všech očkovaných.
Přípravek Silgard nebude chránit proti každému typu lidského papilomaviru.
Proto se i nadále musí používat vhodná opatření proti pohlavně přenosným onemocněním.
Přípravek Silgard nebude chránit proti dalším onemocněním, která nejsou vyvolána lidským papilomavirem.
Očkování nenahrazuje pravidelnou kontrolu děložního čípku.
Musíte nadále dbát pokynů Vašeho lékaře ohledně stěrů z děložního čípku/ Pap testů a preventivních a ochranných opatření.
Jaké další důležité informace o přípravku Silgard bych měl vědět?
Trvání ochrany není v současnosti známo.
Následující dlouhodobé studie budou uskutečněny, aby se ukázalo, zda je nutná dávka přeočkování.
Vzájemné působení s dalšími léčivými přípravky
Přípravek SILGARD lze podat při jedné návštěvě s vakcínou proti hepatitidě typu B injekcí do odlišného injekčního místa (jiné místo Vašeho těla, např. druhá paže nebo noha).
Přípravek SILGARD nemusí mít optimální účinek jestliže: • se užívá s léčivými přípravky, které potlačují imunitní systém.
V klinických studiích nesnížila perorální nebo jiná antikoncepce (např. pilulky) ochranu získanou přípravkem Silgard.
Prosím, informujte svého lékaře nebo lékárníka, pokud osoba, pro niž je vakcína určena, v současnosti užívá nebo v nedávné době užívala jakékoli jiné léky, včetně léků, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem, jestliže osoba, která má být očkována, je těhotná, snaží se otěhotnět nebo otěhotní během očkovacího období.
Silgard lze podávat ženám, které kojí nebo se chystají kojit.
52 Řízení dopravních prostředků a obsluha strojů
K dispozici nejsou žádné informace nasvědčující tomu, že by přípravek Silgard ovlivňoval Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK SILGARD POUŽÍVÁ
Přípravek Silgard Vám podá injekcí Váš lékař.
Osoba, která má být očkována, dostane tři dávky vakcíny.
První injekce: ve zvolený den Druhá injekce: nejlépe 2 měsíce po první injekci Třetí injekce: nejlépe 6 měsíců po první injekci
Očkovací schéma může být pružnější, prosím, požádejte svého lékaře o více informací.
Očkovaná osoba musí dokončit třídávkové očkovací schéma, jinak nelze zajistit její úplnou ochranu.
Přípravek Silgard se podává jako injekce přes kůži do svalu (nejlépe do svalu v horní části paže nebo stehna).
Vakcína se nesmí mísit v jedné stříkačce s jinými vakcínami ani roztoky.
Jestliže jste zapomněl( a) použít přípravek Silgard
Jestliže jste se zapomněl( a) dostavit pro další dávku vakcíny, rozhodne Váš lékař, kdy ji dostanete.
Je třeba dbát pokynů Vašeho lékaře nebo zdravotní sestry a dostavit se na podání dalších dávek vakcíny.
Pokud zapomenete nebo se v určený den nemůžete dostavit, požádejte svého lékaře o radu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny vakcíny a léky, může mít i přípravek Silgard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po použití přípravku Silgard se mohou pozorovat následující nežádoucí účinky:
Velmi často (u více než 1 z 10 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: bolest, otok a zarudnutí.
Také byla pozorována horečka.
Často (u více než 1 ze 100 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: zhmožděniny, podlitiny, svědění.
Velmi vzácně (u méně než 1 z 10 000 pacientů) byly hlášeny dýchací potíže (bronchospasmus).
Vzácně (u méně než 1 z 1 000 pacientů) vyrážka (kopřivka).
Nežádoucí účinky, které byly hlášeny po uvedení vakcíny na trh, zahrnují:
Bylo hlášeno bezvědomí, někdy doprovázené třesem a ztuhnutím.
Ačkoli jsou epizody bezvědomí méně časté, je pacienty nutno sledovat po dobu 15 minut po aplikaci HPV vakcíny.
53 Byly hlášeny alergické reakce, které mohou zahrnovat dýchací potíže, sípot (bronchospasmus), kopřivku a vyrážku.
Některé z těchto reakcí byly závažné.
Podobně jako u jiných vakcín, nežádoucí účinky, které byly hlášeny při všeobecném použití, zahrnují: zduření uzlin (krčních, podpažních nebo tříselných), syndrom Guillain- Barrého (svalová slabost, abnormální pocity, mravenčení v rukou, nohou a horní části trupu), závrať a bolest hlavy, nevolnost a zvracení, bolest kloubů, bolestivé svaly, neobvyklá unavenost nebo slabost a celkově nedobrý pocit.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SILGARD UCHOVÁVAT
Uchovávejte tuto vakcínu mimo dosah a dohled dětí.
Nepoužívejte vakcínu po uplynutí doby použitelnosti, uvedené na štítku injekční lahvičky a na vnější krabičce (za EXP).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2º C−8 ºC).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Máte- li jakékoliv další otázky po přečtení této příbalové informace, zeptejte se svého lékaře nebo lékárníka.
Co přípravek Silgard obsahuje
Léčivými látkami jsou: vysoce čištěný neinfekční protein pro každý z typů lidského papilomaviru (6, 11, 16 a 18).
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Pomocnými látkami suspenze vakcíny jsou:
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
Jak přípravek Silgard vypadá a co obsahuje toto balení
1 dávka injekční suspenze přípravku Silgard obsahuje 0, 5 ml.
54 Před protřepáním může přípravek Silgard vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
Přípravek Silgard je k dispozici v balení po 1, 10 nebo 20 injekčních lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
Výrobce:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft Tel.: + 36. 1. 888. 5300 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420. 233. 010. 111 msd_ cr@ merck. com
Malta MSD Interpharma Tel: + 33. 1. 30. 82. 10. 00 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372. 613. 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48. 22. 549. 51. 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A., Tel: +34 91 321 06 00 Silgard@ msd. es
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_ doente@ merck. com
55 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, d. o. o.
Tel: +386. 1. 520. 4201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf., Sími: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421. 2. 58282010 msd_ sk@ merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A., Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy, Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371. 7364. 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370. 5. 2780. 247 msd_ lietuva@ merck. com
MMM/ YYYY ------------------------------------------------------------------------------------------------------------------------ Následující informace je určena pouze pro zdravotnické pracovníky:
Vakcína se musí použít ve stavu, v jakém byla dodána; není ji nutno nijak ředit ani rozpouštět.
Je třeba použít celou doporučenou dávku vakcíny.
Před upotřebením dobře protřepejte.
Aby se vakcína udržela ve formě suspenze, je třeba ji těsně před aplikací důkladně protřepat.
Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy.
Pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
56 B1 PŘÍBALOVÁ INFORMACE (PŘEDPLNĚNÁ STŘÍKAČKA S BEZPEČNOSTNÍM ZAŘÍZENÍM)
57 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Silgard, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než budete Vy nebo Vaše dítě očkován/ a/ o.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám nebo Vašemu dítěti.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Silgard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Silgard používat 3.
Jak se přípravek Silgard používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Silgard uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK SILGARD A K ČEMU SE POUŽÍVÁ
Přípravek Silgard je vakcína.
Očkování přípravkem Silgard je určeno k ochraně před onemocněními způsobenými lidskými papilomaviry (HPV) typů 6, 11, 16 a 18.
Tato onemocnění zahrnují rakovinu děložního čípku, předrakovinná poškození ženských pohlavních orgánů (děložního čípku, zevních pohlavních orgánů a pochvy) a bradavice na genitáliích.
HPV typů 16 a 18 jsou zodpovědné za přibližně 70% případů karcinomu děložního čípku a za 70% prekancerózních lézí zevních pohlavních orgánů a pochvy vyvolaných HPV.
HPV typů 6 a 11 jsou odpovědné za přibližně 90% případů genitálních bradavic.
Přípravek Silgard nemůže vyvolat onemocnění, proti kterým chrání.
Přípravek Silgard vytváří typově specifické protilátky, přičemž v klinických studiích bylo prokázáno, že zabraňuje těmto onemocněním vyvolaným HPV typy 6, 11, 16 a 18 u dospělých žen ve věku 16 až 26 let.
Vakcína také vytváří protilátky u 9 až 15letých dětí a dospívajících.
Zda tyto typově specifické protilátky zabraňují onemocnění dospělých mužů se nehodnotilo.
Použití přípravku Silgard musí být v souladu s oficiálními doporučeními.
Největší přínos přípravku Silgard se očekává před nákazou kterýmkoli lidským papilomavirem typů pokrytých vakcínou.
Nicméně u jedinců, kteří již byli nakaženi jedním nebo více typy HPV, na které je vakcína zaměřena, bude vakcína chránit před zbývajícími HPV typy obsaženými ve vakcíně.
58 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SILGARD POUŽÍVAT
Nepoužívejte přípravek Silgard, jestliže:
osoba, která má být očkována • je alergická (přecitlivělá) na kteroukoli z léčivých látek nebo na kteroukoli další složku přípravku Silgard (uvedeno pod „ další složky ” – viz bod 6). • rozvinula se u ní po podání dávky přípravku Silgard alergická reakce. • trpí chorobou s vysokou horečkou.
Mírná horečka nebo infekce horních cest dýchacích (např. nachlazení) však důvodem k odkladu očkování není.
Zvláštní opatrnosti při použití přípravku Silgard je zapotřebí
Lékaři je nutno sdělit, pokud osoba, která má být očkována: • trpí krvácivostí (onemocnění, které způsobuje větší krvácení než je normální), např. hemofilií • má oslabený imunitní systém, například v důsledku genetické vady nebo infekce HIV
Stejně jako u jiných vakcín nemusí přípravek Silgard zcela chránit 100% všech očkovaných.
Přípravek Silgard nebude chránit proti každému typu lidského papilomaviru.
Proto se i nadále musí používat vhodná opatření proti pohlavně přenosným onemocněním.
Přípravek Silgard nebude chránit proti dalším onemocněním, která nejsou vyvolána lidským papilomavirem.
Očkování nenahrazuje pravidelnou kontrolu děložního čípku.
Musíte nadále dbát pokynů Vašeho lékaře ohledně stěrů z děložního čípku/ Pap testů a preventivních a ochranných opatření.
Jaké další důležité informace o přípravku Silgard bych měl vědět?
Trvání ochrany není v současnosti známo.
Následující dlouhodobé studie budou uskutečněny, aby se ukázalo, zda je nutná dávka přeočkování.
Vzájemné působení s dalšími léčivými přípravky
Přípravek SILGARD lze podat při jedné návštěvě s vakcínou proti hepatitidě typu B injekcí do odlišného injekčního místa (jiné místo Vašeho těla, např. druhá paže nebo noha).
Přípravek SILGARD nemusí mít optimální účinek jestliže: • se užívá s léčivými přípravky, které potlačují imunitní systém.
V klinických studiích nesnížila perorální nebo jiná antikoncepce (např. pilulky) ochranu získanou přípravkem Silgard.
Prosím, informujte svého lékaře nebo lékárníka, pokud osoba, pro niž je vakcína určena, v současnosti užívá nebo v nedávné době užívala jakékoli jiné léky, včetně léků, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem, jestliže osoba, která má být očkována, je těhotná, snaží se otěhotnět nebo otěhotní během očkovacího období.
Silgard lze podávat ženám, které kojí nebo se chystají kojit.
59 Řízení dopravních prostředků a obsluha strojů
K dispozici nejsou žádné informace nasvědčující tomu, že by přípravek Silgard ovlivňoval Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK SILGARD POUŽÍVÁ
Přípravek Silgard Vám podá injekcí Váš lékař.
Osoba, která má být očkována, dostane tři dávky vakcíny.
První injekce: ve zvolený den Druhá injekce: nejlépe 2 měsíce po první injekci Třetí injekce: nejlépe 6 měsíců po první injekci
Očkovací schéma může být pružnější, prosím, požádejte svého lékaře o více informací.
Očkovaná osoba musí dokončit třídávkové očkovací schéma, jinak nelze zajistit její úplnou ochranu.
Přípravek Silgard se podává jako injekce přes kůži do svalu (nejlépe do svalu v horní části paže nebo stehna).
Vakcína se nesmí mísit v jedné stříkačce s jinými vakcínami ani roztoky.
Jestliže jste zapomněl( a) použít přípravek Silgard
Jestliže jste se zapomněl( a) dostavit pro další dávku vakcíny, rozhodne Váš lékař, kdy ji dostanete.
Je třeba dbát pokynů Vašeho lékaře nebo zdravotní sestry a dostavit se na podání dalších dávek vakcíny.
Pokud zapomenete nebo se v určený den nemůžete dostavit, požádejte svého lékaře o radu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny vakcíny a léky, může mít i přípravek Silgard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po použití přípravku Silgard se mohou pozorovat následující nežádoucí účinky:
Velmi často (u více než 1 z 10 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: bolest, otok a zarudnutí.
Také byla pozorována horečka.
Často (u více než 1 ze 100 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: zhmožděniny, podlitiny, svědění.
Velmi vzácně (u méně než 1 z 10 000 pacientů) byly hlášeny dýchací potíže (bronchospasmus).
Vzácně (u méně než 1 z 1 000 pacientů) vyrážka (kopřivka).
Nežádoucí účinky, které byly hlášeny po uvedení vakcíny na trh, zahrnují:
Bylo hlášeno bezvědomí, někdy doprovázené třesem a ztuhnutím.
Ačkoli jsou epizody bezvědomí méně časté, je pacienty nutno sledovat po dobu 15 minut po aplikaci HPV vakcíny.
60 Byly hlášeny alergické reakce, které mohou zahrnovat dýchací potíže, sípot (bronchospasmus), kopřivku a vyrážku.
Některé z těchto reakcí byly závažné.
Podobně jako u jiných vakcín, nežádoucí účinky, které byly hlášeny při všeobecném použití, zahrnují: zduření uzlin (krčních, podpažních nebo tříselných), syndrom Guillain- Barrého (svalová slabost, abnormální pocity, mravenčení v rukou, nohou a horní části trupu), závrať a bolest hlavy, nevolnost a zvracení, bolest kloubů, bolestivé svaly, neobvyklá unavenost nebo slabost a celkově nedobrý pocit.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SILGARD UCHOVÁVAT
Uchovávejte tuto vakcínu mimo dosah a dohled dětí.
Nepoužívejte vakcínu po uplynutí doby použitelnosti, uvedené na štítku injekční lahvičky a na vnější krabičce (za EXP).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2º C−8 ºC).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Máte- li jakékoliv další otázky po přečtení této příbalové informace, zeptejte se svého lékaře nebo lékárníka.
Co přípravek Silgard obsahuje
Léčivými látkami jsou: vysoce čištěný neinfekční protein pro každý z typů lidského papilomaviru (6, 11, 16 a 18).
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Pomocnými látkami suspenze vakcíny jsou:
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
Jak přípravek Silgard vypadá a co obsahuje toto balení
1 dávka injekční suspenze přípravku Silgard obsahuje 0, 5 ml.
61 Před protřepáním může přípravek Silgard vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
Přípravek Silgard je k dispozici v balení po 1, 10 nebo 20 předplněných injekčních stříkačkách s ochranným (bezpečnostním) zařízením jehly.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
Výrobce:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft Tel.: + 36. 1. 888. 5300 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420. 233. 010. 111 msd_ cr@ merck. com
Malta MSD Interpharma Tel: + 33. 1. 30. 82. 10. 00 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372. 613. 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48. 22. 549. 51. 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A., Tel: +34 91 321 06 00 Silgard@ msd. es
62 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, d. o. o.
Tel: +386. 1. 520. 4201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf., Sími: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421. 2. 58282010 msd_ sk@ merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A., Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy, Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371. 7364. 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370. 5. 2780. 247 msd_ lietuva@ merck. com
------------------------------------------------------------------------------------------------------------------------ Následující informace je určena pouze pro zdravotnické pracovníky:
• Přípravek Silgard je k dispozici v předplněné injekční stříkačce s bezpečnostním zařízením jehly připravené k použití jako intramuskulární injekce (i. m.), přednostně do deltového svalu horní paže.
• Jestliže jsou v balení k dispozici 2 injekční jehly rozdílné délky, vyberte injekční jehlu vhodnou k provedení i. m. aplikace v závislosti na výšce a hmotnosti pacienta.
• Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy.
Pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Ochranné (bezpečnostní) zařízení jehly se skládá z plastového obalu (ochranné zařízení jehly), který před aplikací dávky kryje válec injekční stříkačky.
Ochranné zařízení jehly kryje jehlu po aplikaci injekce, aby se zabránilo poranění píchnutím o jehlu.
Po dokončení aplikace a úplném stlačení pístu,
Po uvolnění pístu překryje plastový obal rychlým pohybem jehlu.
Jestliže v balení není k dispozici injekční jehla, použijte injekční jehlu nepřesahující délku 25 mm, aby ji ochranné zařízení jehly zcela překrylo.
Upozornění:
Před dokončením aplikace injekce se vyvarujte kontaktu se spouštěcími páčkami na zařízení (jak je naznačeno hvězdičkami * na prvním obrázku), aby se zabránilo předčasnému překrytí injekční jehly bezpečnostním zařízením jehly.
Poznámka:
Zajistěte, aby byly před aplikací injekce ze stříkačky odstraněny vzduchové bubliny.
Štítky lze sejmout až po aplikaci vakcíny a když ochranné zařízení jehly překryje jehlu.
Před použitím dobře protřepejte.
Sejměte víčko injekční stříkačky a víčko jehly.
Našroubujte injekční jehlu na válec injekční stříkačky otáčením ve směru hodinových ručiček, zatímco tlačíte na 2 plastové kuličky, čímž jehlu na stříkačku pevně připevníte.
Sejměte kryt jehly.
Aplikujte celou dávku pomalým stlačováním pístu, dokud jej nelze stlačit více.
Poznámka:
Neuvolňujte tlak na píst.
Zatímco udržujete tlak na píst, vytáhněte injekční stříkačku z místa vpichu.
Uvolňujte pomalu píst.
Ochranné zařízení jehly překryje rychlým pohybem injekční jehlu.
K sejmutí oddělitelných štítků otáčejte pístem, až bude vidět barevný štítek, Stáhněte barevný štítek za stálého otáčení pístem podle potřeby.
64 B2 PŘÍBALOVÁ INFORMACE (PŘEDPLNĚNÁ STŘÍKAČKA BEZ BEZPEČNOSTNÍHO ZAŘÍZENÍ)
65 PŘÍBALOVÁ INFORMACE:
Silgard, injekční suspenze v předplněné injekční stříkačce Vakcína proti lidskému papilomaviru [typy 6, 11, 16, 18] (rekombinantní, adsorbovaná)
Přečtěte si pozorně celou příbalovou informaci dříve, než budete Vy nebo Vaše dítě očkován/ a/ o.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám nebo Vašemu dítěti.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Silgard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Silgard používat 3.
Jak se přípravek Silgard používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Silgard uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK SILGARD A K ČEMU SE POUŽÍVÁ
Přípravek Silgard je vakcína.
Očkování přípravkem Silgard je určeno k ochraně před onemocněními způsobenými lidskými papilomaviry (HPV) typů 6, 11, 16 a 18.
Tato onemocnění zahrnují rakovinu děložního čípku, předrakovinná poškození ženských pohlavních orgánů (děložního čípku, zevních pohlavních orgánů a pochvy) a bradavice na genitáliích.
HPV typů 16 a 18 jsou zodpovědné za přibližně 70% případů karcinomu děložního čípku a za 70% prekancerózních lézí zevních pohlavních orgánů a pochvy vyvolaných HPV.
HPV typů 6 a 11 jsou odpovědné za přibližně 90% případů genitálních bradavic.
Přípravek Silgard nemůže vyvolat onemocnění, proti kterým chrání.
Přípravek Silgard vytváří typově specifické protilátky, přičemž v klinických studiích bylo prokázáno, že zabraňuje těmto onemocněním vyvolaným HPV typy 6, 11, 16 a 18 u dospělých žen ve věku 16 až 26 let.
Vakcína také vytváří protilátky u 9 až 15letých dětí a dospívajících.
Zda tyto typově specifické protilátky zabraňují onemocnění dospělých mužů se nehodnotilo.
Použití přípravku Silgard musí být v souladu s oficiálními doporučeními.
Největší přínos přípravku Silgard se očekává před nákazou kterýmkoli lidským papilomavirem typů pokrytých vakcínou.
Nicméně u jedinců, kteří již byli nakaženi jedním nebo více typy HPV, na které je vakcína zaměřena, bude vakcína chránit před zbývajícími HPV typy obsaženými ve vakcíně.
66 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SILGARD POUŽÍVAT
Nepoužívejte přípravek Silgard, jestliže:
osoba, která má být očkována • je alergická (přecitlivělá) na kteroukoli z léčivých látek nebo na kteroukoli další složku přípravku Silgard (uvedeno pod „ další složky ” – viz bod 6). • rozvinula se u ní po podání dávky přípravku Silgard alergická reakce. • trpí chorobou s vysokou horečkou.
Mírná horečka nebo infekce horních cest dýchacích (např. nachlazení) však důvodem k odkladu očkování není.
Zvláštní opatrnosti při použití přípravku Silgard je zapotřebí
Lékaři je nutno sdělit, pokud osoba, která má být očkována: • trpí krvácivostí (onemocnění, které způsobuje větší krvácení než je normální), např. hemofilií • má oslabený imunitní systém, například v důsledku genetické vady nebo infekce HIV
Stejně jako u jiných vakcín nemusí přípravek Silgard zcela chránit 100% všech očkovaných.
Přípravek Silgard nebude chránit proti každému typu lidského papilomaviru.
Proto se i nadále musí používat vhodná opatření proti pohlavně přenosným onemocněním.
Přípravek Silgard nebude chránit proti dalším onemocněním, která nejsou vyvolána lidským papilomavirem.
Očkování nenahrazuje pravidelnou kontrolu děložního čípku.
Musíte nadále dbát pokynů Vašeho lékaře ohledně stěrů z děložního čípku/ Pap testů a preventivních a ochranných opatření.
Jaké další důležité informace o přípravku Silgard bych měl vědět?
Trvání ochrany není v současnosti známo.
Následující dlouhodobé studie budou uskutečněny, aby se ukázalo, zda je nutná dávka přeočkování.
Vzájemné působení s dalšími léčivými přípravky
Přípravek SILGARD lze podat při jedné návštěvě s vakcínou proti hepatitidě typu B injekcí do odlišného injekčního místa (jiné místo Vašeho těla, např. druhá paže nebo noha).
Přípravek SILGARD nemusí mít optimální účinek jestliže: • se užívá s léčivými přípravky, které potlačují imunitní systém.
V klinických studiích nesnížila perorální nebo jiná antikoncepce (např. pilulky) ochranu získanou přípravkem Silgard.
Prosím, informujte svého lékaře nebo lékárníka, pokud osoba, pro niž je vakcína určena, v současnosti užívá nebo v nedávné době užívala jakékoli jiné léky, včetně léků, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Poraďte se se svým lékařem, jestliže osoba, která má být očkována, je těhotná, snaží se otěhotnět nebo otěhotní během očkovacího období.
Silgard lze podávat ženám, které kojí nebo se chystají kojit.
67 Řízení dopravních prostředků a obsluha strojů
K dispozici nejsou žádné informace nasvědčující tomu, že by přípravek Silgard ovlivňoval Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK SILGARD POUŽÍVÁ
Přípravek Silgard Vám podá injekcí Váš lékař.
Osoba, která má být očkována, dostane tři dávky vakcíny.
První injekce: ve zvolený den Druhá injekce: nejlépe 2 měsíce po první injekci Třetí injekce: nejlépe 6 měsíců po první injekci
Očkovací schéma může být pružnější, prosím, požádejte svého lékaře o více informací.
Očkovaná osoba musí dokončit třídávkové očkovací schéma, jinak nelze zajistit její úplnou ochranu.
Přípravek Silgard se podává jako injekce přes kůži do svalu (nejlépe do svalu v horní části paže nebo stehna).
Vakcína se nesmí mísit v jedné stříkačce s jinými vakcínami ani roztoky.
Jestliže jste zapomněl( a) použít přípravek Silgard
Jestliže jste se zapomněl( a) dostavit pro další dávku vakcíny, rozhodne Váš lékař, kdy ji dostanete.
Je třeba dbát pokynů Vašeho lékaře nebo zdravotní sestry a dostavit se na podání dalších dávek vakcíny.
Pokud zapomenete nebo se v určený den nemůžete dostavit, požádejte svého lékaře o radu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny vakcíny a léky, může mít i přípravek Silgard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po použití přípravku Silgard se mohou pozorovat následující nežádoucí účinky:
Velmi často (u více než 1 z 10 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: bolest, otok a zarudnutí.
Také byla pozorována horečka.
Často (u více než 1 ze 100 pacientů) se objevily nežádoucí účinky v místě injekce zahrnující: zhmožděniny, podlitiny, svědění.
Velmi vzácně (u méně než 1 z 10 000 pacientů) byly hlášeny dýchací potíže (bronchospasmus).
Vzácně (u méně než 1 z 1 000 pacientů) vyrážka (kopřivka).
Nežádoucí účinky, které byly hlášeny po uvedení vakcíny na trh, zahrnují:
Bylo hlášeno bezvědomí, někdy doprovázené třesem a ztuhnutím.
Ačkoli jsou epizody bezvědomí méně časté, je pacienty nutno sledovat po dobu 15 minut po aplikaci HPV vakcíny.
68 Byly hlášeny alergické reakce, které mohou zahrnovat dýchací potíže, sípot (bronchospasmus), kopřivku a vyrážku.
Některé z těchto reakcí byly závažné.
Podobně jako u jiných vakcín, nežádoucí účinky, které byly hlášeny při všeobecném použití, zahrnují: zduření uzlin (krčních, podpažních nebo tříselných), syndrom Guillain- Barrého (svalová slabost, abnormální pocity, mravenčení v rukou, nohou a horní části trupu), závrať a bolest hlavy, nevolnost a zvracení, bolest kloubů, bolestivé svaly, neobvyklá unavenost nebo slabost a celkově nedobrý pocit.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SILGARD UCHOVÁVAT
Uchovávejte tuto vakcínu mimo dosah a dohled dětí.
Nepoužívejte vakcínu po uplynutí doby použitelnosti, uvedené na štítku injekční lahvičky a na vnější krabičce (za EXP).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2º C−8 ºC).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnější krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Máte- li jakékoliv další otázky po přečtení této příbalové informace, zeptejte se svého lékaře nebo lékárníka.
Co přípravek Silgard obsahuje
Léčivými látkami jsou: vysoce čištěný neinfekční protein pro každý z typů lidského papilomaviru (6, 11, 16 a 18).
1 dávka (0, 5 ml) obsahuje přibližně:
humani1 typus 6 proteinum L12, 3 humani1 typus 11 proteinum L12, 3 humani1 typus 16 proteinum L12, 3 humani1 typus 18 proteinum L12, 3
20 mikrogramů 40 mikrogramů 40 mikrogramů 20 mikrogramů
lidský papilomavirus = HPV 2 L1 protein ve formě viru podobných částic vyrobený v kvasinkách (Saccharomyces cerevisiae CANADE 3C- 5 (kmen 1895)) rekombinantní DNA technologií 3 adsorbovaný na amorfním aluminium- hydroxyfosfát- sulfátu jako adjuvanciu (225 mikrogramů Al)
Pomocnými látkami suspenze vakcíny jsou:
Chlorid sodný, L- histidin, polysorbát 80, boritan sodný, voda na injekci.
Jak přípravek Silgard vypadá a co obsahuje toto balení
1 dávka injekční suspenze přípravku Silgard obsahuje 0, 5 ml.
69 Před protřepáním může přípravek Silgard vypadat jako čirá tekutina s bílou usazeninou.
Po důkladném protřepání je to bílá, zakalená tekutina.
Přípravek Silgard je k dispozici v balení po 1, 10 nebo 20 předplněných injekčních stříkačkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Velká Británie
Výrobce:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft Tel.: + 36. 1. 888. 5300 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420. 233. 010. 111 msd_ cr@ merck. com
Malta MSD Interpharma Tel: + 33. 1. 30. 82. 10. 00 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372. 613. 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Τηλ: +30. 210. 8009111 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48. 22. 549. 51. 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A., Tel: +34 91 321 06 00 Silgard@ msd. es
70 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0) 1 2998771 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, d. o. o.
Tel: +386. 1. 520. 4201 msd_ slovenia@ merck. com
Ísland Merck Sharp & Dohme Ísland ehf., Sími: +354 520 8600 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421. 2. 58282010 msd_ sk@ merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A., Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy, Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371. 7364. 224 msd_ lv@ merck. com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370. 5. 2780. 247 msd_ lietuva@ merck. com
------------------------------------------------------------------------------------------------------------------------ Následující informace je určena pouze pro zdravotnické pracovníky:
• Přípravek Silgard je k dispozici v předplněné injekční stříkačce připravené k použití jako intramuskulární injekce (i. m.), přednostně do deltového svalu horní paže.
• Jestliže jsou v balení k dispozici 2 injekční jehly rozdílné délky, vyberte injekční jehlu vhodnou k provedení i. m. aplikace v závislosti na výšce a hmotnosti pacienta.
• Parenterálně podávané léčivé přípravky je nutno před podáním vizuálně zkontrolovat kvůli drobným částicím hmoty a změně barvy.
Pokud jsou přítomny částice nebo se objeví změna barvy, přípravek zlikvidujte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Před použitím dobře protřepejte.
Nasaďte jehlu otáčením ve směru hodinových ručiček, dokud jehla bezpečně nedrží na injekční stříkačce.
Podejte celou dávku podle standardního postupu.
71
European Medicines Agency
EMEA/ H/ C/ 207
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SIMULECT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Simulect?
Simulect je prášek pro přípravu injekčního nebo infuzního roztoku (kapání do žíly) s rozpouštědlem.
Obsahuje účinnou látku basiliximab.
Na co se přípravek Simulect používá?
Přípravek Simulect se používá u dospělých a dětí starších než 1 rok k zabránění odmítnutí ledviny organismem krátce po transplantaci.
Podává se v kombinaci s dalšími léky, jako je cyklosporin, kortikosteroidy, azathioprin a mykofenolát- mofetil, které jsou rovněž určeny k zabránění odmítnutí transplantovaného orgánu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Simulect používá?
Léčba přípravkem Simulect by měla být zahájena a dále vedena lékařem, který má zkušenosti s použitím imunosupresivní léčby po transplantaci orgánů.
Přípravek Simulect by měl být podáván pod odborným lékařským dohledem.
Přípravek Simulect by se měl podávat pouze tehdy, pokud je zcela jisté, že pacient podstoupí transplantaci a budou mu podány další léky zabraňující odmítnutí transplantátu.
Přípravek Simulect se podává ve dvou injekcích.
První injekce by měla být aplikována maximálně dvě hodiny před transplantačním chirurgickým zákrokem a druhá injekce čtyři dny po transplantaci, avšak pouze tehdy, pokud se u pacienta nevyvinula závažná reakce z přecitlivělosti (alergická reakce) nebo pokud se po zákroku neobjevily komplikace jako např. selhání nové ledviny.
U dospělých a dětí, jejichž hmotnost je vyšší než 35 kg, je doporučená celková dávka 40 mg podávaná ve dvou 20mg dávkách.
U dětí, jejichž hmotnost je nižší než 35 kg, je doporučená celková dávka 20 mg rozdělena do dvou 10mg dávek.
Přípravek Simulect se podává do žíly buď ve formě bolusové injekce (jednorázová dávka), nebo ve formě infuze podávané po dobu 20 až 30 minut.
Jak přípravek Simulect působí?
Účinná látka v přípravku Simulect, basiliximab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vyvinuta tak, aby rozpoznala specifickou strukturu (zvanou antigen) nacházející se na určitých buňkách v těle a navázala se na ni.
Basiliximab se dokáže zaměřit na antigen nazývaný CD25, který je přítomen na povrchu T- lymfocytů (druh bílé krvinky, která se účastní odloučení orgánových transplantátů).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Simulect zkoumán?
Přípravek Simulect byl posuzován ve třech hlavních studiích, které zahrnovaly celkem 1067 pacientů s transplantovanou ledvinou.
Ve všech třech studiích byla porovnávána účinnost přípravku Simulect s účinky placeba (léčba neúčinným přípravkem).
Někteří z těchto pacientů užívali ještě azathioprin nebo mykofenolát- mofetil.
Ve třetí studii užívalo všech 345 pacientů cyklosporin, steroidy a azathioprin („ trojkombinovaná léčba “).
Hlavním měřítkem účinnosti přípravku byl podíl pacientů, u nichž došlo během prvního roku po transplantaci k selhání léčby (smrt, selhání nové ledviny nebo známky odmítnutí).
Dvě další studie se zaměřily na to, jak je podání přípravku Simulect snášeno dětmi staršími než 1 rok a dospívajícími.
Jaký přínos přípravku Simulect byl prokázán v průběhu studií?
Přípravek Simulect byl účinnější než placebo.
Z výsledků prvních dvou studií celkově vyplývá, že během šesti měsíců selhala léčba u 40% pacientů (145 z 363), kteří užívali přípravek Simulect spolu s kombinovanou léčbou dvěma přípravky, v porovnání s 56% pacientů (201 z 359), kteří užívali placebo.
Podobné výsledky byly zaznamenány i po jednom roce.
Ve třetí studii selhala léčba u menšího podílu pacientů (26%) užívajících přípravek Simulect než u pacientů užívajících placebo (40%).
Studie prováděné na dětech a dospívajících prokázaly, že nižší dávky přípravku Simulect jsou vhodné pro děti a že dospívající pacienti mohou užívat dávku určenou pro dospělé.
Jaká rizika jsou spojena s přípravkem Simulect?
V rámci studií byly u pacientů užívajících přípravek Simulect a pacientů užívajících placebo v kombinaci s dalšími léky zaznamenány podobné vedlejší účinky.
Mezi nejběžnější vedlejší účinky přípravku Simulect u dospělých pacientů (zaznamenané u více než 20% pacientů) patří zácpa, infekce močových cest (infekce ústrojí odvádějícího moč), bolest, nauzea (nevolnost), periferní edémy (otoky), hypertenze (vysoký krevní tlak), anémie (nízký počet červených krvinek), bolest hlavy, hyperkalemie (vysoká hladina draslíku v krvi), hypercholesterolemie (vysoká hladina cholesterolu v krvi), pooperační komplikace s hojením rány, zvýšení tělesné hmotnosti, zvýšení sérového kreatininu (ukazatel onemocnění ledvin), hypofosfatemie (nízké hladiny fosforu v krvi), průjem a infekce horních cest dýchacích (nachlazení).
Mezi vedlejší účinky přípravku Simulect u dětí, které byly zaznamenány u 20% pacientů, patří infekce močových cest, hypertrichóza (zvýšené ochlupení), rinitida (ucpaný nos a vodnatá rýma), pyrexie (horečka), hypertenze, infekce horních cest dýchacích, virové infekce, sepse (infekce krve) a zácpa.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Simulect je uveden v příbalových informacích.
Přípravek Simulect by neměly užívat osoby s možnou přecitlivělostí (alergií) na basiliximab nebo na kteroukoli jinou složku přípravku.
Přípravek Simulect nesmí být užíván v průběhu těhotenství nebo kojení.
Na základě čeho byl přípravek Simulect schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Simulect v profylaxi akutního odmítnutí orgánu u alogenní renální transplantace de novo u dospělých i pediatrických pacientů převyšují jeho rizika.
Výbor doporučil, aby přípravku Simulect bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Simulect:
Evropská komise udělila rozhodnutí o registraci přípravku Simulect platné v celé Evropské unii společnosti Novartis Europharm Limited dne 9. října 1998.
Registrace byla obnovena dne 9. října 2003 a dne 9. října 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Simulect je k dispozici zde.
2/ 3 Tento souhrn byl naposledy aktualizován v 10- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Simulect 20 mg prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 20 mg basiliximabum *.
Jeden ml rekonstituovaného roztoku obsahuje 4 mg basiliximabu.
* rekombinantní myší/ lidská chimerická monoklonální protilátka proti α řetězci receptoru pro interleukin- 2 (antigen CD25), produkovaná v myší myelomové buněčné linii rekombinantní DNA technologií
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
Bílý prášek
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Simulect je určen k profylaxi akutní rejekce orgánu u allogenních transplantací ledvin de novo dospělých i pediatrických pacientů (1- 17 let) (viz bod 4. 2).
Užívá se společně s cyklosporinem pro mikroemulzi a kortikosteroidy určenými pro imunosupresi u pacientů s hladinou PRA (panel reactive antibodies) méně než 80% nebo je užíván v trojkombinaci udržovacího imunosupresivního režimu, který je složen z cyklosporinu pro mikroemulzi, kortikosteroidů a buď azathioprinu, nebo mofetil - mykofenolátu.
4. 2 Dávkování a způsob podání
Simulect může být předepisován pouze lékařem, který má zkušenosti s používáním imunosupresivní terapie po transplantaci orgánů.
Simulect musí být podáván pod odborným lékařským dohledem.
Simulect nesmí být aplikován, pokud není absolutně jisté, že pacientovi bude orgán transplantován a podána souběžná imunosupresivní terapie.
Simulect se užívá společně s cyklosporinem pro mikroemulzi a kortikosteroidy určenými pro imunosupresi.
Může být užíván s cyklosporinem pro mikroemulzi a kortikosteroidy určenými pro imunosupresi jako základ trojkombinace imunosupresivního režimu, který zahrnuje azathioprin nebo mofetil- mykofenolát.
Dávkování U
Dospělí Obvyklá celková dávka je 40 mg, podává se rozdělená do dvou dávek po 20 mg.
První dávka 20 mg musí být podána během 2 hodin před transplantací.
V případě závažné reakce hypersenzitivity na Simulect nebo pooperačních komplikací, jako je odmítnutí transplantátu, nesmí být druhá dávka podána (viz bod 4. 4).
2 Děti a mladiství (1– 17 let) U pediatrických pacientů, kteří váží méně než 35 kg, je doporučena celková dávka 20 mg, rozdělená do dvou dávek po 10 mg.
40 mg rozdělená do dvou dávek po 20 mg.
První dávka by měla být podána během dvou hodin před transplantací.
Druhá dávka by měla být podána 4 dny po transplantaci.
Druhá dávka musí být vynechána v případě závažné reakce hypersenzitivity na Simulect nebo pooperačních komplikací, jako je odmítnutí transplantátu (viz bod 4. 4).
Starší pacienti (≥ 65 let) O užití Simulectu u starých pacientů je jen málo údajů. Neexistuje žádný důkaz, že by u starých pacientů bylo nutné jiné dávkování než u mladších dospělých pacientů.
Způsob podání U
Připravený roztok Simulectu je podáván formou intravenózního bolusu nebo formou intravenózní infuze po dobu 20– 30 minut.
Údaje o rekonstituci Simulectu jsou uvedeny viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Těhotenství a kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti dostávající Simulect musí být hospitalizováni v nemocnici s odpovídajícím vybavením, vyškoleným personálem, laboratorním zařízením, resuscitačním zařízením včetně léků nutných k léčbě závažné reakce hypersenzitivity.
Imunosupresivní režimy zahrnující kombinace léčiv zvyšují náchylnost k infekci včetně oportunních infekcí, fatálních infekcí a sepsí; riziko vzrůstalo s celkovou mírou imunosuprese.
Simulect nesmí být aplikován, pokud není absolutně jisté, že pacientovi bude orgán transplantován a podána souběžná imunosupresivní terapie.
Hypersenzitivita U
Byly pozorovány těžké akutní (za méně než 24 hodin) reakce hypersenzitivity a to jak po počátečním, tak i po opakovaném podání během terapie.
Patří sem reakce anafylaktoidního charakteru, jako je kopřivka, svědění, kýchání, hypotenze, tachykardie, dyspnoe, bronchospasmus, plicní edém, dechová nedostatečnost až selhání.
U pacientů dostávajících Simulect byly tyto reakce popsány jen vzácně (< 1/ 1 000 pacientů).
Jestliže se vyskytne závažná reakce hypersenzitivity, léčba Simulectem musí být definitivně ukončena a další dávka Simulectu nesmí být podána.
Pozornost musí být věnována, pokud je pacientům, kterým byl již dříve podán Simulect, znovu nasazena následná léčebná kúra tímto léčivým přípravkem.
Hromadí se důkazy, že existuje skupina pacientů, které hrozí zvýšené riziko vývoje reakce hypersenzitivity.
Jsou to pacienti, u kterých po počáteční dávce Simulectu byla průvodní imunosuprese předčasně přerušena kvůli např. nezdařené transplantaci nebo časné ztrátě transplantátu.
U některých těchto pacientů byly pozorovány akutní reakce hypersenzitivity při znovuzahájení podávání Simulectu po následné transplantaci.
Pacienti po transplantaci v režimu imunosupresivní terapie zahrnující kombinaci s nebo bez basiliximabu jsou vystaveni zvýšenému riziku vývoje lymfoproliferativního onemocnění (LPDs) (např. lymfom) a oportunních infekcí (např. cytomegalovirus, CMV).
V incidenci malignit a LPDs nebyly při hodnocení souhrnnou analýzou dvou pět let trvajících rozšířených studií nalezeny rozdíly mezi skupinou v režimu imunosupresivní terapie s kombinací nebo bez kombinace s basiliximabem
3 (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k tomu, že basiliximab je imunoglobulin, nejsou očekávány žádné metabolické lékové interakce.
S cyklosporinem pro mikroemulzi, steroidy, azathioprinem a mofetil- mykofenolátem byly v průběhu klinických studií po transplantaci orgánů souběžně podávány i jiné léky a to bez zvýšení počtu nežádoucích reakcí.
Tato souběžná terapie zahrnuje systémové podání antivirových, antibakteriálních a antimykotických léků, analgetik, antihypertenziv, jako jsou betablokátory, blokátory kalciových kanálů a diuretika.
Reakce na lidské antimyší protilátky (HAMA) byly popsány v klinické studii, kdy 172 pacientů bylo léčeno basiliximabem, aniž by bylo možné předpovědět klinickou snášenlivost.
U pacientů, kteří nebyli vystaveni působení muromonab- CD3 (OKT3) byl výskyt reakce pozorován u 2/ 138 pacientů a u pacientů, kteří muromonab- CD3 již dostali, byl výskyt pozorován u 4/ 34 pacientů.
Užití basiliximabu nevylučuje následnou léčbu přípravky obsahujícími myší antilymfocytární protilátku.
V původních studiích fáze III došlo v průběhu prvních 3 měsíců po transplantaci k rejekci orgánu u 14% pacientů, kteří dostávali basiliximab, a u 27% pacientů, kteří byli zařazeni do kontrolní placebové skupiny a byli léčeni protilátkovou terapií (OKT 3 nebo antithymocytový/ antilymfocytový globulin (ATG/ ALG)), aniž by byl při srovnání skupiny dostávající basiliximab s placebovou skupinou pozorován zvýšený výskyt nežádoucích účinků nebo infekcí.
Užití basiliximabu v trojkombinaci, která zahrnovala azathioprin nebo mofetil- mykofenolát, bylo studováno ve třech klinických studiích.
Celková clearance basiliximabu byla, po přidání azathioprinu k léčebnému režimu sestávajícího z cyklosporinu pro mikroemulzi a steroidů, snížena o 22%.
Po přidání mofetil- mykofenolátu ke stejnému léčebnému režimu (cyklosporinu pro mikroemulzi a steroidů) byla celková clearance basiliximabu snížena v průměru o 51%.
Při užití basiliximabu v léčebném režimu trojkombinace s azathioprinem nebo mofetil- mykofenolátem nedošlo ve srovnání s placebo skupinou ke zvýšení nežádoucích reakcí nebo výskytu infekcí (viz bod 4. 8).
4. 6 Těhotenství a kojení
Simulect je v těhotenství a při kojení kontraindikován (viz bod 4. 3).
Basiliximab má, s ohledem na průběh těhotenství a kojení novorozence, potenciálně nebezpečné imunosupresivní účinky.
Ženy ve fertilním věku musí používat během léčby a ještě 16 týdnů po ukončení terapie účinnou antikoncepci.
Dosud neexistují údaje, ani u lidí ani u zvířat, o přestupu basiliximabu do mateřského mléka.
Ovšem vzhledem k charakteru IgG 1 basiliximabu se dá přestup do mléka předpokládat, a proto matky nesmí
kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Basiliximab byl hodnocen u pacientů po transplantaci ledvin ve čtyřech randomizovaných, dvojitě slepých, placebem kontrolovaných klinických studiích jako indukční látka v kombinaci dle následujících imunosupresivních režimů: cyklosporin v mikroemulzi a kortikosteroidy ve dvou studiích (346 a 380 pacientů), cyklosporin v mikroemulzi, azathioprin a kortikosteroidy v jedné studii (340 pacientů), a cyklosporin v mikroemulzi, kortikosteroidy a mofetil- mykofenolát v další studii (123 pacientů).
Údaje o bezpečnosti přípravku u dětí (41 pacientů) byly získány z jedné otevřené studie farmakokinetiky a farmakodynamiky u pacientů po transplantaci ledvin.
4 Výskyt nežádoucích účinků:
Ve čtyřech výše uvedených placebem kontrolovaných studiích byl u 590 pacientů léčených basiliximabem vzorek nežádoucích účinků srovnatelný s pozorovanými nežádoucími účinky u 595 pacientů, kteří byli v placebo skupině.
Celkový výskyt nežádoucích účinků souvisejících s léčbou se mezi všemi pacienty v jednotlivých studiích signifikantně nelišil ve skupině pacientů léčených basiliximabem (7, 1% - 40%) a v placebo skupině (7, 6% - 39%).
Dospělí U
Nejčastěji hlášené nežádoucí účinky (> 20%) po léčbě dvoj - nebo trojkombinací byly v obou skupinách (basiliximab vs. placebo) zácpa, infekce močových cest, bolesti, nauzea, periferní otoky, hypertenze, anemie, bolesti hlavy, hyperkalemie, hypercholesterolemie, pooperační komplikace s hojením rány, zvýšení tělesné hmotnosti, zvýšení kreatininu v krvi, hypofosfatemie, průjem, infekce horních cest dýchacích.
Děti U
Nejčastěji hlášené nežádoucí účinky (> 20%) po léčbě dvoj - nebo trojkombinací byly v obou skupinách (< 35 kg vs. ≥ 35 kg) infekce močových cest, hypertrichóza, rýma, pyrexie, hypertenze, infekce horních cest dýchacích, virové infekce, sepse a zácpa.
Výskyt maligních nádorů:
Celkový výskyt malignit mezi všemi pacienty v jednotlivých studiích byl podobný mezi skupinou léčenou basiliximabem a srovnávací skupinou.
Celkem se lymfomy/ lymfoproliferativní onemocnění vyskytla u 0, 1% pacientů ve skupině léčené basiliximabem a u 0, 3% (2/ 595) pacientů ve skupině s placebem, přičemž oběma skupinám byla podávána dvojkombinace a trojkombinace imunosupresivní terapie.
Výskyt ostatních malignit byl ve skupině s basiliximabem 1, 0% (7/ 701) pacientů, v kontrolní skupině s placebem 1, 2% (7/ 595) pacientů.
Ve dvou studiích s extenzí na dobu 5 let byl při souhrnné analýze výskyt LPDs a malignit po podávání basiliximabu 7% (21/ 295) stejný jako po placebu 7% (21/ 291) (viz bod 4. 4).
Výskyt infekčních příhod:
Celkový profil výskytu virových, bakteriálních a plísňových infekcí u pacientů léčených basiliximabem nebo placebem v kombinaci s dvoj - nebo trojkombinací imunosupresivní terapie byl mezi skupinami srovnatelný.
Celkový výskyt infekcí byl 75, 9% ve skupině léčené basiliximabem a 75, 6% ve skupině s placebem, závažné infekce se vyskytly ve 26, 1% případů oproti 24, 8% případů.
Výskyt CMV byl v obou skupinách podobný (14, 6% vs.
17, 3%), a to jak po dvoj -, tak i trojkombinaci (viz bod 4. 4).
Nejčastější příčinou úmrtí v obou léčených skupinách (basiliximab = 1, 3%, placebo = 1, 4%) byly infekce.
Ve dvou studiích s extenzí na dobu 5 let zůstala při souhrnné analýze incidence i příčina úmrtí podobná v obou skupinách (basiliximab 15%, placebo 11%), primární příčinou úmrtí byly kardiální příhody (basiliximab 5%, placebo 4%).
Nežádoucí účinky z postmarketingového sledování U
V rámci postmarketingových hlášení Simulectu byly zaznamenány hypersenzitivita/ anafylaktoidní reakce, jako je vyrážka, kopřivka, kýchání, sípání, bronchospasmus, plicní edém, srdeční selhání, respirační selhání a syndrom zvýšené propustnosti kapilár (viz bod 4. 4) a syndrom uvolňování cytokinu.
Četnost výskytu není známa (z dostupných údajů nelze určit).
4. 9 Předávkování
V klinických studiích, kdy byl basiliximab podáván lidem jednorázově v dávkách až 60 mg a opakovaně v dávkách do 150 mg po dobu delší než 24 dnů, nebyly pozorovány akutní nežádoucí účinky.
Informace o předklinických údajích bezpečnosti viz bod 5. 3.
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory interleukinu; ATC kód:
L04AC02
Mechanismus účinku U
Basiliximab se specificky váže s vysokou afinitou (K D hodnota 0, 1 nM) na
Tímto způsobem je zabráněno navázání interleukinu- 2, což je kritický signal pro proliferaci T - buněk u celulární imunitní odpovědi v rámci odmítnutí allograftu.
Úplná a trvalá blokáda receptorů interleukinu- 2 je zachována tak dlouho, dokud jsou sérové hladiny basiliximabu vyšší než 0, 2 μg/ ml (obykle do 4– 6 týdnů po podání).
Jakmile koncentrace poklesne pod tuto úroveň, tvorba antigenu CD25 se vrací během 1– 2 týdnů k hodnotám před terapií.
Basiliximab nepůsobí myelosupresi.
Klinické studie U
Účinnost basiliximabu v profylaxi rejekce orgánu u de novo transplantovaných ledvin byla prokázána v dvojitě slepých, placebem kontrolovaných studiích.
Výsledky dvou orientačních 12 měsíčních multicentrických studií (celkově s 722 pacienty) srovnávajících skupinu dostávající basiliximab s placebo skupinou ukazují, že basiliximab při současném užití s cyklosporinem pro mikroemulzi a kortikosteroidy významně snižuje výskyt epizod akutní rejekce po transplantaci, a to jak během 6 měsíců po transplantaci (31% vs.
45%, p < 0, 001), tak i během 12 měsíců (33% vs.
48%, p < 0, 001) po transplantaci.
V přežití transplantátu nebyl v intervalu 6 a 12 měsíců signifikantní rozdíl mezi skupinou s basiliximabem a placebem (za 12 měsíců došlo k 32 rejekcím transplantátu ve skupině se Simulectem (9%) a 37 rejekcím s placebem (10%)).
Výskyt akutních rejekčních epizod byl podstatně nižší u skupiny pacientů léčených basiliximabem a trojkombinačním imunosupresivním režimem.
Výsledky dvou multicentrických dvojitě zaslepených studií srovnávajících basiliximab s placebem (celkem s 463 pacienty) prokázaly, že basiliximab, pokud je užíván společně s cyklosporinem pro mikroemulzi, kortikosteroidy a buď azathioprinem (21% vs.
35%) nebo mofetil- mykofenolátem (15% vs.
27%) výrazně snižuje výskyt rejekčních epizod v prvních 6 měsících po transplantaci.
Ke ztrátě transplantátu došlo u 6% pacientů léčených basiliximabem a u 10% pacientů léčených placebem.
Profil nežádoucích účinků byl mezi oběma skupinami srovnatelný.
Při souhrnné analýze dvou studií s pět let trvající extenzí (586 pacientů celkem) nebyl v přežití pacientů a transplantátu nalezen statistický rozdíl mezi skupinou s basiliximabem a kontrolní skupinou s placebem.
V extenzi studií bylo také pozorováno, že u pacientů, u kterých došlo během prvních 5 let k akutní rejekci transplantátu, došlo k častější ztrátě transplantátu a častějšímu úmrtí než u pacientů, u kterých k rejekci nedošlo.
Tyto příhody nebyly ovlivněny basiliximabem.
Děti Basiliximab byl užíván současně s cyklosporinem pro mikroemulzi a se steroidy u 41 dětí po de novo transplantaci ledvin v nekontrolované klinické studii.
Akutní rejekce se vyskytla u 14, 6% pacientů během 6 měsíců a u 24, 3% během 12 měsíců po transplantaci.
Celkový profil nežádoucích reakcí u dětí po transplantaci ledvin byl konzistentní s běžným klinickým výskytem a s profilem nežádoucích účinků, které se vyskytly u dospělých v kontrolovaných studiích po transplantaci.
Imunogenicita Z 339 pacientů po transplantaci ledvin léčených basiliximabem a testovaných na anti- idiotypové protilátky se odpověď na anti- idiotypové protilátky vyvinula u 4 (1, 2%) pacientů.
V klinické studii se 172 pacienty po transplantaci ledvin užívajících basiliximab byly lidské antimyší protilátky (HAMA) nalezeny u 2/ 138 pacientů, kteří nikdy nedostali muromonab- CD3, a u 4/ 34 pacientů, kteří dostali muromonab- CD3.
Na základě dostupných klinických údajů o užití muromonab- CD3 u pacientů dříve léčených basiliximabem je možné předpokládat, že následné užití muromonab- CD3 nebo jiných přípravků myších anti- lymfocytárních protilátek je možné.
6 5. 2 Farmakokinetické vlastnosti
Dospělí U
U pacientů s transplantací ledvin byly provedeny farmakokinetické studie po jednorázovém i po opakovaném podání.
Kumulativní dávky byly v rozmezí 20 až 60 mg.
Zvyšování C max a
AUC závisí na dávce a proporcionálně odpovídá testovaným dávkám od 20 mg až do dávky 60 mg.
Při rovnovážném stavu je distribuční objem 8, 6±4, 1 l.
Rozsah a stupeň distribuce do jednotlivých tělesných kompartmentů nebyl úplně prostudován.
Ve studiích in vitro na lidských tkáních se basiliximab vázal pouze na lymfocyty a na makrofágy/ monocyty.
Terminální poločas eliminace je 7, 2±3, 2 dne.
Celková clearance je 41±19 ml/ h.
U dospělých pacientů nebyl pozorován žádný klinicky relevantní vliv tělesné hmotnosti nebo pohlaví na distribuční objem nebo clearance.
Poločas vylučování nebyl ovlivněn věkem, pohlavím ani rasou.
Dětský věk U
Farmakokinetika basiliximabu byla stanovena u 39 dětských pacientů po de novo transplantaci ledviny.
U kojenců a dětí (ve věku 1– 11 let, n=25) byl při rovnovážném stavu distribuční objem 4, 8±2, 1 l, poločas byl 9, 5±4, 5 dnů a clearance byla 17±6 ml/ hod.
Distribuční objem a clearance byly ve srovnání s dospělými pacienty po transplantaci ledvin sníženy přibližně o 50%.
Charakter parametrů nebyl v této věkové skupině (1– 11 let) při tělesné hmotnosti (9– 37 kg) a tělesném povrchu (0, 44– 1, 20 m 2) klinicky výrazně ovlivněn.
P
distribuční objem 7, 8±5, 1 l, poločas byl 9, 1±3, 9 dnů a clearance byla 31±19 ml/ hod.
Charakter parametrů adolescentů byl podobný parametrům u dospělých pacientů.
Vztah mezi koncentrací v séru a saturací receptorů byl stanoven u 13 pacientů a byl podobný jako u dospělých pacientů po transplantaci ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při intravenózní aplikaci basiliximabu opicím makak rhesus v dávkách buď až 5 mg/ kg dvakrát týdně po dobu 4 týdnů následovaných 8týdenní periodou bez léčby, nebo 24 mg/ kg týdně po dobu 39 týdnů následovaných obdobím 13 týdnů bez léčby nebyly u opic pozorovány žádné toxické příznaky.
V 39týdenní studii nejvyšší dávka odpovídala přibližně 1 000krát vyšší systémové expozici (AUC), než byla systémová expozice u pacientů, kteří dostávali doporučovanou terapeutickou dávku v kombinaci s další imunosupresivní terapií.
U opic druhu makak jávský nebyla pozorována žádná toxicita pro matku, embryotoxicita nebo teratogenita po injekci 5 mg/ kg basiliximabu, který byl aplikován dvakrát týdně během období organogeneze.
In vitro nebyl pozorován mutagenní účinek.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek U
Dihydrogenfosforečnan draselný Hydrogenfosforečnan sodný Chlorid sodný Sacharosa Mannitol (E421) Glycin
Rozpouštědlo U
Voda na injekci 7 6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Prášek:
3 roky
Po rozpuštění byla chemická a fyzikální stabilita roztoku prokázána po dobu 24 hodin při teplotě 2°C - 8°C nebo po dobu 4 hodin při pokojové teplotě (viz bod 6. 6).
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C - 8°C).
6. 5 Druh obalu a velikost balení
Simulect prášek U
Bezbarvá injekční lahvička ze skla typu I, se šedou fluor- resinem potaženou pryžovou zátkou, upevněnou hliníkovým uzávěrem, modré polypropylenové víčko, obsahující 20 mg basiliximabu ve formě prášku pro přípravu injekčního nebo infuzního roztoku.
Rozpouštědlo U
Bezbarvá ampulka ze, skla typu I, obsahující 5 ml vody na injekci.
Simulect je také dostupný v lahvičkách s 10 mg basiliximabu.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Rozpuštění U
Pro přípravu infuzního nebo injekčního roztoku přidejte sterilně 5 ml vody na injekci z přiložené ampulky do lahvičky obsahující prášek Simulectu.
Jemně injekční lahvičku protřepejte, aby se prášek rozpustil, ale nevznikla pěna.
Doporučuje se po rozpuštění bezbarvý, čirý až opalescentní roztok okamžitě použít.
Vzniklý roztok musí být před podáním vizuálně zkontrolován na nepřítomnost pevných částeček.
Neaplikujte, pokud roztok obsahuje cizí částice.
Po rozpuštění byla prokázána chemická a fyzikální stabilita po dobu 24 hodin při teplotě 2°C - 8°C nebo po dobu 4 hodin při pokojové teplotě.
Z mikrobiologického hlediska má být přípravek použit okamžitě po rozpuštění.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele.
Pokud rozpuštěný roztok nespotřebujete do 24 hodin, zlikvidujte jej.
Rozpuštěný roztok je izotonický a může být aplikován formou intravenózního bolusu nebo se podává v intravenózní infuzi, zředěný fyziologickým roztokem nebo 5% (50 mg/ ml) glukózou na objem 50 ml či více ml.
Jelikož nejsou k dispozici údaje o kompatibilitě Simulectu s jinými léčivými přípravky určenými pro intravenózní podání, nesmí být Simulect přidáván k dalším léčivým přípravkům a měl by být vždy podáván v separátní infuzi.
Kompatibilita s mnoha infuzními sety byla ověřena.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
8 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 084/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
09/ 10/ 1998 Datum prodloužení:
20/ 10/ 2003
10.
DATUM REVIZE TEXTU
9 1.
NÁZEV PŘÍPRAVKU
Simulect 10 mg prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 10 mg basiliximabum *.
Jeden ml rekonstituovaného roztoku obsahuje 4 mg basiliximabu.
* rekombinantní myší/ lidská chimerická monoklonální protilátka proti α řetězci receptoru pro interleukin- 2 (antigen CD25), produkovaná v myší myelomové buněčné linii rekombinantní DNA technologií
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem
Bílý prášek
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Simulect je určen k profylaxi akutní rejekce orgánu u allogenních transplantací ledvin de novo dospělých i pediatrických pacientů (1- 17 let) (viz bod 4. 2).
Užívá se společně s cyklosporinem pro mikroemulzi a kortikosteroidy určenými pro imunosupresi u pacientů s hladinou PRA (panel reactive antibodies) méně než 80% nebo je užíván v trojkombinaci udržovacího imunosupresivního režimu, který je složen z cyklosporinu pro mikroemulzi, kortikosteroidů a buď azathioprinu, nebo mofetil - mykofenolátu.
4. 2 Dávkování a způsob podání
Simulect může být předepisován pouze lékařem, který má zkušenosti s používáním imunosupresivní terapie po transplantaci orgánů.
Simulect musí být podáván pod odborným lékařským dohledem.
Simulect nesmí být aplikován, pokud není absolutně jisté, že pacientovi bude orgán transplantován a podána souběžně imunosupresivní terapie.
Simulect se užívá společně s cyklosporinem pro mikroemulzi a kortikosteroidy určenými pro imunosupresi.
Může být užíván s cyklosporinem pro mikroemulzi a kortikosteroidy jako základ trojkombinace imunosupresivního režimu, který zahrnuje azathioprin nebo mofetil- mykofenolát.
Dávkování U
Děti a mladiství (1– 17 let) U pediatrických pacientů, kteří váží méně než 35 kg, je doporučena celková dávka 20 mg, rozdělená do dvou dávek po 10 mg.
40 mg rozdělená do dvou dávek po 20 mg.
První dávka by měla být podána během dvou hodin před transplantací.
Druhá dávka by měla být podána 4 dny po transplantaci.
Druhá dávka musí být vynechána v případě závažné reakce hypersenzizivity na Simulect nebo pooperačních komplikací, jako je odmítnutí transplantátu (viz bod
Dospělí Obvyklá celková dávka je 40 mg, podává se rozdělená do dvou dávek po 20 mg.
První dávka 20 mg musí být podána během 2 hodin před transplantací.
V případě závažné reakce hypersenzitivity na Simulect nebo pooperačních komplikací, jako je odmítnutí transplantátu, nesmí být druhá dávka podána (viz bod 4. 4).
Starší pacienti (≥ 65 let) O užití Simulectu u starých pacientů je jen málo údajů. Neexistuje žádný důkaz, že by u starých pacientů bylo nutné jiné dávkování než u mladších dospělých pacientů.
Způsob podání U
Připravený roztok Simulectu je podáván formou intravenózního bolusu nebo formou intravenózní infuze po dobu 20– 30 minut.
Údaje o rekonstituci Simulectu jsou uvedeny viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Těhotenství a kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti dostávající Simulect musí být hospitalizováni v nemocnici s odpovídajícím vybavením, vyškoleným personálem, laboratorním zařízením, resuscitačním zařízením včetně léků nutných k léčbě závažné reakce hypersenzitivity.
Imunosupresivní režimy zahrnující kombinace léčiv zvyšují náchylnost k infekci včetně oportunních infekcí, fatálních infekcí a sepsí; riziko vzrůstalo s celkovou mírou imunosuprese.
Simulect nesmí být aplikován, pokud není absolutně jisté, že pacientovi bude orgán transplantován a podána souběžná imunosupresivní terapie.
Hypersenzitivita U
Byly pozorovány těžké akutní (za méně než 24 hodin) reakce hypersenzitivity a to jak po počátečním, tak i po opakovaném podání během terapie.
Patří sem reakce anafylaktoidního charakteru, jako je kopřivka, svědění, kýchání, hypotenze, tachykardie, dyspnoe, bronchospasmus, plicní edém, dechová nedostatečnost až selhání.
U pacientů dostávajících Simulect byly tyto reakce popsány jen vzácně (< 1/ 1 000 pacientů).
Jestliže se vyskytne závažná reakce hypersenzitivity, léčba Simulectem musí být definitivně ukončena a další dávka Simulectu nesmí být podána.
Pozornost musí být věnována, pokud je pacientům, kterým byl již dříve podán Simulect, znovu nasazena následná léčebná kúra tímto léčivým přípravkem.
Hromadí se důkazy, že existuje skupina pacientů, které hrozí zvýšené riziko vývoje reakce hypersenzitivity.
Jsou to pacienti, u kterých po počáteční dávce Simulectu byla průvodní imunosuprese předčasně přerušena kvůli např. nezdařené transplantaci nebo časné ztrátě transplantátu.
U některých těchto pacientů byly pozorovány akutní reakce hypersenzitivity při znovuzahájení podávání Simulectu po následné transplantaci.
Pacienti po transplantaci v režimu imunosupresivní terapie zahrnující kombinaci s nebo bez basiliximabu jsou vystaveni zvýšenému riziku vývoje lymfoproliferativního onemocnění (LPDs) (např. lymfom) a oportunních infekcí (např. cytomegalovirus, CMV).
11 (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k tomu, že basiliximab je imunoglobulin, nejsou očekávány žádné metabolické lékové interakce.
S cyklosporinem pro mikroemulzi, steroidy, azathioprinem a mofetil- mykofenolátem byly v průběhu klinických studií po transplantaci orgánů souběžně podávány i jiné léky a to bez zvýšení počtu nežádoucích reakcí.
Tato souběžná terapie zahrnuje systémové podání antivirových, antibakteriálních a antimykotických léků, analgetik, antihypertenziv, jako jsou betablokátory, blokátory kalciových kanálů a diuretika.
Reakce na lidské antimyší protilátky (HAMA) byly popsány v klinické studii, kdy 172 pacientů bylo léčeno basiliximabem, aniž by bylo možné předpovědět klinickou snášenlivost.
U pacientů, kteří nebyli vystaveni působení muromonab- CD3 (OKT3) byl výskyt reakce pozorován u 2/ 138 pacientů a u pacientů, kteří muromonab- CD3 již dostali, byl výskyt pozorován u 4/ 34 pacientů.
Užití basiliximabu nevylučuje následnou léčbu přípravky obsahujícími myší antilymfocytární protilátku.
V původních studiích fáze III došlo v průběhu prvních 3 měsíců po transplantaci k rejekci orgánu u 14% pacientů, kteří dostávali basiliximab, a u 27% pacientů, kteří byli zařazeni do kontrolní placebové skupiny a byli léčeni protilátkovou terapií (OKT 3 nebo antithymocytový/ antilymfocytový globulin (ATG/ ALG)), aniž by byl při srovnání skupiny dostávající basiliximab s placebovou skupinou pozorován zvýšený výskyt nežádoucích účinků nebo infekcí.
Užití basiliximabu v trojkombinaci, která zahrnovala azathioprin nebo mofetil- mykofenolát, bylo studováno ve třech klinických studiích.
Celková clearance basiliximabu byla, po přidání azathioprinu k léčebnému režimu sestávajícího z cyklosporinu pro mikroemulzi a steroidů, snížena o 22%.
Po přidání mofetil- mykofenolátu ke stejnému léčebnému režimu (cyklosporinu pro mikroemulzi a steroidů) byla celková clearance basiliximabu snížena v průměru o 51%.
Při užití basiliximabu v léčebném režimu trojkombinace s azathioprinem nebo mofetil- mykofenolátem nedošlo ve srovnání s placebo skupinou ke zvýšení nežádoucích reakcí nebo výskytu infekcí (viz bod 4. 8).
4. 6 Těhotenství a kojení
Simulect je v těhotenství a při kojení kontraindikován (viz bod 4. 3).
Basiliximab má, s ohledem na průběh těhotenství a kojení novorozence, potenciálně nebezpečné imunosupresivní účinky.
Ženy ve fertilním věku musí používat během léčby a ještě 16 týdnů po ukončení terapie účinnou antikoncepci.
Dosud neexistují údaje, ani u lidí ani u zvířat, o přestupu basiliximabu do mateřského mléka.
Ovšem vzhledem k charakteru IgG 1 basiliximabu se dá přestup do mléka předpokládat, a proto matky nesmí
kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Basiliximab byl hodnocen u pacientů po transplantaci ledvin ve čtyřech randomizovaných, dvojitě slepých, placebem kontrolovaných klinických studiích jako indukční látka v kombinaci dle následujících imunosupresivních režimů: cyklosporin v mikroemulzi a kortikosteroidy ve dvou studiích (346 a 380 pacientů), cyklosporin v mikroemulzi, azathioprin a kortikosteroidy v jedné studii (340 pacientů), a cyklosporin v mikroemulzi, kortikosteroidy a mofetil- mykofenolát v další studii (123 pacientů).
Údaje o bezpečnosti přípravku u dětí (41 pacientů) byly získány z jedné otevřené studie farmakokinetiky a farmakodynamiky u pacientů po transplantaci ledvin.
12 Výskyt nežádoucích účinků:
Ve čtyřech výše uvedených placebem kontrolovaných studiích byl u 590 pacientů léčených basiliximabem vzorek nežádoucích účinků srovnatelný s pozorovanými nežádoucími účinky u 595 pacientů, kteří byli v placebo skupině.
Celkový výskyt nežádoucích účinků souvisejících s léčbou se mezi všemi pacienty v jednotlivých studiích signifikantně nelišil ve skupině pacientů léčených basiliximabem (7, 1% - 40%) a v placebo skupině (7, 6% - 39%).
Dospělí U
Nejčastěji hlášené nežádoucí účinky (> 20%) po léčbě dvoj - nebo trojkombinací byly v obou skupinách (basiliximab vs. placebo) zácpa, infekce močových cest, bolesti, nauzea, periferní otoky, hypertenze, anemie, bolesti hlavy, hyperkalemie, hypercholesterolemie, pooperační komplikace s hojením rány, zvýšení tělesné hmotnosti, zvýšení kreatininu v krvi, hypofosfatemie, průjem, infekce horních cest dýchacích.
Děti U
Nejčastěji hlášené nežádoucí účinky (> 20%) po léčbě dvoj - nebo trojkombinací byly v obou skupinách (< 35 kg vs. ≥ 35 kg) infekce močových cest, hypertrichóza, rýma, pyrexie, hypertenze, infekce horních cest dýchacích, virové infekce, sepse a zácpa.
Výskyt maligních nádorů:
Celkový výskyt malignit mezi všemi pacienty v jednotlivých studiích byl podobný mezi skupinou léčenou basiliximabem a srovnávací skupinou.
Celkem se lymfomy/ lymfoproliferativní onemocnění vyskytla u 0, 1% pacientů ve skupině léčené basiliximabem a u 0, 3% (2/ 595) pacientů ve skupině s placebem, přičemž oběma skupinám byla podávána dvojkombinace a trojkombinace imunosupresivní terapie.
Výskyt ostatních malignit byl ve skupině s basiliximabem 1, 0% (7/ 701) pacientů, v kontrolní skupině s placebem 1, 2% (7/ 595) pacientů.
Ve dvou studiích s extenzí na dobu 5 let byl při souhrnné analýze výskyt LPDs a malignit po podávání basiliximabu 7% (21/ 295) stejný jako po placebu 7% (21/ 291) (viz bod 4. 4).
Výskyt infekčních příhod:
Celkový profil výskytu virových, bakteriálních a plísňových infekcí u pacientů léčených basiliximabem nebo placebem v kombinaci s dvoj - nebo trojkombinací imunosupresivní terapie byl mezi skupinami srovnatelný.
Celkový výskyt infekcí byl 75, 9% ve skupině léčené basiliximabem a 75, 6% ve skupině s placebem, závažné infekce se vyskytly ve 26, 1% případů oproti 24, 8% případů.
Výskyt CMV byl v obou skupinách podobný (14, 6% vs.
17, 3%), a to jak po dvoj -, tak i trojkombinaci (viz bod 4. 4).
Nejčastější příčinou úmrtí v obou léčených skupinách (basiliximab = 1, 3%, placebo = 1, 4%) byly infekce.
Ve dvou studiích s extenzí na dobu 5 let zůstala při souhrnné analýze incidence i příčina úmrtí podobná v obou skupinách (basiliximab 15%, placebo 11%), primární příčinou úmrtí byly kardiální příhody (basiliximab 5%, placebo 4%).
Nežádoucí účinky z postmarketingového sledování U
V rámci postmarketingových hlášení Simulectu byly zaznamenány hypersenzitivita/ anafylaktoidní reakce, jako je vyrážka, kopřivka, kýchání, sípání, bronchospasmus, plicní edém, srdeční selhání, respirační selhání a syndrom zvýšené propustnosti kapilár (viz bod 4. 4) a syndrom uvolňování cytokinu.
Četnost výskytu není známa (z dostupných údajů nelze určit).
4. 9 Předávkování
V klinických studiích, kdy byl basiliximab podáván lidem jednorázově v dávkách až 60 mg a opakovaně v dávkách do 150 mg po dobu delší než 24 dnů, nebyly pozorovány akutní nežádoucí účinky.
Informace o předklinických údajích bezpečnosti viz bod 5. 3.
13 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory interleukinu; ATC kód:
L04AC02
Mechanismus účinku U
Basiliximab se specificky váže s vysokou afinitou (K D hodnota 0, 1 nM) na
Tímto způsobem je zabráněno navázání interleukinu- 2, což je kritický signal pro proliferaci T - buněk u celulární imunitní odpovědi v rámci odmítnutí allograftu.
Úplná a trvalá blokáda receptorů interleukinu- 2 je zachována tak dlouho, dokud jsou sérové hladiny basiliximabu vyšší než 0, 2 μg/ ml (obykle do 4– 6 týdnů po podání).
Jakmile koncentrace poklesne pod tuto úroveň, tvorba antigenu CD25 se vrací během 1– 2 týdnů k hodnotám před terapií.
Basiliximab nepůsobí myelosupresi.
Klinické studie U
Účinnost basiliximabu v profylaxi rejekce orgánu u de novo transplantovaných ledvin byla prokázána v dvojitě slepých, placebem kontrolovaných studiích.
Výsledky dvou orientačních 12 měsíčních multicentrických studií (celkově s 722 pacienty) srovnávajících skupinu dostávající basiliximab s placebo skupinou ukazují, že basiliximab při současném užití s cyklosporinem pro mikroemulzi a kortikosteroidy významně snižuje výskyt epizod akutní rejekce po transplantaci, a to jak během 6 měsíců po transplantaci (31% vs.
45%, p < 0, 001), tak i během 12 měsíců (33% vs.
48%, p < 0, 001) po transplantaci.
V přežití transplantátu nebyl v intervalu 6 a 12 měsíců signifikantní rozdíl mezi skupinou s basiliximabem a placebem (za 12 měsíců došlo k 32 rejekcím transplantátu ve skupině se Simulectem (9%) a 37 rejekcím s placebem (10%)).
Výskyt akutních rejekčních epizod byl podstatně nižší u skupiny pacientů léčených basiliximabem a trojkombinačním imunosupresivním režimem.
Výsledky dvou multicentrických dvojitě zaslepených studií srovnávajících basiliximab s placebem (celkem s 463 pacienty) prokázaly, že basiliximab, pokud je užíván společně s cyklosporinem pro mikroemulzi, kortikosteroidy a buď azathioprinem (21% vs.
35%) nebo mofetil- mykofenolátem (15% vs.
27%) výrazně snižuje výskyt rejekčních epizod v prvních 6 měsících po transplantaci.
Ke ztrátě transplantátu došlo u 6% pacientů léčených basiliximabem a u 10% pacientů léčených placebem.
Profil nežádoucích účinků byl mezi oběma skupinami srovnatelný.
Při souhrnné analýze dvou studií s pět let trvající extenzí (586 pacientů celkem) nebyl v přežití pacientů a transplantátu nalezen statistický rozdíl mezi skupinou s basiliximabem a kontrolní skupinou s placebem.
V extenzi studií bylo také pozorováno, že u pacientů, u kterých došlo během prvních 5 let k akutní rejekci transplantátu, došlo k častější ztrátě transplantátu a častějšímu úmrtí než u pacientů, u kterých k rejekci nedošlo.
Tyto příhody nebyly ovlivněny basiliximabem.
Děti Basiliximab byl užíván současně s cyklosporinem pro mikroemulzi a se steroidy u 41 dětí po de novo transplantaci ledvin v nekontrolované klinické studii.
Akutní rejekce se vyskytla u 14, 6% pacientů během 6 měsíců a u 24, 3% během 12 měsíců po transplantaci.
Celkový profil nežádoucích reakcí u dětí po transplantaci ledvin byl konzistentní s běžným klinickým výskytem a s profilem nežádoucích účinků, které se vyskytly u dospělých v kontrolovaných studiích po transplantaci.
Imunogenicita Z 339 pacientů po transplantaci ledvin léčených basiliximabem a testovaných na anti- idiotypové protilátky se odpověď na anti- idiotypové protilátky vyvinula u 4 (1, 2%) pacientů.
V klinické studii se 172 pacienty po transplantaci ledvin užívajících basiliximab byly lidské antimyší protilátky (HAMA) nalezeny u 2/ 138 pacientů, kteří nikdy nedostali muromonab- CD3, a u 4/ 34 pacientů, kteří dostali muromonab- CD3.
Na základě dostupných klinických údajů o užití muromonab- CD3 u pacientů dříve léčených basiliximabem je možné předpokládat, že následné užití muromonab- CD3 nebo jiných přípravků myších anti- lymfocytárních protilátek je možné.
14 5. 2 Farmakokinetické vlastnosti
Dospělí U
U pacientů s transplantací ledvin byly provedeny farmakokinetické studie po jednorázovém i po opakovaném podání.
Kumulativní dávky byly v rozmezí 20 až 60 mg.
Zvyšování C max a
AUC závisí na dávce a proporcionálně odpovídá testovaným dávkám od 20 mg až do dávky 60 mg.
Při rovnovážném stavu je distribuční objem 8, 6±4, 1 l.
Rozsah a stupeň distribuce do jednotlivých tělesných kompartmentů nebyl úplně prostudován.
Ve studiích in vitro na lidských tkáních se basiliximab vázal pouze na lymfocyty a na makrofágy/ monocyty.
Terminální poločas eliminace je 7, 2±3, 2 dne.
Celková clearance je 41±19 ml/ h.
U dospělých pacientů nebyl pozorován žádný klinicky relevantní vliv tělesné hmotnosti nebo pohlaví na distribuční objem nebo clearance.
Poločas vylučování nebyl ovlivněn věkem, pohlavím ani rasou.
Dětský věk U
Farmakokinetika basiliximabu byla stanovena u 39 dětských pacientů po de novo transplantaci ledviny.
U kojenců a dětí (ve věku 1– 11 let, n=25) byl při rovnovážném stavu distribuční objem 4, 8±2, 1 l, poločas byl 9, 5±4, 5 dnů a clearance byla 17±6 ml/ hod.
Distribuční objem a clearance byly ve srovnání s dospělými pacienty po transplantaci ledvin sníženy přibližně o 50%.
Charakter parametrů nebyl v této věkové skupině (1– 11 let) při tělesné hmotnosti (9– 37 kg) a tělesném povrchu (0, 44– 1, 20 m 2) klinicky výrazně ovlivněn.
P
distribuční objem 7, 8±5, 1 l, poločas byl 9, 1±3, 9 dnů a clearance byla 31±19 ml/ hod.
Charakter parametrů adolescentů byl podobný parametrům u dospělých pacientů.
Vztah mezi koncentrací v séru a saturací receptorů byl stanoven u 13 pacientů a byl podobný jako u dospělých pacientů po transplantaci ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Při intravenózní aplikaci basiliximabu opicím makak rhesus v dávkách buď až 5 mg/ kg dvakrát týdně po dobu 4 týdnů následovaných 8týdenní periodou bez léčby, nebo 24 mg/ kg týdně po dobu 39 týdnů následovaných obdobím 13 týdnů bez léčby nebyly u opic pozorovány žádné toxické příznaky.
V 39týdenní studii nejvyšší dávka odpovídala přibližně 1 000krát vyšší systémové expozici (AUC), než byla systémová expozice u pacientů, kteří dostávali doporučovanou terapeutickou dávku v kombinaci s další imunosupresivní terapií.
U opic druhu makak jávský nebyla pozorována žádná toxicita pro matku, embryotoxicita nebo teratogenita po injekci 5 mg/ kg basiliximabu, který byl aplikován dvakrát týdně během období organogeneze.
In vitro nebyl pozorován mutagenní účinek.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek U
Dihydrogenfosforečnan draselný Hydrogenfosforečnan sodný Chlorid sodný Sacharosa Mannitol (E421) Glycin
Rozpouštědlo U
Voda na injekci 15 6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Prášek:
3 roky
Po rozpuštění byla chemická a fyzikální stabilita roztoku prokázána po dobu 24 hodin při teplotě 2°C - 8°C nebo po dobu 4 hodin při pokojové teplotě (viz bod 6. 6).
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte chlazené (2°C - 8°C).
6. 5 Druh obalu a velikost balení
Simulect prášek U
Bezbarvá injekční lahvička ze skla typu I, se šedou fluor- resinem potaženou pryžovou zátkou upevněnou hliníkovým uzávěrem, modré polypropylenové víčko, obsahující 10 mg basiliximabu ve formě prášku pro přípravu injekčního nebo infuzního roztoku.
Rozpouštědlo U
Bezbarvá ampulka ze skla typu I, obsahující 5 ml vody na injekci.
Simulect je také dostupný v lahvičkách s 20 mg basiliximabu.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Rozpouštění Pro přípravu infuzního nebo injekčního roztoku přidejte sterilně 2, 5 ml vody na injekci z přiložené ampulky do lahvičky obsahující prášek Simulectu.
Jemně injekční lahvičku protřepejte, aby se prášek rozpustil, ale nevznikla pěna.
Doporučuje se po rozpuštění bezbarvý, čirý až opalescentní roztok okamžitě použít.
Vzniklý roztok musí být před podáním vizuálně zkontrolován na nepřítomnost pevných částeček.
Neaplikujte, pokud roztok obsahuje cizí částice.
Po rozpuštění byla prokázána chemická a fyzikální stabilita po dobu 24 hodin při teplotě 2°C – 8°C nebo po dobu 4 hodin při pokojové teplotě.
Z mikrobiologického hlediska má být přípravek použit okamžitě po rozpuštění.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele.
Pokud rozpuštěný roztok nespotřebujete do 24 hodin, zlikvidujte jej.
Rozpuštěný roztok je izotonický a může být aplikován formou intravenózního bolusu nebo se podává v intravenózní infuzi, zředěný fyziologickým roztokem nebo 5% (50 mg/ ml) glukózou na objem 25 ml či více ml.
Jelikož nejsou k dispozici údaje o kompatibilitě Simulectu s jinými léčivými přípravky určenými pro intravenózní podání, nesmí být Simulect přidáván k dalším léčivým přípravkům a měl by být vždy podáván v separátní infuzi.
Kompatibilita s mnoha infuzními sety byla ověřena.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 084/ 002
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
09/ 10/ 1998 Datum prodloužení:
20/ 10/ 2003
10.
DATUM REVIZE TEXTU
17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky U
Novartis Pharma AG Lichtstrasse 35 CH- 4056 Basilej Švýcarsko
Název a adresa výrobce odpovědného za propouštění šarží U U
Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude předkládat roční periodické zprávy o bezpečnosti přípravku.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20 A.
OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 1 INJEKČNÍ LAHVIČKU A 1 AMPULKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Simulect 20 mg prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem basiliximabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 20 mg basiliximabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje dihydrogenfosforečnan draselný, hydrogenfosforečnan sodný, chlorid sodný, sacharosu, mannitol (E421) a glycin.
Ampulka s rozpouštědlem obsahuje 5 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna injekční lahvička s 20 mg prášku pro přípravu injekčního/ infuzního roztoku Jedna ampulka s 5 ml rozpouštědla.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použijte okamžitě po rekonstituci (chemická a fyzikální stabilita prokázána při teplotě 2°C - 8°C po dobu 24 hodin, při pokojové teplotě po dobu 4 hodin).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
22 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 084/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Prosím, zde otevřít.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Simulect 20 mg prášek pro přípravu injekčního/ infuzního roztoku basiliximabum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
Uchovávejte v chladničce.
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA AMPULCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro Simulect Voda na injekci
2.
ZPŮSOB PODÁNÍ
Viz příbalová informace.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
25 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KRABIČKA PRO 1 INJEKČNÍ LAHVIČKU A 1 AMPULKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Simulect 10 mg prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem basiliximabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 10 mg basiliximabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje dihydrogenfosforečnan draselný, hydrogenfosforečnan sodný, chlorid sodný, sacharosu, mannitol (E421) a glycin.
Ampulka s rozpouštědlem obsahuje 5 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna injekční lahvička s 10 mg prášku pro přípravu injekčního/ infuzního roztoku Jedna ampulka s 5 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použijte okamžitě po rekonstituci (chemická a fyzikální stabilita prokázána při teplotě 2°C - 8°C po dobu 24 hodin, při pokojové teplotě po dobu 4 hodin).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
26 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 084/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Prosím, zde otevřít.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Simulect 10 mg prášek pro přípravu injekčního/ infuzního roztoku basiliximabum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
Uchovávejte v chladničce.
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA AMPULCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro Simulect Voda na injekci
2.
ZPŮSOB PODÁNÍ
Viz příbalová informace.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml
6.
JINÉ
29 B.
PŘÍBALOVÁ INFORMACE
30 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Simulect 20 mg prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem Basiliximabum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude podán tento přípravek.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, zdravotní sestry nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Simulect a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude Simulect podán 3.
Jak se Simulect podává 4.
Možné nežádoucí účinky 5.
Jak Simulect uchovávat 6.
Další informace
1.
CO JE SIMULECT A K ČEMU SE POUŽÍVÁ
Simulect patří mezi skupinu léků, které se nazývají imunosupresiva.
Simulect se podává v nemocnicích dospělým, dospívajícím nebo dětem po transplantaci ledvin.
Imunosupresiva snižují odpověď organismu na látky nebo orgány, které tělo rozpoznává jako „ cizí “, např. transplantované orgány.
Imunitní systém těla považuje transplantovaný orgán za tělu cizí a snaží se jej odmítnout.
Simulect působí proti imunitním buňkám, které napadají transplantovaný orgán.
V nemocnici Vám budou v období okolo transplantační operace aplikovány pouze dvě dávky Simulectu.
V tomto období je odmítnutí (rejekce) orgánu nejpravděpodobnější.
Současně budete dostávat i jiné léky, které pomáhají chránit novou ledvinu, jako je cyklosporin a kortikosteroidy a po propuštění z nemocnice budete muset pokračovat v užívání některých z těchto léků.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ JE VÁM SIMULECT PODÁN
Pečlivě dodržujte instrukce lékaře.
Pokud něčemu nerozumíte nebo si nejste jist( a), požádejte o vysvětlení svého lékaře, zdravotní sestru nebo lékárníka.
Simulect Vám nesmí být podán jestliže jste alergický/ á (přecitlivělý/ á) na basiliximab nebo na kteroukoli další složku Simulectu uvedenou v kapitole 6 „ Co Simulect obsahuje “.
Informujte lékaře, pokud si myslíte, že jste měl( a) někdy v minulosti alergickou reakci na některou z těchto látek.
- jestliže jste těhotná nebo kojíte.
Zvláštní opatrnosti při použití Simulectu je zapotřebí
- jestliže jste již dříve podstoupil( a) transplantaci, která se po uplynutí krátké doby nepodařila
- jestliže jste již dříve byl( a) na operačním sále kvůli transplantaci, která se nakonec
neuskutečnila.
V této situaci jste možná dostal( a) Simulect.
Váš lékař toto ověří a probere s Vámi možnost opakované léčby Simulectem.
31 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře, zdravotní sestru nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Starší pacienti (ve věku 65 let a starší) Simulect může být podáván starším pacientům, ale dostupné informace jsou omezené.
Lékař Vám celou situaci vysvětlí dříve, než Vám bude Simulect podán.
Podávání Simulectu dospívajícím a dětem (ve stáří 1 rok až 17 let) Simulect může být podáván dětem i dospívajícím pacientům.
U dětí s tělesnou hmotností nižší než 35 kg se podává nižší dávka, než je obvyklá dávka pro dospělé.
Těhotenství a kojení Pokud jste těhotná nebo máte i jen podezření, že byste mohla být těhotná, je velmi důležité informovat o tom lékaře před transplantací.
Jestliže jste těhotná, Simulect Vám nesmí být podán.
Musíte užívat vhodnou antikoncepci, abyste zabránila těhotenství, a to během léčby a 4 měsíce po poslední dávce Simulectu.
Jestliže otěhotníte během této doby, přestože jste užívala antikoncepci, řekněte to neprodleně lékaři.
Lékaře informujte také o tom, že kojíte.
Simulect může ohrozit Vaše dítě.
Nesmíte kojit, pokud je Vám podáván Simulect nebo až do uplynutí 4 měsíců po druhé dávce.
Poraďte se se svým lékařem, zdravotní sestrou nebo lékárníkem dříve, než začnete užívat jakýkoliv lék, pokud jste těhotná nebo kojíte.
Řízení dopravních prostředků a obsluha strojů Nejsou důkazy pro to, že by Simulect ovlivňoval schopnost řídit motorové vozidlo nebo obsluhovat stroje.
3.
JAK SE SIMULECT PODÁVÁ
Simulect Vám bude podán pouze v případě transplantace ledvin.
Obvykle dostanete v nemocnici dvě dávky Simulectu a to buď ve formě pomalé infuze trvající 20 až 30 minut nebo ve formě nitrožilní injekce.
Jestliže jste prodělal( a) závažnou alergickou reakci na Simulect nebo pokud jste měl( a) komplikace po operaci, jako je odmítnutí transplantovaného orgánu, druhá dávka Simulectu Vám nebude podána.
První dávka je podávána bezprostředně před transplantací a druhá dávka 4 dny po operaci.
Obvyklá dávka pro dospělé Obvyklá dávka u dospělých je 20 mg v jedné infuzi nebo injekci.
Obvyklá dávka pro děti a dospívající (od 1 roku do 17 let)
- Pro děti a dospívající s tělesnou hmotností 35 kg a více je dávka Simulectu v jedné injekci nebo
infuzi 20 mg
- Pro děti a dospívající s tělesnou hmotností nižší než 35 kg je dávka podaná v jedné injekci nebo
infuzi 10 mg
Jestliže Vám bylo podáno více Simulectu, než mělo být Předávkování Simulectem by nemělo způsobit bezprostřední nežádoucí účinky, ale může oslabit imunitní systém na delší dobu.
Váš ošetřující lékař bude pečlivě sledovat ovlivnění imunitního systému a bude- li to nutné, bude Vás léčit.
32 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Simulect nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud jste zaznamenal( a) jakýkoliv neočekávaný nežádoucí účinek při aplikaci Simulectu nebo po dobu 8 týdnů od poslední aplikace, a to i když si myslíte, že nesouvisí s podaným lékem, informujte o tom neprodleně svého lékaře nebo zdravotní sestru, co nejdříve to je možné.
U pacientů léčených Simulectem byly hlášeny náhlé závažné alergické reakce.
Jestliže si všimnete příznaků náhlé alergie jako vyrážky, svědění nebo kopřivky na kůži, otoku obličeje, rtů, jazyka nebo jiných částí těla, bušení srdce, závratě, mírného točení hlavy, zkrácení dechu, sípání nebo dýchacích potíží nebo příznaků chřipky, řekněte to ihned svému lékaři nebo zdravotní sestře.
U dospělých byly nejčastěji hlášenými nežádoucími účinky: zácpa, nevolnost, průjem, přibývání na váze, bolest hlavy, otoky rukou, kloubů nebo nohou, vysoký krevní tlak, chudokrevnost, změny biochemických hodnot v krvi (draslík, cholesterol, fosfát a kreatinin), různé druhy infekce a komplikace s hojením operační rány.
U dětí byly nejčastěji hlášeny následující nežádoucí účinky: zácpa, nadměrný růst vlasů, rýma nebo ucpaný nos, horečka, vysoký krevní tlak, různé druhy infekce.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo zdravotní sestře.
5.
JAK SIMULECT UCHOVÁVAT
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte Simulect mimo dosah a dohled dětí.
6.
DALŠÍ INFORMACE
Co Simulect obsahuje
- Léčivou látkou je basiliximab.
Jedna injekční lahvička obsahuje 20 mg basiliximabu.
- Pomocnými látkami jsou: dihydrogenfosforečnan draselný; hydrogenfosforečnan sodný; chlorid
sodný; sacharosa; mannitol (E421); glycin.
Jak Simulect vypadá a co obsahuje toto balení Simulect je dodáván ve formě bílého prášku v bezbarvé skleněné injekční lahvičce, která obsahuje 20 mg basiliximabu.
Balení obsahuje také bezbarvou skleněnou ampulku s 5 ml sterilní vody na injekci.
Toto rozpouštědlo se používá k rozpuštění prášku před podáním.
Simulect je rovněž dostupný v injekčních lahvičkách o obsahu 10 mg basiliximabu.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
33 Výrobce Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
34 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
35 POKYNY PRO PŘÍPRAVU ROZTOKU A ZPŮSOB PODÁNÍ
Následující informace je určena pouze pro zdravotnické pracovníky:
Simulect nesmí být podán, dokud není absolutně jisté, že pacientovi bude provedena transplantace orgánu a bude souběžně dostávat imunosupresiva.
Pro přípravu infuzního nebo injekčního roztoku přidejte sterilně, aseptickým postupem, 5 ml vody na injekci z přiložené ampulky do lahvičky obsahující prášek Simulectu.
Jemně injekční lahvičku protřepejte, aby se prášek rozpustil, ale nevznikla pěna.
Po rozpuštění vzniká bezbarvý, čirý až opalescentní roztok, který je doporučeno okamžitě použít.
Vzniklý roztok musí být před podáním vizuálně zkontrolován na nepřítomnost pevných částeček.
Neaplikujte, pokud roztok obsahuje cizí částice.
Po rozpuštění byla prokázána chemická a fyzikální stabilita po dobu 24 hodin při teplotě 2°C - 8°C nebo po dobu 4 hodin při pokojové teplotě.
Pokud rozpuštěný roztok není během této doby spotřebován, zlikvidujte jej.
Z mikrobiologického hlediska má být přípravek použit okamžitě po rozpuštění.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele.
Rozpuštěný roztok je izotonický a může být aplikován v intravenózní infuzi po dobu 20 až 30 minut nebo formou intravenózního bolusu.
V infuzi se rekonstituovaný roztok podává zředěný fyziologickým roztokem nebo 50 mg/ ml (5%) glukózou na objem 50 či více ml.
První dávka musí být podána během 2 hodin před chirurgickým zákrokem a druhá 4 dny po transplantaci.
Pokud se objeví závažné reakce hypersenzitivity nebo dojde k rejekci transplantátu, nesmí být druhá dávka podána.
Jelikož nejsou k dispozici údaje o kompatibilitě Simulectu s jinými intravenózně podávanými látkami, nesmí být Simulect přidáván k dalším lékům a měl by být vždy podáván v separátní infuzi.
Kompatibilita byla ověřena s následujícími infuzními sety:
Infuzní vak
- Baxter minibag NaCl 0, 9%
Infuzní sety
- Luer Lock TM, H.
Noolens
- Sterilní i. v. set s ventilem, Abbott
- Infuzní set, Codan
- Infusomat TM, Braun
- Infusiongerät R 87 plus, Ohmeda
- Lifecare 5000 TM Plumset Microdrip, Abbott
- Základní set s ventilem, Baxter
- Infuzní set s injekčním konektorem, Baxter
- Základní infuzní set s ventilem, Imed
Simulect nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2°C - 8°C).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Simulect 10 mg prášek pro přípravu injekčního nebo infuzního roztoku s rozpouštědlem Basiliximabum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude podán tento přípravek.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, zdravotní sestry nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Simulect a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude Simulect podán 3.
Jak se Simulect podává 4.
Možné nežádoucí účinky 5.
Jak Simulect uchovávat 6.
Další informace
1.
CO JE SIMULECT A K ČEMU SE POUŽÍVÁ
Simulect patří mezi skupinu léků, které se nazývají imunosupresiva.
Simulect se podává v nemocnicích dospělým, dospívajícím nebo dětem po transplantaci ledvin.
Imunosupresiva snižují odpověď organismu na látky nebo orgány, které tělo rozpoznává jako „ cizí “, např. transplantované orgány.
Imunitní systém těla považuje transplantovaný orgán za tělu cizí a snaží se jej odmítnout.
Simulect působí proti imunitním buňkám, které napadají transplantovaný orgán.
V nemocnici Vám budou v období okolo transplantační operace aplikovány pouze dvě dávky Simulectu.
V tomto období je odmítnutí (rejekce) orgánu nejpravděpodobnější.
Současně budete dostávat i jiné léky, které pomáhají chránit novou ledvinu, jako je cyklosporin a kortikosteroidy a po propuštění z nemocnice budete muset pokračovat v užívání některých z těchto léků.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ JE VÁM SIMULECT PODÁN
Pečlivě dodržujte instrukce lékaře.
Pokud něčemu nerozumíte nebo si nejste jist( a), požádejte o vysvětlení svého lékaře, zdravotní sestru nebo lékárníka.
Simulect Vám nesmí být podán jestliže jste alergický/ á (přecitlivělý/ á) na basiliximab nebo na kteroukoli další složku Simulectu uvedenou v kapitole 6 „ Co Simulect obsahuje “.
Informujte lékaře, pokud si myslíte, že jste měl( a) někdy v minulosti alergickou reakci na některou z těchto látek.
- jestliže jste těhotná nebo kojíte.
Zvláštní opatrnosti při použití Simulectu je zapotřebí
- jestliže jste již dříve podstoupil( a) transplantaci, která se po uplynutí krátké doby nepodařila
- jestliže jste již dříve byl( a) na operačním sále kvůli transplantaci, která se nakonec
neuskutečnila.
V této situaci jste možná dostal( a) Simulect.
Váš lékař toto ověří a probere s Vámi možnost opakované léčby Simulectem.
37 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře, zdravotní sestru nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Starší pacienti (ve věku 65 let a starší) Simulect může být podáván starším pacientům, ale dostupné informace jsou omezené.
Lékař Vám celou situaci vysvětlí dříve, než Vám bude Simulect podán.
Podávání Simulectu dospívajícím a dětem (ve stáří 1 rok až 17 let) Simulect může být podáván dětem i dospívajícím pacientům.
U dětí s tělesnou hmotností nižší než 35 kg se podává nižší dávka, než je obvyklá dávka pro dospělé.
Těhotenství a kojení Pokud jste těhotná nebo máte i jen podezření, že byste mohla být těhotná, je velmi důležité informovat o tom lékaře před transplantací.
Jestliže jste těhotná, Simulect Vám nesmí být podán.
Musíte užívat vhodnou antikoncepci, abyste zabránila těhotenství, a to během léčby a 4 měsíce po poslední dávce Simulectu.
Jestliže otěhotníte během této doby, přestože jste užívala antikoncepci, řekněte to neprodleně lékaři.
Lékaře informujte také o tom, že kojíte.
Simulect může ohrozit Vaše dítě.
Nesmíte kojit, pokud je Vám podáván Simulect nebo až do uplynutí 4 měsíců po druhé dávce.
Poraďte se se svým lékařem, zdravotní sestrou nebo lékárníkem dříve, než začnete užívat jakýkoliv lék, pokud jste těhotná nebo kojíte.
Řízení dopravních prostředků a obsluha strojů Nejsou důkazy pro to, že by Simulect ovlivňoval schopnost řídit motorové vozidlo nebo obsluhovat stroje.
3.
JAK SE SIMULECT PODÁVÁ
Simulect Vám bude podán pouze v případě transplantace ledvin.
Obvykle dostanete v nemocnici dvě dávky Simulectu a to buď ve formě pomalé infuze trvající 20 až 30 minut nebo ve formě nitrožilní injekce.
Jestliže jste prodělal( a) závažnou alergickou reakci na Simulect nebo pokud jste měl( a) komplikace po operaci, jako je odmítnutí transplantovaného orgánu, druhá dávka Simulectu Vám nebude podána.
První dávka je podávána bezprostředně před transplantací a druhá dávka 4 dny po operaci.
Obvyklá dávka pro děti a dospívající (od 1 roku do 17 let)
- Pro děti a dospívající s tělesnou hmotností nižší než 35 kg je dávka podaná v jedné injekci nebo
infuzi 10 mg
- Pro děti a dospívající s tělesnou hmotností 35 kg a více je dávka Simulectu v jedné injekci nebo
infuzi 20 mg
Obvyklá dávka pro dospělé Obvyklá dávka u dospělých je 20 mg v jedné infuzi nebo injekci.
Jestliže Vám bylo podáno více Simulectu, než mělo být Předávkování Simulectem by nemělo způsobit bezprostřední nežádoucí účinky, ale může oslabit imunitní systém na delší dobu.
Váš ošetřující lékař bude pečlivě sledovat ovlivnění imunitního systému a bude- li to nutné, bude Vás léčit.
38 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Simulect nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud jste zaznamenal( a) jakýkoliv neočekávaný nežádoucí účinek při aplikaci Simulectu nebo po dobu 8 týdnů od poslední aplikace, a to i když si myslíte, že nesouvisí s podaným lékem, informujte o tom neprodleně svého lékaře nebo zdravotní sestru, co nejdříve to je možné.
U pacientů léčených Simulectem byly hlášeny náhlé závažné alergické reakce.
Jestliže si všimnete příznaků náhlé alergie jako vyrážky, svědění nebo kopřivky na kůži, otoku obličeje, rtů, jazyka nebo jiných částí těla, bušení srdce, závratě, mírného točení hlavy, zkrácení dechu, sípání nebo dýchacích potíží nebo příznaků chřipky, řekněte to ihned svému lékaři nebo zdravotní sestře.
U dětí byly nejčastěji hlášeny následující nežádoucí účinky: zácpa, nadměrný růst vlasů, rýma nebo ucpaný nos, horečka, vysoký krevní tlak, různé druhy infekce.
U dospělých byly nejčastěji hlášenými nežádoucími účinky: zácpa, nevolnost, průjem, přibývání na váze, bolest hlavy, otoky rukou, kloubů nebo nohou, vysoký krevní tlak, chudokrevnost, změny biochemických hodnot v krvi (draslík, cholesterol, fosfát a kreatinin), různé druhy infekce a komplikace s hojením operační rány.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo zdravotní sestře.
5.
JAK SIMULECT UCHOVÁVAT
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte Simulect mimo dosah a dohled dětí.
6.
DALŠÍ INFORMACE
Co Simulect obsahuje
- Léčivou látkou je basiliximab.
Jedna injekční lahvička obsahuje 10 mg basiliximabu.
- Pomocnými látkami jsou: dihydrogenfosforečnan draselný; hydrogenfosforečnan sodný; chlorid
sodný; sacharosa; mannitol (E421); glycin.
Jak Simulect vypadá a co obsahuje toto balení Simulect je dodáván ve formě bílého prášku v bezbarvé skleněné injekční lahvičce, která obsahuje 10 mg basiliximabu.
Balení obsahuje také bezbarvou skleněnou ampulku s 5 ml sterilní vody na injekci.
Toto rozpouštědlo se používá k rozpuštění prášku před podáním.
Simulect je rovněž dostupný v injekčních lahvičkách o obsahu 20 mg basiliximabu.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
39 Výrobce Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
40 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
41 POKYNY PRO PŘÍPRAVU ROZTOKU A ZPŮSOB PODÁNÍ
Následující informace je určena pouze pro zdravotnické pracovníky:
Simulect 10 mg nesmí být podán, dokud není absolutně jisté, že pacientovi bude provedena transplantace orgánu a bude souběžně dostávat imunosupresiva.
Pro přípravu infuzního nebo injekčního roztoku roztoku přidejte sterilně, aseptickým postupem, 2, 5 ml vody na injekci z přiložené ampulky do lahvičky obsahující prášek Simulectu.
Jemně injekční lahvičku protřepejte, aby se prášek rozpustil, ale nevznikla pěna.
Po rozpuštění vzniká bezbarvý, čirý až opalescentní roztok, který je doporučeno okamžitě použít.
Vzniklý roztok musí být před podáním vizuálně zkontrolován na nepřítomnost pevných částeček..
Neaplikujte, pokud roztok obsahuje cizí částice.
Po rozpuštění je prokázána chemická a fyzikální stabilita po dobu 24 hodin při teplotě 2°C - 8° nebo po dobu 4 hodin při pokojové teplotě.
Pokud rozpuštěný roztok není během této doby spotřebován, zlikvidujte jej.
Z mikrobiologického hlediska má být přípravek použit okamžitě po rozpuštění.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele.
Rozpuštěný roztok je izotonický a může být aplikován v intravenózní infuzi po dobu 20 až 30 minut nebo formou intravenózního bolusu.
V infuzi se rekonstituovaný roztok podává zředěný fyziologickým roztokem nebo 5% (50 mg/ ml) glukózou na objem 25 či více ml.
První dávka musí být podána během 2 hodin před chirurgickým zákrokem a druhá 4 dny po transplantaci.
Pokud se objeví závažné reakce hypersenzitivity nebo dojde k rejekci transplantátu, nesmí být druhá dávka podána.
Jelikož nejsou k dispozici údaje o kompatibilitě Simulectu s jinými intravenózně podávanými látkami, nesmí být Simulect přidáván k dalším lékům a měl by být vždy podáván v separátní infuzi.
Kompatibilita byla ověřena s následujícími infuzními sety:
Infuzní vak
- Baxter minibag NaCl 0, 9%
Infuzní sety
- Luer Lock TM, H.
Noolens
- Sterilní i. v. set s ventilem, Abbott
- Infuzní set, Codan
- Infusomat TM, Braun
- Infusiongerät R 87 plus, Ohmeda
- Lifecare 5000 TM Plumset Microdrip, Abbott
- Základní set s ventilem, Baxter
- Infuzní set s injekčním konektorem, Baxter
- Základní infuzní set s ventilem, Imed
Simulect nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2°C - 8°C).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
42
European Medicines Agency
Londýn 24. ledna 2008 Dok. č.
EMEA/ 599866/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku SINEREM
Účinná látka: superparamagnetický oxid železa ve formě nanočástic stabilizovaný dextranem a citrátem sodným
Dne 13. prosince 2007 společnost Guerbet oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Sinerem, určeného k diagnostickému označení lymfatických uzlin zobrazených pomocí magnetické rezonance (MRI – z anglického „ magnetic resonance imaging “, zobrazení pomocí magnetické rezonance).
Označením lymfatických uzlin lze hodnotit šíření primárního tumoru pánevní oblastí.
Co je Sinerem?
Přípravek Sinerem je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje velmi malé částice oxidu železa (nanočástice).
Na co měl být přípravek Sinerem používán?
Přípravek Sinerem měl být používán jako diagnostická látka u pacientů, kteří podstupují vyšetření MR.
Použití přípravku Sinerem jako „ kontrastní látky “ mělo pomoci zviditelnit na snímku vnitřní struktury těla.
Přípravek Sinerem měl být používán u pacientů s nádory pánevní oblasti.
Nádory v pánevní oblasti jsou nádory, které postihují orgány v oblasti podbřišku, mezi něž patří prostata, močový měchýř, děloha nebo děložní čípek.
Pomocí zviditelnění lymfatických uzlin pacienta měl být přípravek Sinerem používán ke zjištění, zda dochází k šíření nádoru.
Lymfatické uzliny jsou částí lymfatického systému, sítě tělesných struktur zapojených do systému obrany těla (imunitní systém).
Pokud dochází k šíření nádoru, nádorové buňky putují uvnitř lymfatického systému a mohou být nalezeny v lymfatických uzlinách.
Jak měl přípravek Sinerem působit?
Účinnou látkou přípravku Sinerem je oxid železa ve formě nanočástic rozptýlených v čistém, koloidním (rosolovitém) roztoku dextranu, což je typ cukru.
Velmi malá velikost částic jim umožňuje proniknout do organismu a vstoupit do lymfatického systému.
Jakmile jsou nanočástice v lymfatickém systému, dochází uvnitř lymfatických uzlin k jejich vychytávání určitým druhem imunitních buněk, které se nazývají makrofágy.
Jsou- li vystaveny působení magnetického pole, jako je tomu při snímkování pomocí MR, částice se zmagnetizují a jsou snadno vidět na snímku.
To by mělo pomoci rozlišit mezi normálními lymfatickými uzlinami, které obsahují makrofágy, a tudíž i magnetické částice, a lymfatickými uzlinami, které jsou napadeny nádorovými buňkami a které obsahují méně makrofágů a méně magnetických částic.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Sinerem byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Sinerem byla zkoumána v jedné hlavní studii, do které bylo zařazeno celkem 271 pacientů s nádorem v pánevní oblasti.
Pro odhalení nádorových buněk v lymfatických uzlinách se pacienti podrobili dvěma vyšetřením pomocí MR, jedno bylo s podáním přípravku Sinerem, druhé bez přípravku Sinerem.
Poté byly pacientům lymfatické uzliny chirurgicky odstraněny.
Výsledky vyšetření 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V den, kdy společnost svou žádost stáhla, byla žádost posuzována 175. den.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení dat a odpovědí společnosti na seznam otázek předložený CHMP měl výbor CHMP v čase stažení žádosti pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Sinerem nemůže být schválen k diagnostickému označení lymfatických uzlin zobrazených pomocí MR (zobrazení pomocí magnetické rezonance), které umožňuje hodnotit šíření primárního tumoru v pánevní oblasti.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen především skutečností, že účinnost přípravku Sinerem ve zlepšení zobrazení struktur na snímku při vyšetření MR nebyla prokázána.
Díky těmto skutečnostem nemohl být přípravek Sinerem považován s ohledem na zvládnutí stavu, ve kterém se tito pacienti nacházejí, za užitečný.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Sinerem užívaného jako diagnostická látka pro označení lymfatických uzlin u pacientů s nádorem v pánevní oblasti nebyl dostatečným způsobem prokázán a že přínosy přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost oznamuje agentuře EMEA stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Sinerem podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP o tom, že programy, v nichž je přípravek Sinerem podáván v rámci zvláštní léčby z humánních důvodů, pokračují, a budou tedy znovu posouzeny.
Pokud se účastníte klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
©EMEA 2008
2/ 2
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ ČLENSKÉ STÁTY ZAVÉST
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ ČLENSKÉ STÁTY PROJEDNAT
Členské státy EU zajistí, že:
1. držitel rozhodnutí o registraci s příslušnými národními úřady sjedná podmínky distribučního systému a na celonárodní úrovni povinně zavede program, který zajistí, že:
• distribuce léku bude možná až po ověření písemného potvrzení, že pacient dostal účinnou meningokokovou vakcínu • před zahájením distribuce léku všichni zdravotničtí pracovníci obdrží informace o následujících klíčových problémech, týkajících se bezpečnosti:
o bolest hlavy o reakce na infuzi o Neisseria a celková infekce o riziko vážné hemolýzy vyplývající z přerušeného podávání ekulizumabu a navrhované léčebné postupy o těhotenství a potřeba účinné antikoncepce u žen ve fertilním věku o imunogenita o poškození ledvin a jater.
2.
Před uvedením na trh držitel rozhodnutí o registraci v každém členském státě sjedná zavedení systému pacientských karet.
Pacientská karta bude obsahovat podrobné údaje o příznacích infekce, jakož i instrukce pro pacienty, aby neodkladně vyhledali lékařskou péči.
Karta bude rovněž obsahovat informace pro zdravotnické pracovníky o tom, že pacient je léčen přípravkem Soliris.
3.
Držitel rozhodnutí o registraci navrhne podrobnou metodiku pro průzkum mezi zdravotnickými pracovníky a pacienty.
Kromě posouzení spokojenosti s informacemi poskytovanými o ekulizumabu bude navržený dotazník zjišťovat další metody k posouzení účinnosti programu pro minimalizaci rizik (např. průzkumy sledující správné provádění vakcinace).
Rovněž je třeba zvážit vyhodnocení cílů pro distribuci vzdělávacích materiálů.
2
European Medicines Agency
EMEA/ H/ C/ 791
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SOLIRIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Soliris?
Soliris je koncentrát určený k přípravě infuzního roztoku.
Obsahuje účinnou látku ekulizumab.
Na co se přípravek Soliris používá?
Soliris se používá k léčbě pacientů s paroxysmální noční hemoglobinurií (PNH), což je vzácné, život ohrožující genetické onemocnění, jež způsobuje příliš rychlé rozpadání červených krvinek.
Tento stav má za následek anémii (nízký počet červených krvinek), trombózu (tvoření krevních sraženin v krevních cévách) a tmavou moč.
Jelikož počet pacientů s PNH je nízký, toto onemocnění je považováno za vzácné, a přípravek Soliris byl tudíž dne 17. října 2003 označen jako „ léčivý přípravek pro vzácná onemocnění ”.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Soliris používá?
Přípravek Soliris by měl podávat vždy jen příslušný zdravotnický pracovník, lékař nebo zdravotní sestra, a to pod dohledem lékaře, který má zkušenosti s léčbou pacientů s krevními poruchami.
Léčba přípravkem Soliris se zahajuje podáváním intravenózní infuze (nakapání do žíly) dávky 600 mg po dobu 25 až 45 minut jednou týdně, přičemž v pátém týdnu se přejde na dávku 900 mg, která je nadále udržována a podává se přibližně jednou za dva týdny.
Nejméně dva týdny před zahájením léčby přípravkem Soliris musejí být pacienti naočkováni proti meningitidě způsobované bakterií Neisseria meningitidis a poté přeočkováni v souladu s aktuálními zdravotnickými pokyny pro používání vakcín.
Použití přípravku Soliris nebylo zkoumáno u dětí ani u pacientů s ledvinovými či jaterními potížemi.
Pacientům, kteří dostávají Soliris, musí být vydána speciální kartička s vysvětlením příznaků určitých typů infekce a pokynem k okamžitému vyhledání lékaře, pokud tyto infekce zaznamenají.
Jak přípravek Soliris působí?
Účinná látka přípravku Soliris, ekulizumab, představuje monoklonální protilátku, což je protilátka (druh proteinu) vyvinutá tak, aby rozpoznala konkrétní tělní strukturu (antigen) a navázala se na ni.
Ekulizumab byl vyvinutý tak, aby se navázal na protein komplementu C5, který je součástí obranného systému těla, nazývaného „ komplement “.
Pacienti s PNH mají vadu konkrétního proteinu (nazývá se CD59) na povrchu červených krvinek, který za normálních okolností brání komplementu v napadání krvinek.
Tato vada má za následek ničení červených krvinek komplementem.
Blokováním proteinu komplementu C5 ekulizumab
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged zabraňuje komplementu v napadání krvinek, a tudíž omezuje jejich ničení a zlepšuje projevy onemocnění.
Účinky přípravku Soliris byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Soliris byl zkoumán v jedné hlavní studii zahrnující 88 dospělých pacientů s PNH, kteří v uplynulém roce dostali nejméně čtyři krevní transfuze kvůli anémii.
Účinky přípravku Soliris byly porovnávány s účinky placeba (léčba neúčinným přípravkem).
Hlavními měřítky účinnosti bylo procento pacientů, jimž hladina hemoglobinu (protein nacházející se v červených krvinkách) přetrvávala nad jejich individuální cílovou hodnotou, a počet transfuzí červených krvinek, jež pacienti potřebovali během prvních 26 týdnů léčby.
Jaký přínos přípravku Soliris byl prokázán v průběhu studií?
Přípravek Soliris vykázal větší účinnost než placebo, pokud jde o zlepšení projevů PNH.
V rámci hlavní studie vykázalo stabilní hladiny hemoglobinu 21 (49%) ze 43 pacientů užívajících přípravek Soliris, přičemž v průměru nepotřebovali žádné transfuze červených krvinek.
V porovnání s tím ve skupině léčené placebem nevykázal stabilní hladiny hemoglobinu ani jediný pacient ze 44, přičemž v průměru potřebovali 10 transfuzí.
Jaká rizika jsou spojena s přípravkem Soliris?
Nejběžnější vedlejší účinky přípravku Soliris (zaznamenané u více než 1 pacienta z 10) zahrnují infekce močového traktu, záněty nosu a hrdla, infekce horních dýchacích cest, závratě, bolest hlavy, průjem, nevolnost, bolest zad, bolest kloubů, horečku a tvorbu zhmožděnin.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Soliris je uveden v příbalových informacích.
Z důvodu zvýšeného rizika meningitidy by se přípravek Soliris neměl podávat pacientům infikovaným bakterií Neisseria meningitidis a pacientům, kteří proti této bakterii nebyli očkováni.
Přípravek by neměly užívat osoby s možnou přecitlivělostí (alergií) na ekulizumab, myší proteiny či na kteroukoli jinou složku přípravku, ani osoby trpící vrozenými poruchami komplementu a osoby, u nichž je podezření na tyto poruchy.
Na základě čeho byl přípravek Soliris schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Soliris převyšují jeho rizika, je- li používán k léčbě pacientů s PNH, nicméně upozornil, že přínos přípravku Soliris byl prokázán pouze u pacientů, kteří v minulosti dostávali transfuze krve.
Výbor doporučil, aby přípravku Soliris bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Soliris?
Společnost, která přípravek Soliris vyrábí, se v každém členském státě dohodne na podrobnostech systému, jenž zajistí, že k vydání léku dojde pouze po prověření, zda byl pacient řádně očkován.
Kromě toho osobám předepisujícím tento přípravek poskytne informace o bezpečnosti přípravku.
Další informace o přípravku Soliris:
Evropská komise udělila rozhodnutí o registraci přípravku Soliris platné v celé Evropské unii společnosti Alexion Europe SAS dne 20. června 2007.
Souhrn posudku Výboru pro léčivé přípravky pro vzácná onemocnění pro přípravek Soliris je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Soliris je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obsah (koncentrace)
Velikost balení
EU/ 1/ 07/ 393/ 001
Soliris
300 mg
Koncentrát pro přípravu infuzního roztoku
Injekční lahvička (skleněná)
30 ml (10 mg/ ml)
1 injekční lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Soliris 300 mg, koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 30ml injekční lahvička obsahuje 300 mg eculizumabum (10 mg/ ml).
Ekulizumab je humanizovaná monoklonální IgG2/ 4κ protilátka, kterou na principu technologie rekombinantní DNA produkuje buněčná linie NS0.
Po zředění je konečná koncentrace infuzního roztoku 5 mg/ ml.
Pomocné látky: sodík (5, 00 mmol na jednu dávku (1 injekční lahvičku))
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Čirý a bezbarvý roztok, pH 7, 0.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Soliris (ekulizumab) je indikován k léčbě pacientů s paroxysmální noční hemoglobinurií (PNH).
Důkazy o klinické prospěšnosti přípravku Soliris při léčbě pacientů s PNH se týkají pouze těch pacientů, kteří mají v anamnéze příjem transfuzí.
V zájmu snížení rizika meningokokové infekce (původce Neisseria meningitidis) musí být všichni pacienti očkováni minimálně dva týdny před zahájením léčby přípravkem Soliris a dále pak přeočkováni v souladu s aktuálními zdravotnickými pokyny pro používání vakcín (viz bod 4. 4).
Přípravek Soliris by měl být podáván zdravotnickým pracovníkem a pod dohledem lékaře se zkušenostmi s léčbou hematologických poruch.
•
Úvodní fáze: během prvních čtyř týdnů se podává 600 mg ekulizumabu formou 25 – 45minutové intravenózní infuze jednou týdně, v pátém týdnu úvodní fáze se podává 900 mg ekulizumabu.
Udržovací fáze: podává se 900 mg přípravku Solária formou 25 – 45minutové intravenózní infuze jednou za čtrnáct dní, plus minus 2 dny (viz bod 5. 1).
Pokyny k ředění roztoků jsou uvedeny v bodě 6. 6.
2 Nepodávejte formou intravenózní tlakové infuze nebo bolusové injekce.
Přípravek Soliris lze podávat pouze formou intravenózní infuze níže uvedeným způsobem.
Naředěný roztok přípravku Soliris by měl být podáván formou 25 – 45minutové intravenózní infuze, která kape buď samospádem, nebo je podávána stříkačkovou pumpou či infuzní pumpou.
Během podávání infuze pacientovi není nutné chránit naředěný roztok přípravku Soliris před světlem.
Pacienti by po ukončení podání infuze měli být sledováni po dobu jedné hodiny.
Pokud se během podávání přípravku Soliris objeví nežádoucí reakce, podle uvážení lékaře lze snížit rychlost infuze, nebo infuzi zcela zastavit.
V případě snížení rychlosti infuze by celková doba podávání infuze neměla překročit dvě hodiny.
Děti a dospívající:
Nejsou žádné zkušenosti s podáváním přípravku u dětí (viz bod 5. 2).
Starší pacienti:
Přípravek Soliris je možné podávat pacientům ve věku 65 a více let.
Neexistují žádné důkazy, na základě kterých by bylo možné se domnívat, že při léčbě starších osob jsou nutná zvláštní opatření, ačkoli zkušenosti s podáváním přípravku Soliris u této skupiny pacientů jsou dosud omezené.
Poškození ledvin:
Bezpečnost a účinnost přípravku Soliris nebyla u pacientů s poškozením ledvin zkoumána.
Poškození jater:
Bezpečnost a účinnost přípravku Soliris nebyla u pacientů s poškozením jater zkoumána.
4. 3 Kontraindikace
Přecitlivělost na ekulizumab, myší proteiny, nebo na kteroukoli pomocnou látku tohoto přípravku.
Léčbu přípravkem Soliris nezahajujte u pacientů:
s nevyléčenou infekcí Neisseria meningitidis; kteří nemají platné očkování proti Neisseria meningitidis; kteří trpí dědičnou poruchou systému komplementu, nebo u nichž je podezření na tuto poruchu.
4. 4 Zvláštní upozornění a opatření pro použití
Od přípavku Soliris se neočekává ovlivnění aplastické složky anémie u pacientů s PNH.
Meningokoková infekce:
Vzhledem k mechanizmu účinku přípravku Soliris jeho používání zvyšuje náchylnost pacientů k meningokokové infekci (původce Neisseria meningitidis).
Tito pacienti mohou být vystaveni riziku infekce způsobené neobvyklými séroskupinami (zejména Y, W135 a X), ačkoli se může vyskytnout meningokokové onemocnění způsobené jakoukoli séroskupinou.
V zájmu snížení rizika infekce musí být všichni pacienti očkováni minimálně dva týdny před zahájením léčby přípravkem Soliris a dále pak přeočkováni v souladu s aktuálními zdravotnickými pokyny pro používání vakcín.
Jednoznačně se doporučují čtyřvalentní vakcíny proti sérotypům A, C, Y a W135, nejlépe konjugované.
Očkování nemusí dostatečně chránit před meningokokovou infekcí.
Měly by být vzaty v úvahu oficiální pokyny pro správné používání antibakteriálních látek.
U pacientů léčených přípravkem Soliris byly hlášeny tři případy meningokokové infekce: dva u očkovaných pacientů s PNH a jeden u neočkovaného pacienta s idiopatickou membranózní glomerulonefropatií.
Všichni pacienti by měli být sledováni z důvodu možnosti výskytu časných příznaků meningokokové infekce, v případě podezření na infekci je třeba neodkladně vyhodnotit jejich stav a v případě potřeby u nich zahájit podávání antibiotik.
Pacienti by měli být informováni jak o těchto příznacích, tak i o nutných krocích vedoucích ve výsledku k neodkladnému vyhledání lékařské pomoci (jejich popis naleznete v příbalových informacích).
3 Další systémové infekce:
Vzhledem k mechanizmu účinku přípravku Soliris je zapotřebí zvláštní opatrnosti při jeho použití v případě léčby pacientů s aktivními systémovými infekcemi.
Celková závažnost a četnost infekcí byla u pacientů léčených přípravkem Soliris podobná jako u pacientů, kteří byli během klinických studií léčeni placebem, ačkoli nelze vyloučit zvýšení počtu a závažnosti infekcí, zejména infekcí způsobených opouzdřenými bakteriemi.
Pacienty je třeba seznámit s příbalovými informacemi, aby se zvýšila jejich informovanost o potenciálních závažných infekcích a jejich příznacích.
Reakce na infuzi:
Podobně jako u všech terapeutických proteinů může i podání přípravku Soliris vyvolat reakci na infuzi nebo imunitní odpověď (imunogenita), která může vyústit v alergickou nebo hypersenzitivní reakci (včetně anafylaxe), ačkoli ve studiích, ve kterých byl přípravek Soliris podáván pacientům s PNH i s jinými onemocněními, nebyly zjištěny rozdíly mezi přípravkem Soliris a placebem, pokud jde o výskyt poruch imunitního systému do 48 hodin po podání přípravku.
V klinických studiích nebyla u žádného pacienta s PNH zaznamenána reakce na infuzi, která by vyžadovala přerušení léčby přípravkem Soliris.
U všech pacientů se závažnou reakcí na infuzi je třeba podávání přípravku Soliris přerušit a zahájit odpovídající léčbu.
Imunogenita:
Ve všech studiích, do nichž byli zařazeni pacienti s PNH i s jinými onemocněními, byly vzácně zaznamenány případy protilátkové odpovědi s nízkým titrem protilátek, přičemž jejich četnost u pacientů léčených přípravkem Soliris (3, 4%) byla podobná jako u pacientů, kterým bylo podáváno placebo (4, 8%).
Nebyl hlášen ani jeden případ pacienta, u kterého by se po absolvování léčby přípravkem Soliris vytvořily neutralizační protilátky, a nebyla rovněž pozorována žádná závislost mezi tvorbou protilátek a klinickou odpovědí či nežádoucími účinky.
Imunizace:
Navíc musí být všichni pacienti očkováni proti meningokokům minimálně dva týdny před zahájením léčby přípravkem Soliris.
Jsou- li k dispozici, doporučují se čtyřvalentní konjugované vakcíny (viz část Meningokoková infekce).
Antikoagulační terapie:
Léčba přípravkem Soliris by neměla ovlivnit antikoagulační léčbu.
Laboratorní sledování:
U pacientů s PNH by měl být sledován výskyt příznaků intravaskulární hemolýzy, včetně hladin laktátdehydrogenázy (LDH) v séru.
U pacientů s PNH léčených přípravkem Soliris by rovněž měl být sledován výskyt příznaků intravaskulární hemolýzy na základě stanovení hladin LDH, přičemž tito pacienti mohou během udržovací fáze doporučeného dávkovacího režimu (jednou za čtrnáct dní, plus minus 2 dny) vyžadovat úpravu dávkování (až jednou za 12 dní).
Přerušení léčby:
U pacientů, u kterých je léčba přípravkem Soliris přerušena, je třeba sledovat výskyt příznaků závažné intravaskulární hemolýzy.
Závažná hemolýza je identifikována na základě výskytu zvýšených sérových hladin LDH nad hodnoty naměřené před zahájením léčby a současně výskytu kteréhokoli z následujících příznaků: absolutní snížení velikosti klonu PNH buněk o více než 25% (za předpokladu, že nejsou rozředěny transfuzí) v průběhu maximálně jednoho týdne; snížení hladiny hemoglobinu pod hodnotu 5 g/ dl nebo pokles hladiny hemoglobinu o více než 4 g/ dl v průběhu maximálně jednoho týdne; angína; změna duševního stavu; 50% vzestup hladiny sérového kreatininu nebo trombóza.
Každého pacienta, u něhož je přerušena léčba přípravkem Soliris, je třeba monitorovat po dobu minimálně 8 týdnů, aby se odhalila závažná hemolýza a další reakce.
V případě, že po přerušení léčby přípravkem Soliris dojde k závažné hemolýze, je třeba zvážit následující léčebné postupy: krevní transfuze (červené krvinky oddělené od plazmy) nebo výměnná transfuze, jestliže počet PNH červených krvinek stanovených průtokovou cytometrií je vyšší než 50% z celkového počtu červených krvinek; antikoagulace; kortikosteroidy nebo opětovné zahájení podávání přípravku Soliris.
V rámci klinických studií, do nichž byli zařazeni pacienti s PNH, přerušilo léčbu přípravkem Soliris 16 pacientů.
Nebyly zaznamenány žádné případy závažné hemolýzy.
Pomocné látky:
Tento léčivý přípravek obsahuje 5, 00 mmol sodíku na jednu dávku (1 injekční lahvičku).
Tuto skutečnost je třeba vzít v úvahu u pacientů, kteří mají předepsanou dietu s omezením příjmu sodíku.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
Těhotenství:
Nejsou k dispozici klinické údaje týkající se podávání přípravku Soliris během těhotenství.
Nebyly provedeny reprodukční studie na zvířatech s podáváním ekulizumabu (viz bod 5. 3).
Je známo, že lidský IgG přestupuje lidskou placentární bariérou, a tudíž ekulizumab může ve fetálním oběhu potenciálně způsobit inhibici terminálního komplementu.
Proto by přípravek Soliris měl být podáván těhotným ženám pouze tehdy, je- li to jednoznačně nutné.
Ženy ve fertilním věku musí používat během léčby a ještě 5 měsíců po ukončení terapie účinnou antikoncepci.
Kojení:
Není známo, zda je ekulizumab vylučován do mateřského mléka.
Jelikož mnoho léčivých přípravků a imunoglobulinů je vylučováno do mateřského mléka a jelikož existuje možnost vzniku závažných nežádoucích reakcí u kojenců, kojení by mělo být přerušeno během léčby a dále až 5 měsíců po ukončení léčby.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Podávání ekulizumabu při léčbě PNH bylo zkoumáno v rámci tří klinických studií, do nichž bylo zařazeno 195 pacientů léčených ekulizumabem.
Většina z těchto pacientů byla zařazena do pokračovací studie E05- 001.
Byla provedena jedna klíčová studie, která srovnávala skupinu pacientů léčenou ekulizumabem se skupinou pacientů léčenou placebem.
Každá z těchto reakcí se vyskytla u více než 5 pacientů ze 100.
Jsou rozděleny podle četnosti na velmi časté (≥1/ 10) a časté (≥5/ 100 až < 10/ 100).
Pokud jde o závažnost, nejčastěji se vyskytovaly mírné až středně závažné nežádoucí účinky.
Výskyt méně častých nebo vzácných nežádoucích účinků nelze odhadnout vzhledem k omezenému počtu pacientů (195 pacientů s PNH).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
5 Tabulka 1:
Nežádoucí účinky hlášené v rámci studií C04- 001 a C04- 002 Nežádoucí účinky
Preferovaný termín
Třída orgánových systémů Infekční a parazitární onemocnění
Velmi časté (≥1/ 10) Infekce močových cest Nasofaryngitida
Časté (5/ 100 - 1/ 100) Infekce dýchacích cest Herpes simplex
Infekce horních dýchacích cest
Sinusitida
Virové infekce Gastroenteritida
Psychiatrické poruchy Poruchy nervového systému
Závratě Bolest hlavy
Nespavost
Respirační, hrudní a mediastinální poruchy
Epistaxe Faryngolaryngeální bolest Kašel
Gastrointestinální poruchy
Průjem Nauzea
Zvracení Bolest břicha Bolest v horní části břicha Zácpa
Poruchy kůže a podkoží
Kožní vyrážka Svědění
Poruchy pohybového systému a pojivové tkáně
Bolest zad Bolest kloubů
Myalgie Bolest končetin Svalové křeče
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Pyrexie
Chřipkovité onemocnění Únava
Zranění, otravy a komplikace léčebného postupu
Zhmoždění
Ve studii C04- 001 byla nejčastějším nežádoucím účinkem zaznamenaným v souvislosti s podáváním ekulizumabu bolest hlavy.
Bolest hlavy byla zaznamenaná u 44, 2% pacientů (19 ze 43 pacientů) léčených ekulizumabem a u 27, 3% (12 ze 44 pacientů) pacientů léčených placebem.
Bolest byla mírné až střední intenzity u všech pacientů, až na 1 pacienta léčeného ekulizumabem a 1 pacienta léčeného placebem.
Ve většině případů šlo o mírnou bolest hlavy, která nepřetrvávala po skončení úvodní fáze léčby přípravkem Soliris.
Následující nežádoucí účinky byly při léčbě přípravkem Soliris četnější o 5% a více ve srovnání s léčbou placebem: nasofaryngitida (25, 0%), nauzea (17, 1%), pyrexie (14, 3%), myalgie (7, 9%), únava (7, 9%) a opar (5, 7%).
V rámci studií zaměřených na léčbu PNH nebyly zjištěny důkazy o zvýšené incidenci infekcí při léčbě ekulizumabem ve srovnání s léčbou placebem, a to včetně závažných infekcí, těžkých infekcí nebo vícenásobných infekcí.
Nejzávažnějším nežádoucím účinkem byla meningokoková septikémie, která se vyskytla u dvou očkovaných pacientů s PNH (viz bod 4. 4).
Nízké titry protilátek byly zjištěny u 2% pacientů s PNH léčených přípravkem Soliris.
Podobně jako u všech proteinů zde existuje možnost vzniku imunogenity.
Údaje týkající se bezpečnosti z jiných klinických studií Podpůrné údaje týkající se bezpečnosti byly získány z 11 klinických studií, do nichž bylo zařazeno 716 pacientů, kterým byl podáván ekulizumab.
U jednoho neočkovaného pacienta, u něhož byla diagnostikována idiopatická membranózní glomerulonefropatie, se vyskytla meningokoková meningitida.
Pokud jde o ostatní nežádoucí účinky, po posouzení všech dvojitě zaslepených, placebem kontrolovaných studií provedených u pacientů s jinými diagnostikovanými onemocněními než PNH (N=526 pacientů léčených přípravkem Soliris; N=221 pacientů léčených placebem), nežádoucí účinky hlášené v 6 souvislosti s podáváním přípravku Soliris, jejichž četnost o 2 nebo více% převýšila nežádoucí účinky při léčbě placebem, byly následující: infekce horních dýchacích cest, kožní vyrážka a poranění.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunomodulátory, ATC kód:
L04AA25
Přípravek Soliris je rekombinantní humanizovaná monoklonální IgG2/ 4κ protilátka, která se váže na lidský protein komplementu C5 a inhibuje aktivaci terminálního komplementu.
Protilátka Soliris obsahuje konstantní lidské regiony a myší regiony určující komplementaritu, přenesené na základní strukturu z lidských variabilních regionů s lehkými a těžkými řetězci.
Přípravek Soliris je složen ze dvou těžkých řetězců se 448 aminokyselinami a dvou lehkých řetězců s 214 aminokyselinami, přičemž jeho molekulová hmotnost je přibližně 148 kDa.
Přípravek Soliris je produkován na základě exprese v buňkách myšího myelomu (buněčné linii NS0) a je purifikován afinitní a iontově výměnnou chromatografií.
Proces výroby léčivé látky zahrnuje také specifickou virovou inaktivaci a postupy odstranění.
Mechanizmus účinku Ekulizumab, účinná látka přípravku Soliris, je inhibitor terminálního komplementu, který se specificky a s vysokou afinitou váže na protein komplementu C5, čímž brání jeho štěpení na C5a a C5b a tvorbě terminálního komplexu komplementu C5b- 9.
Přípravek Soliris tudíž v krvi pacientů s PNH obnovuje regulaci terminálního komplementu a u těchto pacientů zabraňuje intravaskulární hemolýze vyvolávané terminálním komplementem.
Ekulizumab zachovává iniciální komponenty aktivace komplementu, které jsou nezbytné pro opsonizaci mikroorganizmů a clearance (odstraňování) imunokomplexů.
Podávání přípravku Soliris vede k rychlému a trvalému snížení aktivity terminálního komplexu komplementu.
Sérová koncentrace ekulizumabu přibližně 35 mikrogramů/ ml zajistí v podstatě úplnou inhibici intravaskulární hemolýzy, která je u pacientů s PNH vyvolaná terminálním komplementem.
Podávání přípravku Soliris způsobilo rychlé a trvalé snížení hemolytické aktivity vyvolané komplementem.
Klinické studie
Bezpečnost a účinnost přípravku Soliris byla hodnocena u pacientů s PNH a hemolýzou v randomizované, dvojitě zaslepené, placebem kontrolované studii (C04- 001), která trvala 26 týdnů; pacienti s PNH byli léčeni přípravkem Soliris také ve studii s jedinou skupinou pacientů, která trvala 52 týdnů (C04- 002) a v dlouhodobé pokračovací studii (E05- 001).
Před zahájením podávání přípravku Soliris pacienti dostali meningokokovou vakcínu.
Ve všech studiích byl pacientům přípravek Soliris podáván v dávce 600 mg jednou za 7 dní ± 2 dny po dobu 4 týdnů, poté byl za 7 ± 2 dny podán v dávce 900 mg, a dále byl podáván v dávce 900 mg jednou za 14 dní ± 2 dny po zbylou dobu trvání studií.
Přípravek Soliris byl podáván formou 25 – 45minutové intravenózní infuze.
Ve studii C04- 001 (TRIUMPH) byli pacienti s PNH, kteří během posledních 12 měsíců absolvovali nejméně 4 transfuze a u kterých podíl PNH buněk dosahoval nejméně 10% (tento nález byl potvrzen průtokovou cytometrií) a počet jejich krevních destiček byl minimálně 100 000/ mikrolitr, náhodně rozděleni na osoby léčené přípravkem Soliris (n=43) nebo placebem (n=44).
Před randomizací všichni pacienti absolvovali iniciální pozorovací fázi, ve které se potvrdila potřeba transfuze červených
7 krvinek a určila se koncentrace hemoglobinu, která by definovala stabilizaci hemoglobinu u pacienta a výsledky transfuzí (tzv. set point).
Set- point hemoglobinu byl ≤ 9g/ dl u pacientů s příznaky a ≤ 7g/ dl u pacientů bez příznaků.
Primární parametry účinnosti byly stabilizace hemoglobinu (pacienti, u nichž se udržela vyšší hodnota koncentrace hemoglobinu, než byl set- point, a u nichž nemusela být po celou dobu 26 týdnů provedena transfuze červených krvinek) a potřeba krevní transfuze.
Únava a kvalita života spojená se zdravím představovaly relevantní sekundární parametry.
Hemolýza byla monitorovaná zejména na základě měření sérových hladin LDH a podíl PNH červených krvinek byl monitorován pomocí průtokové cytometrie.
Pacienti, kteří na začátku studie dostávali antikoagulancia a systémové kortikosteroidy, pokračovali v užívání těchto léků.
Základní charakteristiky na začátku studie byly vyrovnané (viz tabulka 2).
V rámci nekontrolované studie C04- 002 (SHEPHERD) byl pacientům s PNH, kteří během posledních 24 měsíců absolvovali nejméně jednu transfuzi a měli alespoň 30 000 krevních destiček na mikrolitr, podáván přípravek Soliris po dobu 52 týdnů.
63% pacientů užívalo antitrombotické přípravky a 40% systémové kortikosteroidy.
Základní charakteristiky jsou uvedeny v tabulce 2.
Tabulka 2:
Demografické údaje a charakteristika pacientů zařazených do studií C04- 001 a C04- 002
C04- 001
C04- 002
Placebo
N = 44
N = 43
N = 97
Průměrný věk (standardní odchylka, SD)
38, 4 (13, 4)
42, 1 (15, 5)
41, 1 (14, 4)
Pohlaví - ženy (%)
12 (27, 3)
8 (18, 7)
29 (29, 9)
Současně podávaná antikoagulancia (%)
20 (45, 5)
24 (55, 8)
59 (61)
Současně podávaná léčba steroidy /
imunosupresivy (%)
16 (36, 4)
14 (32, 6)
46 (47, 4)
Přerušení léčby
10
2
1
Podání červených krvinek oddělených od 18, 0 (12, 0; plazmy během posledních 12 měsíců (medián (první kvartil - Q1, třetí kvartil - Q3))
17, 0 (13, 5; 25, 0)
24, 0)
8, 0 (4, 0; 24, 0)
Průměrná hladina hemoglobinu (g/ dl) v určeném čase (set- point) (standardní odchylka)
7, 7 (0, 75)
7, 8 (0, 79)
Nehodnoceno
Hladiny LDH před zahájením léčby (medián, U/ l)
2234, 5
2032, 0
2051, 0
Toto se projevilo zvýšenou stabilizací hemoglobinu a sníženou potřebou transfuzí červených krvinek ve srovnání s pacienty léčenými placebem (viz tabulka 3).
Tyto účinky byly pozorovány u pacientů v každé ze tří skupin, do nichž byli rozděleni před začátkem studie podle transfuzí červených krvinek (4- 14 jednotek, 15- 25 jednotek, > 25 jednotek).
Po třech týdnech léčby přípravkem Soliris pacienti hlásili snížení únavy a zlepšení kvality života spojené se zdravím.
Vzhledem k velikosti a trvání studie nemohly být stanoveny účinky přípravku Soliris na výskyt trombotických příhod.
Během celé doby léčby přetrvávalo
8 snížení intravaskulární hemolýzy, měřené na základě sérových hladin LDH, což mělo za následek zvýšení počtu pacientů, kteří nepotřebovali transfuzi, sníženou potřebu transfuze červených krvinek a snížení únavy.
Viz tabulka 3.
Tabulka 3:
Výsledky účinnosti ve studiích C04- 001 a C04- 002
C04- 001
C04- 002 *
Soliris
P – Soliris
N = 44
N = 43
N = 97
hodnota
stabilizovanou hladinou hemoglobinu na konci studie Transfuze červených krvinek
49
< 0, 001
Nehodnoceno
oddělených od plazmy během léčby (medián) Pacienti, kteří nepotřebovali
1
<
0, 001 0, 0
< 0, 001
transfuzi během léčby (%) Hladiny LDH na konci studie
51
<
0, 001 51
< 0, 001
(medián, U/ l) AUC u LDH na konci studie
2 167
239
< 0, 001
269
< 0, 001
(medián, U/ l x den) Hladina volného hemoglobinu na
822
58 587
< 0, 001
- 632 264
< 0, 001
konci studie (medián, mg/ dl)
62
5
< 0, 001
5
< 0, 001
FACIT- Fatigue (velikost účinku)
1, 12
< 0, 001
1, 14
< 0, 001
* Výsledky studie C04- 002 se vztahují ke srovnání stavu před zahájením léčby a po jejím ukončení.
Ze 195 pacientů, kteří se zapojili do studií C04- 001, C04- 002 a do dalších úvodních studií, byli do dlouhodobé pokračovací studie (E05- 001) zařazeni pacienti s PNH léčeni přípravkem Soliris.
U všech pacientů přervávalo snížení intravaskulární hemolýzy po celou dobu léčby přípravkem Soliris, přičemž tato doba se pohybovala od 10 do 54 měsíců.
U pacientů léčených přípravkem Soliris bylo zaznamenáno méně trombotických příhod ve srovnání se stejně dlouhým obdobím před zahájením léčby.
Tento efekt byl však prokázán v nekontrolovaných studiích.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika a metabolizmus léku:
Metabolizmus:
Lidské protilátky jsou odstraňovány trávením uvnitř buněk retikuloendotelového systému.
Ekulizumab obsahuje pouze přirozeně se vyskytující aminokyseliny a nejsou známy žádné jeho aktivní metabolity.
Lidské protilátky jsou převážně katabolizovány lysozomálními enzymy na malé peptidy a aminokyseliny.
Eliminace:
Nebyly provedeny žádné specifické studie hodnotící jaterní, renální, plicní, nebo gastrointestinální cestu exkrece/ eliminace přípravku Soliris.
Zdravými ledvinami nejsou protilátky vylučovány a vzhledem ke své velikosti nepodléhají filtraci.
Farmakokinetické parametry:
U 40 pacientů s PNH byly farmakokinetické parametry po podání více dávek přípravku studovány za použití jednokompartmentového modelu.
Průměrná hodnota clearance byla 0, 31 ± 0, 12 ml/ h/ kg, průměrný distribuční objem byl 110, 3 ± 17, 9 ml/ kg a průměrný biologický poločas eliminace byl 11, 3 ± 3, 4 dní.
Na základě těchto údajů se odhaduje, že rovnovážného stavu je dosaženo přibližně po 49- 56 dnech.
9 Farmakodynamická aktivita přímo koreluje s koncentracemi ekulizumabu v séru a udržování nejnižších hladin v rovnovážném stavu nad hodnotou ≥ 35 mikrogramů/ ml má za následek v podstatě úplné zablokování hemolytické aktivity u většiny pacientů.
Specifické skupiny pacientů:
Nebyly provedeny formální studie hodnotící farmakokinetiku přípravku Soliris u specifických skupin pacientů charakterizovaných podle pohlaví, rasy, věku (pediatričtí nebo geriatričtí pacienti) nebo podle renálního nebo jaterního poškození.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Specifita působení ekulizumabu na C5 v lidském séru byla hodnocena v rámci dvou in vitro studií.
Zkřížená tkáňová reaktivita ekulizumabu byla hodnocena na základě posouzení jeho vazby na panel 38 lidských tkání.
Exprese C5 na panelu lidských tkání, posuzovaná v této studii, je shodná s publikovanými zprávami o expresi C5, neboť C5 byl nalezen v hladké svalovině, příčně pruhované svalovině a v epitelu proximálního tubulu.
Nebyla pozorována žádná neočekávaná zkřížená reaktivita.
Ve 26týdenní studii toxicity, která byla provedena u myší s náhradní protilátkou proti myšímu C5, neměla léčba vliv na žádný ze zkoumaných parametrů toxicity.
Hemolytická aktivita během studie byla účinně blokována u myších samic i samců.
Reprodukční studie u zvířat nebyly v případě ekulizumabu provedeny.
Ve studiích reprodukční toxikologie u myší, ve kterých byla použita náhradní protilátka inhibující terminální komplement, nebyly zaznamenány žádné účinky či nežádoucí účinky jednoznačně související s léčbou.
Pokud během organogeneze došlo k expozici matky protilátkám, mezi 230 mláďaty narozenými matkám vystaveným působení vyšších hladin protilátek (přibližně čtyřnásobku doporučované maximální dávky přípravku Soliris u lidí, určené na základě přepočtu rozdílů hmotnosti) byly pozorovány dva případy dysplazie retiny a jeden případ umbilikální hernie; expozice však nezvýšila fetální ztráty nebo úmrtnost novorozených mláďat.
Nebyly provedeny žádné studie na zvířatech, které by hodnotily genotoxický a karcinogenní potenciál ekulizumabu nebo jeho vliv na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Dihydrogenfosforečnan disodný Hydrogenfosforečnan sodný Chlorid sodný Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
30 měsíců
10 Po zředění musí být léčivý přípravek ihned použit.
Chemická a fyzikální stabilita však byla prokázána po dobu 24 hodin při teplotě 2°C- 8°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
30 ml koncentrátu v injekční lahvičce (sklo typ I) s uzávěrem (silikonizovaná butylová pryž), těsněním (hliník) a odskakovacím víčkem (polypropylen).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek Soliris by měl být podáván zdravotnickým pracovníkem.
Léčba přípravkem Soliris nesmí být zahájena bez předchozího očkování proti Neisseria meningitidis nejméně dva týdny před zahájením podávání přípravku.
Všem pacientům by měla být podána meningokoková vakcína nejméně dva týdny před podáním první dávky přípravku Soliris (viz bod 4. 4).
Před aplikací by zředěný roztok přípravku Soliris měl být vizuálně posouzen s ohledem na přítomnost částic a zabarvení.
Pokyny:
Rekonstituce a ředění by měly být prováděny v souladu se zásadami správné praxe, zejména pokud jde o asepsi.
Pomocí sterilní stříkačky natáhněte celkové množství přípravku Soliris z lahvičky (lahviček).
Doporučenou dávku přidejte do infuzního vaku.
Nařeďte roztok přípravku Soliris na konečnou koncentraci 5 mg/ ml tak, že dávku přípravku přidáte do infuzního vaku s použitím 0, 9% chloridu sodného, 0, 45% chloridu sodného nebo 5% dextrózy ve vodě jako rozpouštědla.
Konečný objem zředěného roztoku o koncentraci 5 mg/ ml je 120 ml pro přípravu 600mg dávek nebo 180 ml pro přípravu 900mg dávek.
Roztok by měl být čirý a bezbarvý.
Infuzní vak obsahující zředěný roztok jemně protřepejte, čímž zajistíte smíchání léčivého přípravku s rozpouštědlem.
Zředěný roztok je třeba před aplikací nechat volně na vzduchu ohřát na pokojovou teplotu.
Nepoužitý zbytek přípravku v lahvičce ihned zlikvidujte, jelikož přípravek neobsahuje žádné konzervační látky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Alexion Europe SAS 54- 56 avenue Hoche 75008 Paříž FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 393/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20 Června 2007
10.
DATUM REVIZE TEXTU
20 Června 2007
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu >
12 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologické léčivé látky
Lonza Biologics, Inc.
101 International Drive Pease International Tradeport Portsmouth, New Hampshire 03801 U. S. A.
Lonza Biologics, plc.
228 Bath Road Slough Berkshire SL1 4DX United Kingdom
Alexion Pharmaceuticals, Inc.
352 Knotter Drive Cheshire, Connecticut 06410 U. S. A.
Název a adresa výrobce odpovědného za propouštění šarží
Almac Pharma Services 22 Seagoe Industrial Estate Craigavon BT63 5QD United Kingdom
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (Viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
1.
Držitel rozhodnutí o registraci musí s příslušnými národními úřady sjednat podmínky distribučního systému a na celonárodní úrovni zavést program, který zajistí, že:
• distribuce léku bude možná až po ověření písemného potvrzení, že pacient dostal účinnou meningokokovou vakcínu • před zahájením distribuce léku všichni zdravotničtí pracovníci obdrží informace o následujících klíčových problémech, týkajících se bezpečnosti:
bolest hlavy; reakce na infuzi; Neisseria a celková infekce; riziko vážné hemolýzy vyplývající z přerušeného podávání ekulizumabu a navrhované léčebné postupy;
2.
Před uvedením na trh držitel rozhodnutí o registraci v každém členském státě sjedná zavedení systému pacientských karet.
Pacientská karta bude obsahovat podrobné údaje o příznacích infekce, jakož i instrukce pro pacienty, aby neodkladně vyhledali lékařskou péči.
Karta bude rovněž obsahovat informace pro zdravotnické pracovníky o tom, že pacient je léčen přípravkem Soliris.
3.
Držitel rozhodnutí o registraci navrhne podrobnou metodiku pro průzkum mezi zdravotnickými pracovníky a pacienty.
Kromě posouzení spokojenosti s informacemi poskytovanými o ekulizumabu bude navržený dotazník zjišťovat další metody k posouzení účinnosti programu pro minimalizaci rizik (např. průzkumy sledující správné provádění vakcinace).
Rovněž je třeba zvážit vyhodnocení cílů pro distribuci vzdělávacích materiálů.
• DALŠÍ PODMÍNKY
Před uvedením přípravku na trh a dále po celou dobu jeho používání musí držitel rozhodnutí o registraci zajistit připravenost a funkčnost systému farmakovigilance.
Držitel rozhodnutí o registraci se zavazuje k provádění studií a dalších aktivit v oblasti farmakovigilance, které jsou specifikovány v plánu farmakovigilance.
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky.
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Soliris 300 mg, koncentrát pro přípravu infuzního roztoku Eculizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 30ml injekční lahvička obsahuje 300 mg ekulizumabu (10 mg/ ml).
Ekulizumab je humanizovaná monoklonální IgG2/ 4κ protilátka, kterou na principu technologie rekombinantní DNA produkuje buněčná linie NS0.
Po zředění je konečná koncentrace infuzního roztoku 5 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, hydrogenfosforečnan disodný, dihydrogenfosforečnan sodný, polysorbát 80, voda na injekci.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku 1 x 30 ml (10 mg/ ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání.
Před použitím nutno naředit.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Po zředění musí být léčivý přípravek použit v průběhu 24 hodin.
18 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Alexion Europe SAS 54- 56 Avenue Hoche 75008 PAŘÍŽ Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 393/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
Nevyžaduje se - odůvodnění přijato.
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Skleněná injekční lahvička na jedno použití typu I
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTY/ CEST PODÁNÍ
Soliris 300 mg, koncentrát pro přípravu infuzního roztoku Eculizumabum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím naředit.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 ml (10 mg/ ml)
6.
JINÉ
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
Soliris 300 mg, koncentrát pro přípravu infuzního roztoku Eculizumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Soliris a k čemu se používá 2.
3.
4.
5 Jak přípravek Soliris uchovávat.
6.
Další informace.
1.
CO JE PŘÍPRAVEK SOLIRIS A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Soliris je ekulizumab, který patří do skupiny léčiv nazývaných monoklonální protilátky.
Ekulizumab se v těle váže na specifický protein, který způsobuje zánět, a blokuje ho.
Přípravek Soliris se používá k léčbě pacientů trpících určitým typem onemocnění postihujícím krevní systém s názvem paroxysmální noční hemoglobinurie (PNH).
Červené krvinky pacientů s PNH mohou být ničeny, což může vést k nízkému počtu krvinek (anémii), únavě, potížím s každodenními úkony, bolesti, tmavé moči, dechové nedostatečnosti a tvorbě krevních sraženin.
Ekulizumab může v těle zablokovat zánětlivou reakci, na základě které jsou napadány a ničeny vlastní zranitelné PNH krvinky.
K dispozici jsou pouze zkušenosti s léčbou tímto přípravkem u pacientů, kteří mají v anamnéze příjem transfuzí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SOLIRIS POUŽÍVAT
Nepoužívejte přípravek Soliris
- jestliže jste alergický/ á (přecitlivělý/ á) na ekulizumab, bílkoviny získané z myších produktů,
nebo jestliže jste měli alergickou reakci na jiné monoklonální protilátky, nebo na kteroukoli další složku přípravku Soliris (viz bod 6, Co přípravek Soliris obsahuje);
- jestliže jste nebyl/ a očkován/ a proti meningokokové infekci;
- jestliže máte meningokokovou infekci;
- jestliže trpíte onemocněním, které ovlivňuje reakce vašeho imunitního systému.
Zvláštní opatrnosti při použití přípravku Soliris je zapotřebí
Varování týkající se meningitidy:
Léčba přípravkem Soliris může snížit vaši přirozenou odolnost vůči infekcím, zejména vůči určitým mikroorganizmům, které způsobují meningitidu.
22 Než začnete užívat přípravek Soliris, poraďte se se svým lékařem a ujistěte se, že jste byl( a) minimálně dva týdny před zahájením léčby očkován( a) proti Neisseria meningitidis, mikroorganizmu způsobujícímu meningitidu, nebo že vaše poslední očkování proti meningitidě je stále platné.
Měl( a) byste si rovněž uvědomit, že očkování nemusí zabránit vzniku tohoto typu infekce.
V souladu s národními doporučeními může váš lékař rozhodnout, že jsou u vás zapotřebí další opatření k zabránění vzniku infekce.
Příznaky meningitidy Jelikož u pacientů léčených přípravkem Soliris je důležité rychle identifikovat a zahájit léčbu určitých typů infekcí, dostanete kartu, kterou budete nosit s sebou, na níž budou uvedeny specifické počáteční příznaky.
Tato karta se nazývá „ Bezpečnostní pacientská karta ”.
Jestliže se u vás vyskytne jakýkoli z následujících příznaků, měl( a) byste neprodleně informovat svého lékaře:
- nepříjemná bolest hlavy s nevolností nebo zvracením;
- nepříjemná bolest hlavy se ztuhnutím šíje nebo zad;
- horečka;
- horečka a kožní vyrážka;
- zmatenost;
- silná bolest svalů v kombinaci s příznaky chřipkovitého onemocnění;
- citlivost na světlo.
Léčba meningitidy během cestování Pokud cestujete do odlehlé oblasti, kde nebudete mít možnost kontaktovat lékaře nebo kde dočasně nebudete mít možnost přístupu k lékařské péči, váš lékař vám jako preventivní opatření může předepsat antibiotikum proti Neisseria meningitidis, které si vezmete s sebou.
Jestliže se u vás vyskytne jakýkoli z výše uvedených příznaků, měl( a) byste užít tabletu antibiotika.
Měl( a) byste mít na paměti, že je třeba co nejdříve navštívit lékaře, dokonce i tehdy, budete- li se po užití tablet antibiotika cítit lépe.
Infekce Než začnete užívat přípravek Soliris, informujte svého lékaře, pokud trpíte jakoukoli infekcí.
Alergické reakce Přípravek Soliris obsahuje bílkovinu a bílkoviny mohou u některých osob způsobovat alergické reakce.
Používání přípravku Soliris s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Soliris s jídlem a pitím:
Vzájemné reakce mezi léčbou přípravkem Soliris a jídlem a pitím jsou nepravděpodobné.
Žena ve fertilním věku:
Žena, která může otěhotnět, by během léčby a až po dobu 5 měsíců po ukončení léčby měla používat účinnou antikoncepci.
Těhotenství a kojení Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Těhotenství Před zahájením léčby přípravkem Soliris informujte svého lékaře, jestliže jste těhotná nebo se chystáte otěhotnět.
Užívání přípravku Soliris se v těhotenství nedoporučuje.
23 Kojení Přípravek Soliris se může prostřednictvím mateřského mléka dostat do těla vašeho dítěte.
Během užívání přípravku Soliris byste proto neměla kojit.
Řízení dopravních prostředků a obsluha strojů:
Účinky na schopnost řídit nebo obsluhovat stroje nebyly zkoumány.
Podobně jako u všech léků byste se měl( a) poradit se svým lékařem.
Starší osoby Neexistují žádné důkazy, na základě kterých by bylo možné se domnívat, že při léčbě starších osob (nad 65 let) jsou nutná zvláštní opatření, ačkoli zkušenosti s podáváním přípravku Soliris u této skupiny pacientů jsou dosud omezené.
Děti a dospívající Přípravek Soliris nebyl podáván pacientům mladším 18 let.
Důležité informace o některých složkách přípravku Soliris Tento léčivý přípravek obsahuje 5, 00 mmol sodíku na jednu dávku (jednu injekční lahvičku).
Tuto skutečnost je třeba vzít v úvahu u pacientů, kteří mají předepsanou dietu s omezením příjmu sodíku.
3.
JAK SE PŘÍPRAVEK SOLIRIS POUŽÍVÁ
Před zahájením léčby vám váš lékař vysvětlí důležitost:
- aplikace vakcíny proti meningitidě,
- důkladného seznámení se s příznaky, které doprovázejí infekce a
- pečlivého sledování pacienta lékařem po každém přerušení léčby přípravkem Soliris.
Nejméně 14 dní před zahájením léčby přípravkem Soliris vám váš lékař podá vakcínu proti meningitidě, jestliže vám ještě nebyla podána, nebo jestliže je vaše předchozí očkování již neplatné.
Pokyny pro správné použití Léčba vám bude poskytována vaším lékařem nebo jiným zdravotnickým pracovníkem formou infuze přípravku Soliris, který je z injekční lahvičky naředěn do infuzního vaku, z něhož prostřednictvím hadičky kape přímo do jedné z vašich žil.
Doporučuje se, aby začátek léčby, nazývaný úvodní fáze, trval 5 týdnů, po nichž následuje udržovací fáze:
Úvodní fáze: • Během prvních čtyř týdnů vám váš lékař podá jednou týdně intravenózní infuzi naředěného přípravku Soliris.
Každá infuze bude obsahovat dávku 600 mg (2 injekční lahvičky s obsahem 30 ml) a bude trvat přibližně 30 minut. • V pátém týdnu vám váš lékař podá intravenózní infuzi naředěného přípravku Soliris v dávce 900 mg (3 injekční lahvičky s obsahem 30 ml) během 30 minut.
Udržovací fáze: • Po uplynutí pátého týdne vám váš lékař bude jednou za dva týdny podávat 900 mg naředěného přípravku Soliris jako dlouhodobou léčbu.
Po podání každé infuze budete sledován( a) po dobu přibližně jedné hodiny.
Měl( a) byste pečlivě dodržovat pokyny svého lékaře.
Jestliže vám bylo podáno více přípravku Soliris, než jste měl( a) dostat Jestliže máte podezření, že vám byla náhodně podána vyšší dávka přípravku Soliris, než máte předepsáno, poraďte se, prosím, se svým lékařem.
24 Jestliže jste se zapomněl( a) dostavit do zdravotnického zařízení k aplikaci přípravku Soliris Jestliže jste se zapomněl( a) dostavit do zdravotnického zařízení, kontaktujte, prosím, neprodleně svého lékaře a přečtěte si další bod „ Jestliže jste přestal( a) používat přípravek Soliris ”.
Jestliže jste přestal( a) používat přípravek Soliris Přerušení nebo ukončení léčby přípravkem Soliris může způsobit, že krátce po ukončení léčby přípravkem Soliris dojde k návratu příznaků PNH, přičemž tyto příznaky mohou být mnohem výraznější.
Jestliže ukončíte léčbu přípravkem Soliris, váš lékař s vámi probere možné vedlejší účinky a vysvětlí vám rizika.
Váš lékař bude chtít i nadále pečlivě sledovat váš zdravotní stav.
Z přerušení užívání přípravku Soliris vyplývá riziko zvýšené destrukce červených krvinek, které může způsobit:
- významné snížení počtu červených krvinek (anémie),
- můžete být zmatený( á) nebo neopatrný( á),
- bolest na hrudníku nebo angínu,
- zvýšení hladiny kreatininu v krvi (problémy s ledvinami) nebo
- trombózu (zvýšenou srážlivost krve).
Jestliže se u vás vyskytne kterýkoli z uvedených příznaků, kontaktujte svého lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Soliris nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky způsobené přípravkem Soliris jsou obvykle mírné či střední závažnosti.
Váš lékař s vámi před zahájením léčby prodiskutuje možné nežádoucí účinky a vysvětlí vám rizika a přínosy přípravku Soliris.
Pokud si nejste jistý( á), co znamenají nežádoucí účinky uvedené níže, požádejte o vysvětlení svého lékaře.
Velmi časté nežádoucí účinky (vyskytující se nejméně u 1 pacienta z 10): výtok z nosu nebo bolest v krku, močové infekce (infekce močového měchýře), bolest hlavy, závratě, nevolnost, průjem, bolest zad, bolest kloubů, horečka, pohmožděniny.
Časté nežádoucí účinky (vyskytující se u 5 a více pacientů ze 100 a u méně než 10 pacientů ze 100): herpes simplex (opar), infekce dutin (sinusitida), virová infekce, žaludeční chřipka (gastroenteritida), plicní infekce, nespavost, kašel, bolest v krku, krvácení z nosu, bolest břicha, zácpa, zvracení, bolest v horní části břicha, svědění kůže, kožní vyrážka, bolest svalů, bolest končetin (horních a dolních končetin), svalové křeče, únava a chřipkovité onemocnění.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SOLIRIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
25 Přípravek Soliris nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku za „ EXP ” (zkratka používaná pro dobu použitelnosti).
Po zředění musí být léčivý přípravek použit v průběhu 24 hodin.
6.
DALŠÍ INFORMACE
Co přípravek Soliris obsahuje
Léčivou látkou je ekulizumab (300 mg ekulizumabu v 30ml injekční lahvičce, což odpovídá koncentraci 10 mg/ ml).
Pomocnými látkami jsou:
- dihydrogenfosforečnan disodný
- hydrogenfosforečnan sodný
- chlorid sodný
- polysorbát 80
Rozpouštědlo: voda na injekci
Jak přípravek Soliris vypadá a co obsahuje toto balení Přípravek Soliris je dodáván jako koncentrát pro přípravu infuzního roztoku (30 ml v injekční lahvičce – velikost balení odpovídá jedné lahvičce).
Přípravek Soliris je čirý a bezbarvý roztok.
Držitel rozhodnutí o registraci
Držitel rozhodnutí o registraci:
Alexion Europe SAS 54- 56 Avenue Hoche 75008 Paříž Tel: +33 (0) 1 56 60 52 18 Francie
Výrobce:
Almac Pharma Service Seagoe Industrial Estate Craigavon BT63 5QD Spojené království
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Alexion Pharma France 56 avenue Hoche 75008 Paris France
Luxembourg/ Luxemburg Alexion Pharma France 56 avenue Hoche 75008 Paris France
Tél/ Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tél/ Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
26 България Alexion Pharma France 56 avenue Hoche 75008 Paris
Magyarország Alexion Pharma France 56 avenue Hoche 75008 Paris Franciaország
Teл.: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Česká republika Alexion Pharma France 56 avenue Hoche 75008 Paris Francie
Malta Alexion Pharma France 56 avenue Hoche 75008 Paris Franza
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Danmark Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrig
Nederland Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrijk
Tlf: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Deutschland Alexion Pharma Germany Landsberger Strasse 155 80687 Munich Deutschland
Norge Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike Tlf: +33 (0) 1 56 60 52 18
Tel: +49 89 57 95 96 41 alexion. germany@ alxn. com
alexion. france@ alxn. com
Eesti Alexion Pharma France 56 avenue Hoche 75008 Paris Prantsusmaa Tel: +33 (0) 1 56 60 52 18
Österreich Alexion Pharma Germany Landsberger Strasse 155 80687 Munich Deutschland
alexion. france@ alxn. com
Tel: +49 89 57 95 96 41 alexion. germany@ alxn. com
Ελλάδα Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία
Polska Alexion Pharma France 56 avenue Hoche 75008 Paris Francja
Τηλ: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
España Alexion Pharma Spain World Trade Center Edificio Sur - 2a Planta Muelle de Barcelona
Barcelona 08039 Espanha
Tel: +34 93 344 32 61 alexion. spain@ alxn. com
Tel: +34 93 344 32 61 alexion. spain@ alxn. com
France Alexion Pharma France 56 avenue Hoche 75008 Paris France
România Alexion Pharma France 56 avenue Hoche 75008 Paris Franţa
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Ireland Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
Slovenija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija
UK Tel: +44 (0) 1 483 24 6641 alexion. uk@ alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Ísland Alexion Pharma France 56 avenue Hoche 75008 Paris Frakkland
Slovenská republika Alexion Pharma France 56 avenue Hoche 75008 Paris Francúzsko
Sími: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Italia Alexion Pharma Italy Via Monte di Pieta 21 Milan 20121 Italia
Suomi/ Finland Alexion Pharma France 56 avenue Hoche 75008 Paris Ranska Puh/ Tel: +33 (0) 1 56 60 52 18
Tel: +39 02 86 337 325 alexion. italy@ alxn. com
alexion. france@ alxn. com
Κύπρος Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία
Sverige Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike
Τηλ: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Latvija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija
United Kingdom Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
28 Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
UK Tel: +44 (0) 1 483 24 6641 alexion. uk@ alxn. com
Lietuva Alexion Pharma France 56 avenue Hoche 75008 Paris Prancūzija
Tel: +33 (0) 1 56 60 52 18 alexion. france@ alxn. com
Tato příbalová informace byla naposledy schválena Června 2007}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
29 Pokyny pro použití pro zdravotnické pracovníky Zacházení s přípravkem Soliris
Následující informace je určena pouze zdravotnickým pracovníkům:
1 - V jaké formě je přípravek Soliris dodáván?
Jedna injekční lahvička přípravku Soliris obsahuje 300 mg léčivé látky v 30 ml roztoku přípravku.
2 - Před aplikací Rekonstituce a ředění je třeba provádět v souladu se zásadami správné praxe, zejména vzhledem k asepsi.
Přípravek Soliris by před podáním měl být připraven kvalifikovaným zdravotnickým pracovníkem za aseptických podmínek. • Zkontrolujte roztok přípravku Soliris vizuálně s ohledem na přítomnost částic a zabarvení. • Pomocí sterilní stříkačky natáhněte požadované množství přípravku Soliris z lahvičky (lahviček). • Doporučenou dávku přeneste do infuzního vaku. • Nařeďte roztok na konečnou koncentraci 5 mg/ ml (původní koncentrace děleno 2) tak, že příslušnou dávku rozpouštědla přidáte do infuzního vaku.
Pro přípravu 600mg dávek použijte 60 ml přípravku Soliris (10 mg/ ml) a přidejte stejné množství rozpouštědla.
Pro přípravu 900mg dávek použijte 90 ml přípravku Soliris a přidejte 90 ml rozpouštědla.
Konečný objem naředěného roztoku o koncentraci 5 mg/ ml je 120 ml pro přípravu 600mg dávek nebo 180 ml pro přípravu 900mg dávek.
0, 9% chlorid sodný, 0, 45% chlorid sodný, nebo 5% dextróza ve vodě. • Infuzní vak obsahující naředěný roztok přípravku Soliris jemně protřepejte, čímž zajistíte důkladné smíchání léčivého přípravku s rozpouštědlem. • Naředěný roztok by se měl před podáním nechat volně na vzduchu ohřát na pokojovou teplotu [18 - 25ºC]. • Nepoužitý zbytek přípravku v lahvičce zlikvidujte, jelikož tento léčivý přípravek neobsahuje žádné konzervační látky. • Naředěný roztok přípravku Soliris lze před podáním uchovávat při teplotě 2°C - 8° C po dobu 24 hodin.
3 - Aplikace • Přípravek Soliris nepodávejte formou intravenózní tlakové infuze nebo bolusové injekce. • Přípravek Soliris lze podávat pouze formou intravenózní infuze, přičemž před aplikací je nutné jej naředit na konečnou koncentraci 5 mg/ ml.
Zředěný roztok přípravku Soliris je stabilní po dobu 24 hodin při teplotě 2°C - 8° C.
Zředěný roztok je třeba před aplikací nechat volně na vzduchu ohřát na pokojovou teplotu.
Zředěný roztok nelze zahřívat v mikrovlnné troubě ani pomocí jiného zdroje tepla, než je teplota okolního vzduchu. • Naředěný roztok přípravku Soliris by měl být podáván formou 25 – 45minutové intravenózní infuze, která buď kape samospádem, nebo je podávána stříkačkovou pumpou či infuzní pumpou.
Během podávání infuze pacientovi není nutné chránit naředěný roztok přípravku Soliris před světlem.
Pacient by měl být po podání infuze sledován po dobu jedné hodiny.
Pokud se během aplikace přípravku Soliris objeví nežádoucí reakce, podle uvážení lékaře lze snížit rychlost infuze nebo infuzi zastavit.
V případě, že bude snížena rychlost infuze, celková doba podávání infuze by neměla překročit dvě hodiny.
4 - Zvláštní opatření pro zacházení s přípravkem a jeho uchovávání Injekční lahvičky přípravku Soliris musí být až do použití uchovávány v původním obalu v chladničce (2º- 8ºC) a chráněné před světlem.
Přípravek nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
30
European Medicines Agency
EMEA/ H/ C/ 409
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SOMAVERT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je SOMAVERT?
SOMAVERT je prášek a rozpouštědlo, jejichž smícháním vzniká injekční roztok.
Obsahuje účinnou látku pegvisomant (10, 15, nebo 20 mg/ ml).
Na co se přípravek SOMAVERT používá?
Přípravek SOMAVERT se používá k léčbě pacientů s akromegalií (což je vzácná hormonální porucha, která se obvykle vyskytuje u dospělých osob středního věku a vzniká tak, že podvěsek mozkový vytváří nadměrné množství růstového hormonu).
Přípravek SOMAVERT se používá u pacientů, kteří nevykázali dostatečnou odpověď na chirurgickou nebo radiační léčbu nebo na léčbu analogy somatostatinu (což je další typ léčivých přípravků, které se používají k léčbě akromegalie).
Jelikož počet pacientů s akromegalií je nízký, jedná se o zřídka se vyskytující onemocnění a přípravek SOMAVERT byl dne 14. února 2001 označen jako „ přípravek pro vzácná onemocnění ”.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek SOMAVERT používá?
Léčba přípravkem SOMAVERT by měla být zahájena lékařem, který má zkušenosti s léčbou pacientů s akromegalií.
Přípravek SOMAVERT se podává formou subkutánní injekce (pod kůži).
Pacientovi je nejprve pod lékařským dohledem podána počáteční nasycovací dávka 80 mg.
Poté se přípravek SOMAVERT podává formou subkutánní injekce v dávce 10 mg jednou denně.
Po náležitém proškolení lékařem či zdravotní sestrou může injekce přípravku SOMAVERT aplikovat i pacient či osoba, která o něj pečuje.
Lékař by měl kontrolovat reakci pacienta na léčbu ve čtyřtýdenních až šestitýdenních intervalech a v případě potřeby upravit dávkování.
Maximální dávka přípravku činí 30 mg/ den.
Jak přípravek SOMAVERT působí?
Akromegalie vzniká tak, že hypofýza, žláza, která se nachází na spodní straně mozku, vytváří nadměrné množství růstového hormonu.
Dochází k tomu většinou tehdy, je- li hypofýza postižena nezhoubným nádorem (nejedná se o rakovinu).
Růstový hormon podporuje tělesný růst v dětství a během dospívání.
V případě akromegalie nadměrná produkce tohoto hormonu způsobuje nadměrný růst kostí, zvětšení objemu měkkých tkání (jako například rukou a nohou), onemocnění srdce a další poruchy.
Účinná látka přípravku SOMAVERT, pegvisomant, se velmi podobá lidskému růstovému hormonu, byla však navržena tak, aby blokovala receptory, na které se růstový hormon běžně váže.
Blokováním těchto receptorů zabraňuje působení růstového hormonu.
Tento mechanismus pomáhá 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged přípravku SOMAVERT předcházet nežádoucímu tělesnému růstu a dalším poruchám pozorovaným při akromegalii.
Přípravek SOMAVERT byl zkoumán na 112 pacientech s akromegalií v rámci studie trvající 12 týdnů.
Tento léčivý přípravek, podávaný ve třech různých dávkách (10, 15 nebo 20 mg/ den), byl srovnáván s placebem (léčbou neúčinným přípravkem).
Účinnost přípravku byla hodnocena na základě srovnání hladin růstového faktoru I podobného inzulinu (IGF- I) před zahájením studie a po jejím ukončení.
IGF- I je regulován lidským růstovým hormonem a způsobuje růst organismu.
Jaký přínos přípravku SOMAVERT byl prokázán v průběhu studií?
Přípravek SOMAVERT snížil hladiny IGF- 1 při podávání ve všech zkoumaných dávkách.
IGF- I dosahoval na konci studie (ve 12. týdnu) běžných fyziologických hladin u 38, 5% pacientů, kterým byla podávána denní dávka přípravku SOMAVERT 10 mg, u 75% pacientů, kterým byla podávána denní dávka 15 mg, a u 82% pacientů, kterým byla podávána denní dávka 20 mg (ve srovnání s 9, 7% pacientů léčených placebem).
Jaká rizika jsou spojena s přípravkem SOMAVERT?
Mezi nejběžnější vedlejší účinky pozorované v souvislosti s přípravkem SOMAVERT v rámci klinické studie patřily reakce v místě vpichu (zaznamenané u 11% pacientů), zvýšené pocení (u 7% pacientů), bolesti hlavy (u 6% pacientů) a astenie (slabost a ztráta energie, u 6% pacientů).
U některých pacientů, kterým byl podáván přípravek SOMAVERT, se začaly tvořit protilátky proti růstovému hormonu (tj. bílkoviny, které jsou v organismu vytvářeny v reakci na léčbu přípravkem SOMAVERT).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem SOMAVERT je uveden v příbalových informacích.
Přípravek SOMAVERT by neměly užívat osoby s možnou přecitlivělostí (alergií) na pegvisomant nebo na jakoukoli jinou složku přípravku.
U pacientů s diabetem, kteří užívají přípravek SOMAVERT, existuje riziko hypoglykémie (nízké hladiny cukru v krvi), proto u nich může být nutné upravit léčbu antidiabetiky.
Na základě čeho byl přípravek SOMAVERT schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku SOMAVERT při léčbě pacientů s akromegalií, kteří nevykazovali dostatečnou odpověď na chirurgickou a/ nebo radiační léčbu a u kterých příslušná léčba analogy somatostatinu nevedla k normalizaci koncentrace IGF- I nebo nebyla dobře snášena, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku SOMAVERT uděleno rozhodnutí o registraci.
Další informace o přípravku Somavert:
Evropská komise udělila rozhodnutí o registraci přípravku SOMAVERT platné v celé Evropské unii společnosti Pfizer Limited dne 13. listopadu 2002.
Registrace přípravku byla obnovena dne 13. listopadu 2007.
Záznam o označení přípravku SOMAVERT jako léčivého přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek SOMAVERT je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2008
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obsah
velikosti balení
EU/ 1/ 02/ 240/ 001
Somavert
10 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Přášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Prášek:
10 mg; Rozpouštědlo:
8 ml
30 lahviček + 30 lahviček
EU/ 1/ 02/ 240/ 002
Somavert
15 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Přášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Prášek:
15 mg; Rozpouštědlo:
8 ml
30 lahviček + 30 lahviček
EU/ 1/ 02/ 240/ 003
Somavert
20 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Přášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Prášek:
20 mg; Rozpouštědlo:
8 ml
30 lahviček + 30 lahviček
EU/ 1/ 02/ 240/ 004
Somavert
20 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Přášek: lahvička (skleněná) Rozpouštědlo: lahvička (skleněná)
Prášek:
20 mg; Rozpouštědlo:
8 ml
1 lahvička + 1 lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
SOMAVERT 10 mg prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje pegvisomantum 10 mg.
Po rekonstituci 1 ml roztoku obsahuje pegvisomantum 10 mg.
Pegvisomant je vyráběn prostřednictvím E. coli technologií rekombinantní DNA.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Prášek má bílou nebo mírně našedlou barvu.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčba pacientů s akromegalií, kteří měli nedostatečnou odpověď na chirurgickou a/ nebo radiační léčbu a u kterých odpovídající konzervativní léčba analogy somatostatinu nevedla k normalizaci koncentrace IGF- I nebo nebyla snášena.
Dávkování a způsob podání
Léčba má být zahájena pod dohledem lékaře se zkušenostmi s léčbou akromegalie.
Pro různé dávkovací režimy jsou k dispozici následující síly přípravku:
SOMAVERT 10 mg, SOMAVERT 15 mg a SOMAVERT 20 mg.
Informace o přípravě přípravku je uvedena v bodě 6. 6.
Nárazová dávka 80 mg pegvisomantu se má podat subkutánně pod dohledem lékaře.
Poté se přípravek SOMAVERT 10 mg rekonstituovaný v 1 ml rozpouštědla podává 1x denně ve formě subkutánní injekce.
Místo vpichu injekce je vhodné denně měnit, aby se zabránilo vzniku lipohypertrofie.
Úprava dávky se provádí na základě koncentrací IGF- I v séru.
Koncentrace IGF- I v séru má být stanovována každých 4- 6 týdnů a příslušná úprava dávek se má provádět postupně po 5 mg denně, aby byla koncentrace IGF- I v séru udržena v normálním rozmezí upraveném podle věku a aby byla udržena optimální terapeutická odpověď.
Maximální dávka nesmí překročit 30 mg/ den.
2 Použití u starších pacientů
S léčbou dětí nejsou zkušenosti.
Použití u pacientů se zhoršenou funkcí jater nebo ledvin
Bezpečnost a účinnost přípravku SOMAVERT u pacientů s nedostatečností ledvin nebo jater nebyla stanovena.
Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zvláštní upozornění a opatření pro použití
Někdy může dojít k expanzi tumorů hypofýzy secernujících růstový hormon, což může způsobovat závažné komplikace (např. poruchy zorného pole).
Léčba přípravkem SOMAVERT nesnižuje velikost tumoru.
Všichni pacienti s těmito tumory musí být pečlivě sledováni s cílem zabránit případné progresi velikosti tumoru během léčby.
SOMAVERT je silným antagonistou účinku růstového hormonu.
Po podávání přípravku SOMAVERT může dojít ke stavu s deficitem růstového hormonu, bez ohledu na přítomnost zvýšených koncentrací růstového hormonu v séru.
Koncentrace IGF- I v séru musí být sledovány a udržovány v normálním rozmezí upraveném podle věku úpravou dávky přípravku SOMAVERT.
V prvních šesti měsících léčby přípravkem SOMAVERT musí být ve čtyřtýdenních až šestitýdenních intervalech monitorovány koncentrace alanin aminotransferázy (ALT) a aspartát transaminázy (AST) v séru a dále kdykoliv, pokud mají pacienti příznaky podezřelé z hepatitidy.
U pacientů se zvýšením koncentrací ALT a AST nebo u pacientů s anamnézou léčby analogem somatostatinu je nutné vyloučit onemocnění obstrukčního biliárního systému.
V případě přetrvávání známek jaterního onemocnění má být léčba přípravkem SOMAVERT přerušena.
Ve studii prováděné s přípravkem SOMAVERT u pacientů s diabetem léčených inzulínem nebo perorálními antidiabetiky bylo u této populace nemocných zjištěno riziko hypoglykémie.
U pacientů s akromegalií a diabetes mellitus může být proto nezbytné snížit dávky inzulínu nebo perorálních antidiabetik (viz též bod 4. 5).
Terapeutický přínos snížení koncentrace IGF- I, který vede ke zlepšení klinického stavu pacienta, by mohl potenciálně zvýšit fertilitu u pacientek.
Pacientky musí být upozorněny, aby v případě potřeby používaly přiměřenou antikoncepční metodu.
SOMAVERT není doporučován v těhotenství (viz též bod 4. 6).
Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Je zapotřebí zvážit, zda pokračovat v léčbě analogy somatostatinu.
Použití přípravku SOMAVERT v kombinaci s jinými přípravky na léčbu akromegalie nebylo studováno.
3 U pacientů užívajících inzulín nebo perorální antidiabetika může být potřebné snížení dávky těchto léků vzhledem k účinku pegvisomantu na senzitivitu inzulínu (viz bod 4. 4).
SOMAVERT je strukturálně významně podobný růstovému hormonu, což způsobuje zkříženou reakci s komerčně dostupnými analýzami na růstový hormon.
Protože sérové koncentrace terapeuticky účinných dávek přípravku SOMAVERT jsou obvykle 100 – 1000x vyšší než skutečné koncentrace růstového hormonu v séru, které lze vidět u akromegaliků, stanovení koncentrace růstového hormonu v séru komerčně dostupnými analýzami je zkresleno.
Léčbu přípravkem SOMAVERT nelze proto sledovat nebo upravovat na základě koncentrací růstového hormonu v séru vyšetřeného pomocí těchto analýz.
Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o působení pegvisomantu v těhotenství.
Z hlediska účinku pegvisomantu v těhotenství, na vývoj embrya či plodu, porod nebo postnatální vývoj jsou studie na zvířatech nedostatečné (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Přípravek SOMAVERT nesmí být v těhotenství užíván, není- li to nezbytné (viz též bod 4. 4).
Použití v období kojení
Vylučování pegvisomantu do mateřského mléka nebylo u zvířat zkoumáno.
Klinické údaje jsou příliš omezené (jeden hlášený případ), aby bylo možné činit závěry o vylučování pegvisomantu do mateřského mléka.
Proto nesmí být SOMAVERT u kojících žen používán.
V kojení je možné pokračovat po vysazení přípravku SOMAVERT: při tomto rozhodnutí je třeba vzít v úvahu přínos léčby přípravku SOMAVERT pro matku a přínos kojení pro dítě.
Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie sledující účinky pegvisomantu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Nežádoucí účinky
Níže uvedený seznam obsahuje nežádoucí účinky pozorované v klinických studiích.
V klinických studiích u pacientů léčených pegvisomantem (n=160) byla většina nežádoucích účinků z hlediska intenzity mírné až středně těžké povahy, měla pouze omezené trvání a nevyžadovala přerušení léčby.
Nejčastěji hlášenými nežádoucími účinky, které byly považovány za související s léčbou přípravkem SOMAVERT a vyskytly se u ≥ 5% pacientů s akromegalií byly: reakce v místě vpichu injekce (11%), pocení (7%), bolesti hlavy (6%) a astenie (6%).
Méně časté:
≥1/ 100 až < 1/ 10 ≥1/ 1000 až < 1/ 100
Poruchy krve a lymfatického systému:
Méně časté:
trombocytopenie, leukopenie, leukocytóza, sklon ke krvácení
4 Poruchy nervového systému:
Časté:
bolesti hlavy, závratě, somnolence, tremor
Méně časté:
hypestesie, poruchy chuti, migréna, narkolepsie
Oční poruchy:
Méně časté:
astenopie, bolest oka
Ušní poruchy:
Méně časté:
Meniérova choroba
Respirační, hrudní a mediastinální poruchy Méně časté:
dyspnoe
Gastrointestinální poruchy:
Časté:
průjem, zácpa, nausea, zvracení, břišní distense, dyspepsie, flatulence
Méně časté:
sucho v ústech, hemeroidy, hypersekrece slin, onemocnění zubů
Poruchy ledvin a močových cest:
Méně časté:
hematurie, proteinurie, polyurie, zhoršení funkce ledvin
Poruchy kůže a podkoží:
Časté:
pocení, svědění, vyrážka
Méně časté:
otok obličeje, suchá kůže, kontuze, tendence k tvorbě hematomů, noční pocení
Poruchy pohybového systému a pojivové tkáně:
Časté:
artralgie, myalgie, periferní otoky
Méně časté:
arthritida
Poruchy metabolismu a výživy:
Časté:
hypercholesterolemie, zvýšení tělesné hmotnosti, hyperglykémie, hlad
Méně časté:
hypertriglyceridemie, hypoglykémie
Cévní poruchy:
Časté:
hypertenze
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
onemocnění podobné chřipce, únava, hematom nebo krvácení v místě vpichu injekce (včetně přecitlivělosti v místě vpichu), hypertrofie v místě vpichu injekce (např. lipohypertrofie) *
Méně časté:
otok dolních končetin, horečka, slabost, astenie, abnormální pocity, zhoršené hojení, periferní otoky
Poruchy jater a žlučových cest Časté:
abnormální funkční jaterní testy (např. zvýšená transamináza) (viz bod 4. 4)
Psychiatrické poruchy:
Časté:
abnormální sny, poruchy spánku
Méně časté:
hněv, apatie, zmatenost, zvýšení libida, panická ataka, krátkodobá ztráta paměti
5 * viz Doplňující informace níže
Doplňující informace
Většina reakcí v místě vpichu injekce, které měly charakter lokalizovaných erytémů a bolestivosti, spontánně při lokální symptomatické léčbě ustoupila, přičemž se v léčbě přípravkem SOMAVERT pokračovalo..
Byl pozorován výskyt hypertrofie v místě vpichu injekce, včetně lipohypertrofie.
U 16, 9% pacientů léčených přípravkem SOMAVERT byl pozorován vývoj izolovaných protilátek s nízkým titrem proti růstovému hormonu.
Klinický význam těchto protilátek není znám.
Předávkování
S předávkováním přípravku SOMAVERT jsou pouze omezené zkušenosti.
V jednom popsaném případě akutního předávkování, kdy byla po dobu 7 dní podávána dávka 80 mg denně, se u pacienta objevila mírná únava a sucho v ústech.
Za týden po vysazení léku byly pozorovány tyto nežádoucí účinky: nespavost, zvýšená únava a stopové otoky nohou, jemný tremor a zvýšení tělesné hmotnosti.
Za dva týdny po vysazení léčby byly pozorovány leukocytóza a středně silné krvácení z místa vpichu injekce a z místa odběru krve, které byly považovány za účinky s možnou souvislostí s léčbou přípravkem SOMAVERT.
V případě předávkování musí být léčba přípravkem SOMAVERT vysazena a obnovena až po návratu koncentrace IGF- I do rozmezí normálních hodnot nebo vyšších hodnot.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiné hormony předního laloku hypofýzy a analogy, ATC kód H01AX01
Pegvisomant je geneticky modifikovaný analog lidského růstového hormonu, působící jako antagonista receptoru růstového hormonu.
Pegvisomant se váže na receptory růstového hormonu na povrchu buněk, kde blokuje vazbu růstového hormonu a tak interferuje s intracelulární signální transdukcí růstového hormonu.
Pegvisomant je vysoce selektivní pro GH receptor a nemá zkříženou reakci s ostatními receptory cytokinů včetně prolaktinu.
Inhibice účinku růstového hormonu pegvisomantem vede k poklesu sérových koncentrací růstového faktoru- I podobného inzulínu (insulin- like growth factor- I, IGF- I), jakož i ostatních sérových bílkovin citlivých na růstový hormon, jako je volný IGF- I, podjednotka IGF- I labilní na kyseliny (ALS) a vazebný protein- 3 růstového faktoru podobnému inzulínu (insulin- like growth factor binding protein- 3, IGFBP- 3).
Pacienti s akromegalií (n=112) byli léčeni ve 12- týdenní randomizované, dvojitě zaslepené, multicentrické studii porovnávající placebo a pegvisomant.
Při všech návštěvách po zařazení do studie bylo ve skupinách léčených pegvisomantem pozorováno statisticky významné, na dávce závislé snížení IGF- I (p < 0, 0001), volného IGF- I (p < 0, 05), IGFBP- 3 (p < 0, 05) a ALS (p < 0, 05).
Sérový IGF- I se znormalizoval na konci studie (týden 12) u 9, 7% pacientů léčených placebem, u 38, 5% pacientů léčených přípravkem SOMAVERT 20 mg denně, u 75% pacientů léčených dávkou 15 mg denně a u 82% nemocných léčených dávkou 20 mg denně.
Statisticky významné rozdíly oproti placebu (p < 0, 05) byly pozorovány při hodnocení zlepšení skóre celkových příznaků u všech dávkovacích skupin v porovnání s placebem.
6 V dlouhodobé, otevřené studii s titrací dávek byla sledována kohorta 38 pacientů s akromegalií, kterým byl podáván denně pegvisomant po dobu nejméně 12 měsíců (průměr = 55 týdnů).
Průměrná koncentrace IGF- I v této kohortě poklesla při podávání pegvisomantu z 917 ng/ ml na 299 ng/ ml, přičemž 92% pacientů dosáhlo normální (upravenou k věku) koncentraci IGF- I.
Farmakokinetické vlastnosti
Vrcholových koncentrací pegvisomantu není obecně dosaženo do 33- 77 hodin po jeho podání.
Průměrný rozsah absorpce po subkutánní dávce byl 57% v porovnání s intravenózní dávkou.
Zdánlivý distribuční objem pegvisomantu je relativně malý (7- 12 l).
Průměrná tělesná systémová clearance pegvisomantu po vícenásobných dávkách se odhaduje na 28 ml/ hod. pro subkutánní dávky v rozmezí 10- 20 mg denně.
Renální clearance pegvisomantu je zanedbatelná a činí méně než 1% celkové tělesné clearance.
Pegvisomant je jen pomalu eliminován ze séra, průměrný odhad poločasu se obecně pohybuje mezi 74- 172 hodinami po jednorázové dávce i vícenásobných dávkách.
Metabolismus pegvisomantu není studován.
Po jednorázovém subkutánním podání pegvisomantu nebyla pozorována žádná linearita při stoupajících dávkách 10, 15 nebo 20 mg.
V populačních farmakokinetických studiích byla pozorována přibližně lineární farmakokinetika v ustáleném stavu.
Údaje od 145 pacientů ze dvou dlouhodobých studií ukazují průměrné koncentrace pegvisomantu v séru (± SD) 8800 ± 6300 ng/ ml při podávání dávky 10 mg denně, 13200 ± 8000 ng/ ml při dávce 15 mg denně a 15600 ± 10300 ng/ ml při dávce 20 mg denně.
Farmakokinetika pegvisomantu je obdobná u normálních zdravých dobrovolníků a u pacientů s akromegalií, i když pacienti s vyšší tělesnou hmotností mají sklon k vyšší celkové tělesné clearanci pegvisomantu než pacienti s menší váhou a silnější pacienti mohou tedy potřebovat vyšší dávky pegvisomantu.
Nejsou k dispozici farmakokinetické studie u speciálních populací pacientů (děti, osoby s postižením ledvin a jater).
Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neodhalily žádné speciální riziko pro člověka v běžných studiích sledujících toxicitu po opakovaném podání léku u potkanů a opic.
Vzhledem k výrazné farmakologické odpovědi u opic však nebylo studováno vyšší systémové vystavení léku než to, které bylo dosaženo u pacientů v terapeutických dávkách.
Až na jeden segmentový test II u králíka, nebyly prováděny žádné další studie sledující reprodukční toxicitu.
Nejsou k dispozici žádné údaje týkající se kancerogenního potenciálu pegvisomantu.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Prášek: glycin, mannitol (E421), dihydrogenfosforečnanu sodného
hydrogenfosforečnan
monohydrát
Inkompatibility
Tento léčivý přípravek se nesmí míchat s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
Doba použitelnosti
36 měsíců
Přípravek musí být podán bezprostředně po rekonstituci.
Zvláštní opatření pro uchovávání
Uchovávejte v chladničce při teplotě 2- 8°C.
Nenechte zmrznout.
Lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Po rekonstituci:
Použijte ihned.
Druh obalu a velikost balení
Balení po 30.
Zvláštní opatření k likvidaci přípravku a zacházení s ním
Rekonstituujte pomocí 1 ml rozpouštědla.
Do lahvičky s práškem přidejte rozpouštědlo.
Prášek pozvolna rozpouštějte pomalými krouživými pohyby.
Netřepejte zprudka, protože to může způsobit denaturaci léčivé látky.
V případě, že po rekonstituci je roztok zkalený nebo obsahuje částečky, musí být přípravek zlikvidován.
Pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 240/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. 11. 2002 Datum posledního prodloužení:
20. 9. 2007
8 10.
DATUM REVIZE TEXTU
9 1.
NÁZEV PŘÍPRAVKU
SOMAVERT 15 mg prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje pegvisomantum 15 mg.
Po rekonstituci 1 ml roztoku obsahuje pegvisomantum 15 mg.
Pegvisomant je vyráběn prostřednictvím E. coli technologií rekombinantní DNA.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Prášek má bílou nebo mírně našedlou barvu.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčba pacientů s akromegalií, kteří měli nedostatečnou odpověď na chirurgickou a/ nebo radiační léčbu a u kterých odpovídající konzervativní léčba analogy somatostatinu nevedla k normalizaci koncentrace IGF- I nebo nebyla snášena.
Dávkování a způsob podání
Léčba má být zahájena pod dohledem lékaře se zkušenostmi s léčbou akromegalie.
Pro různé dávkovací režimy jsou k dispozici následující síly přípravku:
SOMAVERT 10 mg, SOMAVERT 15 mg a SOMAVERT 20 mg.
Informace o přípravě přípravku je uvedena v bodě 6. 6.
Nárazová dávka 80 mg pegvisomantu se má podat subkutánně pod dohledem lékaře.
Poté se přípravek SOMAVERT 10 mg rekonstituovaný v 1 ml rozpouštědla podává 1x denně ve formě subkutánní injekce.
Místo vpichu injekce je vhodné denně měnit, aby se zabránilo vzniku lipohypertrofie.
Úprava dávky se provádí na základě koncentrací IGF- I v séru.
Koncentrace IGF- I v séru má být stanovována každých 4- 6 týdnů a příslušná úprava dávek se má provádět postupně po 5 mg denně, aby byla koncentrace IGF- I v séru udržena v normálním rozmezí upraveném podle věku a aby byla optimální terapeutická odpověď.
Maximální dávka nesmí překročit 30 mg/ den.
10 Použití u starších pacientů
Není potřebná žádná úprava dávek.
Použití u dětí
S léčbou dětí nejsou zkušenosti.
Použití u pacientů se zhoršenou funkcí jater nebo ledvin
Bezpečnost a účinnost přípravku SOMAVERT u pacientů s nedostatečností ledvin nebo jater nebyla stanovena.
Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zvláštní upozornění a opatření pro použití
Někdy může dojít k expanzi tumorů hypofýzy secernujících růstový hormon, což může způsobovat závažné komplikace (např. poruchy zorného pole).
Léčba přípravkem SOMAVERT nesnižuje velikost tumoru.
Všichni pacienti s těmito tumory musí být pečlivě sledováni s cílem zabránit případné progresi velikosti tumoru během léčby.
SOMAVERT je silným antagonistou účinku růstového hormonu.
Po podávání přípravku SOMAVERT může dojít ke stavu s deficitem růstového hormonu, bez ohledu na přítomnost zvýšených koncentrací růstového hormonu v séru.
Koncentrace IGF- I v séru musí být sledovány a udržovány v normálním rozmezí upraveném podle věku úpravou dávky přípravku SOMAVERT.
V prvních šesti měsících léčby přípravkem SOMAVERT musí být ve čtyřtýdenních až šestitýdenních intervalech monitorovány koncentrace alanin aminotransferázy (ALT) a aspartát transaminázy (AST) v séru a dále kdykoliv, pokud mají pacienti příznaky podezřelé z hepatitidy.
U pacientů se zvýšením koncentrací ALT a AST nebo u pacientů s anamnézou léčby analogem somatostatinu je nutné vyloučit onemocnění obstrukčního biliárního systému.
V případě přetrvávání známek jaterního onemocnění má být léčba přípravkem SOMAVERT přerušena.
Ve studii prováděné s přípravkem SOMAVERT u pacientů s diabetem léčených inzulínem nebo perorálními antidiabetiky bylo u této populace nemocných zjištěno riziko hypoglykémie.
U pacientů s akromegalií a diabetes mellitus může být proto nezbytné snížit dávky inzulínu nebo perorálních antidiabetik (viz též bod 4. 5).
Terapeutický přínos snížení koncentrace IGF- I, který vede ke zlepšení klinického stavu pacienta, by mohl potenciálně zvýšit fertilitu u pacientek.
Pacientky musí být upozorněny, aby v případě potřeby používaly přiměřenou antikoncepční metodu.
SOMAVERT není doporučován v těhotenství (viz též bod 4. 6).
Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Je zapotřebí zvážit, zda pokračovat v léčbě analogy somatostatinu.
Použití přípravku SOMAVERT v kombinaci s jinými přípravky na léčbu akromegalie nebylo studováno.
11 U pacientů užívajících inzulín nebo perorální antidiabetika může být potřebné snížení dávky těchto léků vzhledem k účinku pegvisomantu na senzitivitu inzulínu (viz bod 4. 4).
SOMAVERT je strukturálně významně podobný růstovému hormonu, což způsobuje zkříženou reakci s komerčně dostupnými analýzami na růstový hormon.
Protože sérové koncentrace terapeuticky účinných dávek přípravku SOMAVERT jsou obvykle 100 – 1000x vyšší než skutečné koncentrace růstového hormonu v séru, které lze vidět u akromegaliků, stanovení koncentrace růstového hormonu v séru komerčně dostupnými analýzami je zkresleno.
Léčbu přípravkem SOMAVERT nelze proto sledovat nebo upravovat na základě koncentrací růstového hormonu v séru vyšetřeného pomocí těchto analýz.
Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o působení pegvisomantu v těhotenství.
Z hlediska účinku pegvisomantu v těhotenství, na vývoj embrya či plodu, porod nebo postnatální vývoj jsou studie na zvířatech nedostatečné (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Přípravek SOMAVERT nesmí být v těhotenství užíván, není- li to nezbytné (viz též bod 4. 4).
Použití v období kojení
Vylučování pegvisomantu do mateřského mléka nebylo u zvířat zkoumáno.
Klinické údaje jsou příliš omezené (jeden hlášený případ), aby bylo možné činit závěry o vylučování pegvisomantu do mateřského mléka.
Proto nesmí být SOMAVERT u kojících žen používán.
V kojení je možné pokračovat po vysazení přípravku SOMAVERT: při tomto rozhodnutí je třeba vzít v úvahu přínos léčby přípravku SOMAVERT pro matku a přínos kojení pro dítě.
Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie sledující účinky pegvisomantu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Nežádoucí účinky
Níže uvedený seznam obsahuje nežádoucí účinky pozorované v klinických studiích.
V klinických studiích u pacientů léčených pegvisomantem (n=160) byla většina nežádoucích účinků z hlediska intenzity mírné až středně těžké povahy, měla pouze omezené trvání a nevyžadovala přerušení léčby.
Nejčastěji hlášenými nežádoucími účinky, které byly považovány za související s léčbou přípravkem SOMAVERT a vyskytly se u ≥ 5% pacientů s akromegalií byly: reakce v místě vpichu injekce (11%), pocení (7%), bolesti hlavy (6%) a astenie (6%).
Méně časté:
≥1/ 100 až < 1/ 10 ≥1/ 1000 až < 1/ 100
Poruchy krve a lymfatického systému:
Méně časté:
trombocytopenie, leukopenie, leukocytóza, sklon ke krvácení
12 Poruchy nervového systému:
Časté:
bolesti hlavy, závratě, somnolence, tremor
Méně časté:
hypestesie, poruchy chuti, migréna, narkolepsie
Oční poruchy:
Méně časté:
astenopie, bolest oka
Ušní poruchy:
Méně časté:
Meniérova choroba
Respirační, hrudní a mediastinální poruchy:
Méně časté:
dyspnoe
Gastrointestinální poruchy:
Časté:
průjem, zácpa, nausea, zvracení, břišní distense, dyspepsie, flatulence
Méně časté:
sucho v ústech, hemeroidy, hypersekrece slin, onemocnění zubů
Poruchy ledvin a močových cest:
Méně časté:
hematurie, proteinurie, polyurie, zhoršení funkce ledvin
Poruchy kůže a podkoží:
Časté:
pocení, svědění, vyrážka
Méně časté:
otok obličeje, suchá kůže, kontuze, tendence k tvorbě hematomů, noční pocení
Poruchy pohybového systému a pojivové tkáně:
Časté:
artralgie, myalgie, periferní otoky
Méně časté:
arthritida
Poruchy metabolismu a výživy:
Časté:
hypercholesterolemie, zvýšení tělesné hmotnosti, hyperglykémie, hlad
Méně časté:
hypertriglyceridemie, hypoglykémie
Cévní poruchy:
Časté:
hypertenze
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
onemocnění podobné chřipce, únava, hematom nebo krvácení v místě vpichu injekce (včetně přecitlivělosti v místě vpichu), hypertrofie v místě vpichu injekce (např. lipohypertrofie) *
Méně časté:
otok dolních končetin, horečka, slabost, astenie, abnormální pocity, zhoršené hojení, periferní otoky
Poruchy jater a žlučových cest Časté:
abnormální funkční jaterní testy (např. zvýšená transamináza) (viz bod 4. 4)
Psychiatrické poruchy:
Časté:
abnormální sny, poruchy spánku
Méně časté:
hněv, apatie, zmatenost, zvýšení libida, panická ataka, krátkodobá ztráta paměti
13 * viz Doplňující informace níže
Doplňující informace
Většina reakcí v místě vpichu injekce, které měly charakter lokalizovaných erytémů a bolestivosti, spontánně při lokální symptomatické léčbě ustoupila, přičemž se v léčbě přípravkem SOMAVERT pokračovalo.
Byl pozorován výskyt hypertrofie v místě vpichu injekce, včetně lipohypertrofie.
U 16, 9% pacientů léčených přípravkem SOMAVERT byl pozorován vývoj izolovaných protilátek s nízkým titrem proti růstovému hormonu.
Klinický význam těchto protilátek není znám.
Předávkování
S předávkováním přípravku SOMAVERT jsou pouze omezené zkušenosti.
V jednom popsaném případě akutního předávkování, kdy byla po dobu 7 dní podávána dávka 80 mg denně, se u pacienta objevila mírná únava a sucho v ústech.
Za týden po vysazení léku byly pozorovány tyto nežádoucí účinky: nespavost, zvýšená únava a stopové otoky nohou, jemný tremor a zvýšení tělesné hmotnosti.
Za dva týdny po vysazení léčby byly pozorovány leukocytóza a středně silné krvácení z místa vpichu injekce a z místa odběru krve, které byly považovány za účinky s možnou souvislostí s léčbou přípravkem SOMAVERT.
V případě předávkování musí být léčba přípravkem SOMAVERT vysazena a obnovena až po návratu koncentrace IGF- I do rozmezí normálních hodnot nebo vyšších hodnot.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiné hormony předního laloku hypofýzy a analogy, ATC kód H01AX01
Pegvisomant je geneticky modifikovaný analog lidského růstového hormonu, působící jako antagonista receptoru růstového hormonu.
Pegvisomant se váže na receptory růstového hormonu na povrchu buněk, kde blokuje vazbu růstového hormonu a tak interferuje s intracelulární signální transdukcí růstového hormonu.
Pegvisomant je vysoce selektivní pro GH receptor a nemá zkříženou reakci s ostatními receptory cytokinů včetně prolaktinu.
Inhibice účinku růstového hormonu pegvisomantem vede k poklesu sérových koncentrací růstového faktoru- I podobného inzulínu (insulin- like growth factor- I, IGF- I), jakož i ostatních sérových bílkovin citlivých na růstový hormon, jako je volný IGF- I, podjednotka IGF- I labilní na kyseliny (ALS) a vazebný protein- 3 růstového faktoru podobnému inzulínu (insulin- like growth factor binding protein- 3, IGFBP- 3).
Pacienti s akromegalií (n=112) byli léčeni ve 12- týdenní randomizované, dvojitě zaslepené, multicentrické studii porovnávající placebo a pegvisomant.
Při všech návštěvách po zařazení do studie bylo ve skupinách léčených pegvisomantem pozorováno statisticky významné, na dávce závislé snížení IGF- I (p < 0, 0001), volného IGF- I (p < 0, 05), IGFBP- 3 (p < 0, 05) a ALS (p < 0, 05).
Sérový IGF- I se znormalizoval na konci studie (týden 12) u 9, 7% pacientů léčených placebem, u 38, 5% pacientů léčených přípravkem SOMAVERT 20 mg denně, u 75% pacientů léčených dávkou 15 mg denně a u 82% nemocných léčených dávkou 20 mg denně.
Statisticky významné rozdíly oproti placebu (p < 0, 05) byly pozorovány při hodnocení zlepšení skóre celkových příznaků u všech dávkovacích skupin v porovnání s placebem.
14 V dlouhodobé, otevřené studii s titrací dávek byla sledována kohorta 38 pacientů s akromegalií, kterým byl podáván denně pegvisomant po dobu nejméně 12 měsíců (průměr = 55 týdnů).
Průměrná koncentrace IGF- I v této kohortě poklesla při podávání pegvisomantu z 917 ng/ ml na 299 ng/ ml, přičemž 92% pacientů dosáhlo normální (upravenou k věku) koncentraci IGF- I.
Farmakokinetické vlastnosti
Vrcholových koncentrací pegvisomantu není obecně dosaženo do 33- 77 hodin po jeho podání.
Průměrný rozsah absorpce po subkutánní dávce byl 57% v porovnání s intravenózní dávkou.
Zdánlivý distribuční objem pegvisomantu je relativně malý (7- 12 l).
Průměrná tělesná systémová clearance pegvisomantu po vícenásobných dávkách se odhaduje na 28 ml/ hod. pro subkutánní dávky v rozmezí 10- 20 mg denně.
Renální clearance pegvisomantu je zanedbatelná a činí méně než 1% celkové tělesné clearance.
Pegvisomant je jen pomalu eliminován ze séra, průměrný odhad poločasu se obecně pohybuje mezi 74- 172 hodinami po jednorázové dávce i vícenásobných dávkách.
Metabolismus pegvisomantu není studován.
Po jednorázovém subkutánním podání pegvisomantu nebyla pozorována žádná linearita při stoupajících dávkách 10, 15 nebo 20 mg.
V populačních farmakokinetických studiích byla pozorována přibližně lineární farmakokinetika v ustáleném stavu.
Údaje od 145 pacientů ze dvou dlouhodobých studií ukazují průměrné koncentrace pegvisomantu v séru (± SD) 8800 ± 6300 ng/ ml při podávání dávky 10 mg denně, 13200 ± 8000 ng/ ml při dávce 15 mg denně a 15600 ± 10300 ng/ ml při dávce 20 mg denně.
Farmakokinetika pegvisomantu je obdobná u normálních zdravých dobrovolníků a u pacientů s akromegalií, i když pacienti s vyšší tělesnou hmotností mají sklon k vyšší celkové tělesné clearanci pegvisomantu než pacienti s menší váhou a silnější pacienti mohou tedy potřebovat vyšší dávky pegvisomantu.
Nejsou k dispozici farmakokinetické studie u speciálních populací pacientů (děti, osoby s postižením ledvin a jater).
Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neodhalily žádné speciální riziko pro člověka v běžných studiích sledujících toxicitu po opakovaném podání léku u potkanů a opic.
Vzhledem k výrazné farmakologické odpovědi u opic však nebylo studováno vyšší systémové vystavení léku než to, které bylo dosaženo u pacientů v terapeutických dávkách.
Až na jeden segmentový test II u králíka, nebyly prováděny žádné další studie sledující reprodukční toxicitu.
Nejsou k dispozici žádné údaje týkající se kancerogenního potenciálu pegvisomantu.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Prášek: glycin, mannitol (E421), dihydrogenfosforečnanu sodného
hydrogenfosforečnan
Rozpouštědlo: voda na injekci
Inkompatibility
Tento léčivý přípravek se nesmí míchat s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
Doba použitelnosti
36 měsíců
Přípravek musí být podán bezprostředně po rekonstituci.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě v chladničce (2- 8°C).
Nenechte zmrznout.
Lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Po rekonstituci:
Použijte ihned.
Druh obalu a velikost balení
Prášek v injekční lahvičce (ze skla typu I) s gumovou zátkou (butyl) a 8 ml rozpouštědla v lahvičce (ze skla typu I) s gumovou zátkou (butyl).
Balení po 30.
Zvláštní opatření k likvidaci přípravku a zacházení s ním
Rekonstituujte pomocí 1 ml rozpouštědla.
Do lahvičky s práškem přidejte rozpouštědlo.
Prášek pozvolna rozpouštějte pomalými krouživými pohyby.
Netřepejte zprudka, protože to může způsobit denaturaci léčivé látky.
V případě, že po rekonstituci je roztok zkalený nebo obsahuje částečky, musí být přípravek zlikvidován.
Pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 240/ 002
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. 11. 2002 Datum posledního prodloužení:
20. 9. 2007
16 10.
DATUM REVIZE TEXTU
17 1.
NÁZEV PŘÍPRAVKU
SOMAVERT 20 mg prášek pro přípravu injekčního roztoku s rozpouštědlem.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje pegvisomantum 20 mg.
Po rekonstituci 1 ml roztoku obsahuje pegvisomantum 20 mg.
Pegvisomant je vyráběn prostřednictvím E. coli technologií rekombinantní DNA.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Prášek má bílou nebo mírně našedlou barvu.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčba pacientů s akromegalií, kteří měli nedostatečnou odpověď na chirurgickou a/ nebo radiační léčbu a u kterých odpovídající konzervativní léčba analogy somatostatinu nevedla k normalizaci koncentrace IGF- I nebo nebyla snášena.
Dávkování a způsob podání
Léčba má být zahájena pod dohledem lékaře se zkušenostmi s léčbou akromegalie.
Pro různé dávkovací režimy jsou k dispozici následující síly přípravku:
SOMAVERT 10 mg, SOMAVERT 15 mg a SOMAVERT 20 mg.
Informace o přípravě přípravku je uvedena v bodě 6. 6
Nárazová dávka 80 mg pegvisomantu se má podat subkutánně pod dohledem lékaře.
Poté se přípravek SOMAVERT 10 mg rekonstituovaný v 1 ml rozpouštědla podává 1x denně ve formě subkutánní injekce.
Místo vpichu injekce je vhodné měnit, aby se zabránilo vzniku lipohypertrofie.
Úprava dávky se provádí na základě koncentrací IGF- I v séru.
Koncentrace IGF- I v séru má být stanovována každých 4- 6 týdnů a příslušná úprava dávek se má provádět postupně po 5 mg denně, aby byla koncentrace IGF- I v séru udržena v normálním rozmezí upraveném podle věku a aby byla optimální terapeutická odpověď.
Maximální dávka nesmí překročit 30 mg/ den.
18 Použití u starších pacientů
Není potřebná žádná úprava dávek.
Použití u dětí
S léčbou dětí nejsou zkušenosti.
Použití u pacientů se zhoršenou funkcí jater nebo ledvin
Bezpečnost a účinnost přípravku SOMAVERT u pacientů s nedostatečností ledvin nebo jater nebyla stanovena.
Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Zvláštní upozornění a opatření pro použití
Někdy může dojít k expanzi tumorů hypofýzy secernujících růstový hormon, což může způsobovat závažné komplikace (např. poruchy zorného pole).
Léčba přípravkem SOMAVERT nesnižuje velikost tumoru.
Všichni pacienti s těmito tumory musí být pečlivě sledováni s cílem zabránit případné progresi velikosti tumoru během léčby.
SOMAVERT je silným antagonistou účinku růstového hormonu.
Po podávání přípravku SOMAVERT může dojít ke stavu s deficitem růstového hormonu, bez ohledu na přítomnost zvýšených koncentrací růstového hormonu v séru.
Koncentrace IGF- I v séru musí být sledovány a udržovány v normálním rozmezí upraveném podle věku úpravou dávky přípravku SOMAVERT.
V prvních šesti měsících léčby přípravkem SOMAVERT musí být ve čtyřtýdenních až šestitýdenních intervalech monitorovány koncentrace alanin aminotransferázy (ALT) a aspartát transaminázy (AST) v séru a dále kdykoliv, pokud mají pacienti příznaky podezřelé z hepatitidy.
U pacientů se zvýšením koncentrací ALT a AST nebo u pacientů s anamnézou léčby analogem somatostatinu je nutné vyloučit onemocnění obstrukčního biliárního systému.
V případě přetrvávání známek jaterního onemocnění má být léčba přípravkem SOMAVERT přerušena.
Ve studii prováděné s přípravkem SOMAVERT u pacientů s diabetem léčených inzulínem nebo perorálními antidiabetiky bylo u této populace nemocných zjištěno riziko hypoglykémie.
U pacientů s akromegalií a diabetes mellitus může být proto nezbytné snížit dávky inzulínu nebo perorálních antidiabetik (viz též bod 4. 5).
Terapeutický přínos snížení koncentrace IGF- I, který vede ke zlepšení klinického stavu pacienta, by mohl potenciálně zvýšit fertilitu u pacientek.
Pacientky musí být upozorněny, aby v případě potřeby používaly přiměřenou antikoncepční metodu.
SOMAVERT není doporučován v těhotenství (viz též bod 4. 6).
Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Je zapotřebí zvážit, zda pokračovat v léčbě analogy somatostatinu.
Použití přípravku SOMAVERT v kombinaci s jinými přípravky na léčbu akromegalie nebylo studováno.
19 U pacientů užívajících inzulín nebo perorální antidiabetika může být potřebné snížení dávky těchto léků vzhledem k účinku pegvisomantu na senzitivitu inzulínu (viz bod 4. 4).
SOMAVERT je strukturálně významně podobný růstovému hormonu, což způsobuje zkříženou reakci s komerčně dostupnými analýzami na růstový hormon.
Protože sérové koncentrace terapeuticky účinných dávek přípravku SOMAVERT jsou obvykle 100 – 1000x vyšší než skutečné koncentrace růstového hormonu v séru, které lze vidět u akromegaliků, stanovení koncentrace růstového hormonu v séru komerčně dostupnými analýzami je zkresleno.
Léčbu přípravkem SOMAVERT nelze proto sledovat nebo upravovat na základě koncentrací růstového hormonu v séru vyšetřeného pomocí těchto analýz.
Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o působení pegvisomantu v těhotenství.
Z hlediska účinku pegvisomantu v těhotenství, na vývoj embrya či plodu, porod nebo postnatální vývoj jsou studie na zvířatech nedostatečné (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Přípravek SOMAVERT nesmí být v těhotenství užíván, není- li to nezbytné (viz též bod 4. 4).
Použití v období kojení
Vylučování pegvisomantu do mateřského mléka nebylo u zvířat zkoumáno.
Klinické údaje jsou příliš omezené (jeden hlášený případ), aby bylo možné činit závěry o vylučování pegvisomantu do mateřského mléka.
Proto nesmí být SOMAVERT u kojících žen používán.
V kojení je možné pokračovat po vysazení přípravku SOMAVERT: při tomto rozhodnutí je třeba vzít v úvahu přínos léčby přípravku SOMAVERT pro matku a přínos kojení pro dítě.
Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie sledující účinky pegvisomantu na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Nežádoucí účinky
Níže uvedený seznam obsahuje nežádoucí účinky pozorované v klinických studiích.
V klinických studiích u pacientů léčených pegvisomantem (n=160) byla většina nežádoucích účinků z hlediska intenzity mírné až středně těžké povahy, měla pouze omezené trvání a nevyžadovala přerušení léčby.
Nejčastěji hlášenými nežádoucími účinky, které byly považovány za související s léčbou přípravkem SOMAVERT a vyskytly se u ≥ 5% pacientů s akromegalií byly reakce v místě vpichu injekce (11%), pocení (7%), bolesti hlavy (6%) a astenie (6%).
Méně časté:
≥1/ 100 až < 1/ 10 ≥1/ 1000 až < 1/ 100
Poruchy krve a lymfatického systému:
Méně časté:
trombocytopenie, leukopenie, leukocytóza, sklon ke krvácení
20 Poruchy nervového systému:
Časté:
bolesti hlavy, závratě, somnolence, tremor
Méně časté:
hypestesie, poruchy chuti, migréna, narkolepsie
Oční poruchy:
Méně časté:
astenopie, bolest oka
Ušní poruchy:
Méně časté:
Meniérova choroba
Respirační, hrudní a mediastinální poruchy Méně časté:
dyspnoe
Gastrointestinální poruchy:
Časté:
průjem, zácpa, nausea, zvracení, břišní distense, dyspepsie, flatulence
Méně časté:
sucho v ústech, hemeroidy, hypersekrece slin, onemocnění zubů
Poruchy ledvin a močových cest:
Méně časté:
hematurie, proteinurie, polyurie, zhoršení funkce ledvin
Poruchy kůže a podkoží:
Časté:
pocení, svědění, vyrážka
Méně časté:
otok obličeje, suchá kůže, kontuze, tendence k tvorbě hematomů, noční pocení
Poruchy pohybového systému a pojivové tkáně:
Časté:
artralgie, myalgie, periferní otoky
Méně časté:
arthritida
Poruchy metabolismu a výživy:
Časté:
hypercholesterolemie, zvýšení tělesné hmotnosti, hyperglykémie, hlad
Méně časté:
hypertriglyceridemie, hypoglykémie
Cévní poruchy:
Časté:
hypertenze
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté:
onemocnění podobné chřipce, únava, hematom nebo krvácení v místě vpichu injekce (včetně přecitlivělosti v místě vpichu), hypertrofie v místě vpichu injekce (např. lipohypertrofie) *
Méně časté:
otok dolních končetin, horečka, slabost, astenie, abnormální pocity, zhoršené hojení, periferní otoky
Poruchy jater a žlučových cest Časté:
abnormální funkční jaterní testy (např. zvýšená transamináza) (viz bod 4. 4)
Psychiatrické poruchy:
Časté:
abnormální sny, poruchy spánku
Méně časté:
hněv, apatie, zmatenost, zvýšení libida, panická ataka, krátkodobá ztráta paměti
21 * viz Doplňující informace níže
Doplňující informace
Většina reakcí v místě vpichu injekce, které měly charakter lokalizovaných erytémů a bolestivosti, spontánně při lokální symptomatické léčbě ustoupila, přičemž se v léčbě přípravkem SOMAVERT pokračovalo.
Byl pozorován výskyt hypertrofie v místě vpichu injekce, včetně lipohypertrofie.
U 16, 9% pacientů léčených přípravkem SOMAVERT byl pozorován vývoj izolovaných protilátek s nízkým titrem proti růstovému hormonu.
Klinický význam těchto protilátek není znám.
Předávkování
S předávkováním přípravku SOMAVERT jsou pouze omezené zkušenosti.
V jednom popsaném případě akutního předávkování, kdy byla po dobu 7 dní podávána dávka 80 mg denně, se u pacienta objevila mírná únava a suchost v ústech.
Za týden po vysazení léku byly pozorovány tyto nežádoucí účinky: nespavost, zvýšená únava a stopové otoky nohou, jemný tremor a zvýšení tělesné hmotnosti.
Za dva týdny po vysazení léčby byly pozorovány leukocytóza a středně silné krvácení z místa vpichu injekce a z místa odběru krve, které byly považovány za účinky s možnou souvislostí s léčbou přípravkem SOMAVERT.
V případě předávkování musí být léčba přípravkem SOMAVERT vysazena a obnovena až po návratu koncentrace IGF- I do rozmezí normálních hodnot nebo vyšších hodnot.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiné hormony předního laloku hypofýzy a analogy, ATC kód H01AX01
Pegvisomant je geneticky modifikovaný analog lidského růstového hormonu, působící jako antagonista receptoru růstového hormonu.
Pegvisomant se váže na receptory růstového hormonu na povrchu buněk, kde blokuje vazbu růstového hormonu a tak interferuje s intracelulární signální transdukcí růstového hormonu.
Pegvisomant je vysoce selektivní pro GH receptor a nemá zkříženou reakci s ostatními receptory cytokinů včetně prolaktinu.
Inhibice účinku růstového hormonu pegvisomantem vede k poklesu sérových koncentrací růstového faktoru- I podobného inzulínu (insulin- like growth factor- I, IGF- I), jakož i ostatních sérových bílkovin citlivých na růstový hormon, jako je volný IGF- I, podjednotka IGF- I labilní na kyseliny (ALS) a vazebný protein- 3 růstového faktoru podobnému inzulínu (insulin- like growth factor binding protein- 3, IGFBP- 3).
Pacienti s akromegalií (n=112) byli léčeni ve 12- týdenní randomizované, dvojitě zaslepené, multicentrické studii porovnávající placebo a pegvisomant.
Při všech návštěvách po zařazení do studie bylo ve skupinách léčených pegvisomantem pozorováno statisticky významné, na dávce závislé snížení IGF- I (p < 0, 0001), volného IGF- I (p < 0, 05), IGFBP- 3 (p < 0, 05) a ALS (p < 0, 05).
Sérový IGF- I se znormalizoval na konci studie (týden 12) u 9, 7% pacientů léčených placebem, u 38, 5% pacientů léčených přípravkem SOMAVERT 20 mg denně, u 75% pacientů léčených dávkou 15 mg denně a u 82% nemocných léčených dávkou 20 mg denně.
Statisticky významné rozdíly oproti placebu (p < 0, 05) byly pozorovány při hodnocení zlepšení skóre celkových příznaků u všech dávkovacích skupin v porovnání s placebem.
22 V dlouhodobé, otevřené studii s titrací dávek byla sledována kohorta 38 pacientů s akromegalií, kterým byl podáván denně pegvisomant po dobu nejméně 12 měsíců (průměr = 55 týdnů).
Průměrná koncentrace IGF- I v této kohortě poklesla při podávání pegvisomantu z 917 ng/ ml na 299 ng/ ml, přičemž 92% pacientů dosáhlo normální (upravenou k věku) koncentraci IGF- I.
Farmakokinetické vlastnosti
Vrcholových koncentrací pegvisomantu není obecně dosaženo do 33- 77 hodin po jeho podání.
Průměrný rozsah absorpce po subkutánní dávce byl 57% v porovnání s intravenózní dávkou.
Zdánlivý distribuční objem pegvisomantu je relativně malý (7- 12 l).
Průměrná tělesná systémová clearance pegvisomantu po vícenásobných dávkách se odhaduje na 28 ml/ hod. pro subkutánní dávky v rozmezí 10- 20 mg denně.
Renální clearance pegvisomantu je zanedbatelná a činí méně než 1% celkové tělesné clearance.
Pegvisomant je jen pomalu eliminován ze séra, průměrný odhad poločasu se obecně pohybuje mezi 74- 172 hodinami po jednorázové dávce i vícenásobných dávkách.
Metabolismus pegvisomantu není studován.
Po jednorázovém subkutánním podání pegvisomantu nebyla pozorována žádná linearita při stoupajících dávkách 10, 15 nebo 20 mg.
V populačních farmakokinetických studiích byla pozorována přibližně lineární farmakokinetika v ustáleném stavu.
Údaje od 145 pacientů ze dvou dlouhodobých studií ukazují průměrné koncentrace pegvisomantu v séru (± SD) 8800 ± 6300 ng/ ml při podávání dávky 10 mg denně, 13200 ± 8000 ng/ ml při dávce 15 mg denně a 15600 ± 10300 ng/ ml při dávce 20 mg denně.
Farmakokinetika pegvisomantu je obdobná u normálních zdravých dobrovolníků a u pacientů s akromegalií, i když pacienti s vyšší tělesnou hmotností mají sklon k vyšší celkové tělesné clearanci pegvisomantu než pacienti s menší váhou a silnější pacienti mohou tedy potřebovat vyšší dávky pegvisomantu.
Nejsou k dispozici farmakokinetické studie u speciálních populací pacientů (děti, osoby s postižením ledvin a jater).
Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neodhalily žádné speciální riziko pro člověka v běžných studiích sledujících toxicitu po opakovaném podání léku u potkanů a opic.
Vzhledem k výrazné farmakologické odpovědi u opic však nebylo studováno vyšší systémové vystavení léku než to, které bylo dosaženo u pacientů v terapeutických dávkách.
Až na jeden segmentový test II u králíka, nebyly prováděny žádné další studie sledující reprodukční toxicitu.
Nejsou k dispozici žádné údaje týkající se kancerogenního potenciálu pegvisomantu.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Prášek: glycin, mannitol (E421), dihydrogenfosforečnanu sodného
hydrogenfosforečnan
Rozpouštědlo: voda na injekci
Inkompatibility
Tento léčivý přípravek se nesmí míchat s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
Doba použitelnosti
36 měsíců
Přípravek musí být podán bezprostředně po rekonstituci.
Zvláštní opatření pro uchovávání
Uchovávejte v chladničce při teplotě 2- 8°C.
Nenechte zmrznout.
Lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Po rekonstituci:
Použijte ihned.
Druh obalu a velikost balení
Balení 1 nebo 30.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření k likvidaci přípravku a zacházení s ním
Rekonstituujte pomocí 1 ml rozpouštědla.
Do lahvičky s práškem přidejte rozpouštědlo.
Prášek pozvolna rozpouštějte pomalými krouživými pohyby.
Netřepejte zprudka, protože to může způsobit denaturaci léčivé látky.
V případě, že po rekonstituci je roztok zkalený nebo obsahuje částečky, musí být přípravek zlikvidován.
Pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 240/ 003- 004
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. 11. 2002 Datum posledního prodloužení:
20. 9. 2007
24 10.
DATUM REVIZE TEXTU
25 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
26 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ AKTIVNÍ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Jméno a adresa výrobce/ výrobců biologické aktivní látky
Diosynth RTP Inc.
6051 George Watts Hill Drive, P. O.
Box 13865, Research Triangle Park, North Carolina 27709- 3865, USA
Jméno a adresa výrobce zodpovědného/ výrobců odpovědných za propouštění šarží
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgie
B.
PODMÍNKY ROZHODNUTÍ O REGISTRACI
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej přípravku vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude předkládat roční Periodické zprávy o bezpečnosti přípravku (PSUR) po dobu následujících 3 let, neurčí- li CHMP jinak.
27 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
28 A.
OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SOMAVERT 10 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Pegvisomantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička obsahuje pegvisomantum 10 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Glycin Manitol (E421) Hydrogenfosforečnan sodný bezvodý Monohydrát dihydrogenfosforečnanu sodného
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
30 lahviček prášku pro přípravu injekčního roztoku 30 lahviček s vodou na injekci
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Použijte ihned po rekonstituci.
Pouze k jednorázovému použití.
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
30 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nenechte zmrznout.
Lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 240/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
XXXXX
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SOMAVERT 10 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
SOMAVERT 10 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Pegvisomantum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
MM/ RRRR
4.
ČÍSLO ŠARŽE
Č. š.:
XXXXX
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 mg
6.
JINÉ
32 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SOMAVERT 15 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Pegvisomantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička obsahuje pegvisomantum 15 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Glycin Manitol (E421) Hydrogenfosforečnan sodný bezvodý Monohydrát dihydrogenfosforečnanu sodného
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
30 lahviček prášku pro přípravu injekčního roztoku 30 lahviček s vodou na injekci
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Použijte ihned po rekonstituci.
Pouze k jednorázovému použití.
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
33 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nenechte zmrznout.
Lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 240/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
XXXXX
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SOMAVERT 15 mg
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Pegvisomantum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
MM/ RRRR
4.
ČÍSLO ŠARŽE
Č. š.:
XXXXX
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
15 mg
6.
JINÉ
35 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegvisomantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička obsahuje pegvisomantum 20 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Glycin Manitol (E421) Hydrogenfosforečnan sodný bezvodý Monohydrát dihydrogenfosforečnanu sodného
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
30 lahviček prášku pro přípravu injekčního roztoku 30 lahviček s vodou na injekci
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Použijte ihned po rekonstituci.
Pouze k jednorázovému použití.
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nenechte zmrznout.
Lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 240/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
XXXXX
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SOMAVERT 20 mg
37 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Pegvisomant
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička obsahuje pegvisomantum 20 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Glycin Manitol (E421) Hydrogenfosforečnan sodný bezvodý Monohydrát dihydrogenfosforečnanu sodného
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu injekčního roztoku s rozpouštědlem
1 lahvička prášku pro přípravu injekčního roztoku s rozpouštědlem 1 lahvička s vodou na injekci
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Použijte ihned po rekonstituci.
Pouze k jednorázovému použití.
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
38 9.
SPECIÁLNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Nenechte zmrznout.
Lahvičku uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 240/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
XXXXX
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SOMAVERT 20 mg
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Pegvisomantum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
MM/ RRRR
4.
ČÍSLO ŠARŽE
Č. š.:
XXXXX
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
20 mg
6.
JINÉ
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Pegvisomantum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
MM/ RRRR
4.
ČÍSLO ŠARŽE
Č. š.:
XXXXX
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
Voda na injekci 8 ml
6.
JINÉ
41 B.
PŘÍBALOVÁ INFORMACE
INFORMACE PRO UŽIVATELE
SOMAVERT 10 mg prášek pro přípravu injekčního roztoku s rozpouštědlem SOMAVERT 15 mg prášek pro přípravu injekčního roztoku s rozpouštědlem SOMAVERT 20 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Pegvisomantum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to SOMAVERT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SOMAVERT používat 3.
Jak se SOMAVERT používá 4.
Možné nežádoucí účinky 5.
Jak SOMAVERT uchovávat 6.
1.
CO JE SOMAVERT A K ČEMU SE POUŽÍVÁ
SOMAVERT se používá k léčbě akromegalie, což je hormonální porucha, která je důsledkem zvýšené sekrece růstového hormonu (GH) a IGF- I (inzulínu podobný růstový faktor I) a je charakterizována nadměrným růstem kostí, měkkých tkání, otoky, onemocněním srdce a příbuznými chorobami.
SOMAVERT je biotechnologickým produktem.
Léčivou látkou přípravku SOMAVERT je pegvisomant, což je antagonista receptoru růstového hormonu.
Tyto látky snižují účinek GH a hladinu inzulínu podobných růstových faktorů I v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SOMAVERT POUŽÍVAT
Přípravek SOMAVERT nepoužívejte v těchto případech:
• pokud jste alergický/ á (přecitlivělý/ á) na pegvisomant nebo kteroukoliv z dalších složek přípravku SOMAVERT.
Zvláštní opatrnosti při použití přípravku SOMAVERT je zapotřebí:
− pokud budete při užívání přípravku SOMAVERT pozorovat poruchy zraku nebo bolesti hlavy, obraťte se ihned na svého lékaře − Váš lékař nebo sestra budou monitorovat hladiny IGF- I (inzulínu podobný růstový faktor I) obíhajících v krvi a podle potřeby přizpůsobovat dávku přípravku SOMAVERT − Váš lékař bude sledovat Váš adenom (nezhoubný nádor) − Váš lékař nebo sestra budou monitorovat hladiny jaterních enzymů v krvi každých 4- 6 týdnů během prvních 6 měsíců léčby přípravkem SOMAVERT.
Podání přípravku SOMAVERT musí být při prvních známkách onemocnění jater ukončeno
43 − pokud máte cukrovku, Váš lékař Vám může upravit dávku inzulínu nebo jiných léků, které užíváte − pacientky musí užívat vhodnou kontracepci, protože se může zvýšit plodnost.
Viz též níže – bod Těhotenství.
Vzájemné působení s dalšími léčivými přípravky Oznamte svému lékaři, pokud jste v minulosti užíval/ a nějaké jiné léky k léčbě akromegalie nebo cukrovky.
Prosím, informujte svého lékaře nebo lékárníka, o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Součástí Vaší léčby může být i užívání dalších léků.
Je důležité, abyste užíval/ a všechny léky, včetně přípravku SOMAVERT, pokud Vám neurčí Váš lékař nebo lékárník jinak.
Těhotenství a kojení:
Účinky přípravku SOMAVERT u těhotných žen nejsou známy, proto se užívání přípravku SOMAVERT u těhotných žen nedoporučuje.
Doporučujeme Vám, abyste v průběhu léčby přípravkem SOMAVERT neotěhotněla.
V případě, že otěhotníte, musíte se obrátit na svého lékaře.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Není známo, zda SOMAVERT přechází do mateřského mléka.
Během léčby přípravkem SOMAVERT nesmíte kojit, dokud s Vámi Váš lékař tuto otázku neprojedná.
Řízení dopravních prostředků a obsluha strojů:
Nebyly provedeny žádné studie na účinky na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku SOMAVERT Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce 10 mg, méně než 1 mmol sodíku (23 mg) v jedné dávce 15 mg, méně než 1 mmol sodíku (23 mg) v jedné dávce 20 mg tzn. je v zásadě bez obsahu sodíku.
3.
JAK SE SOMAVERT POUŽÍVÁ
Injekci přípravku SOMAVERT si aplikujte přesně podle návodu Vašeho lékaře.
Pokud si nejste jist/ a, vždy se poraďte se svým lékařem nebo lékárníkem.
Zahajovací dávku 80 mg přípravku SOMAVERT Vám podá podkožně Váš lékař.
Poté je obvyklá denní dávka přípravku SOMAVERT 10 mg, která se podává podkožní injekcí.
Každých 4 až 6 týdnů provede Váš lékař příslušnou úpravu dávky, která se provádí postupným zvyšováním dávky pegvisomantu o 5 mg denně na základě koncentrací tzv.
IGF- I tak, aby se udržela optimální léčebná odpověď.
Způsob a cesta podání léku:
SOMAVERT se podává podkožně.
Injekci si můžete aplikovat sám/ sama, případně Vám ji může aplikovat jiná osoba, např.
Je zapotřebí, abyste dodržoval/ a podrobné pokyny ohledně postupu při podávání injekce, které jsou uvedeny na konci tohoto letáku.
V podávání injekcí přípravku SOMAVERT pokračujte po celou dobu, kterou Vám určil Váš lékař.
Před použitím musí být přípravek SOMAVERT rozpuštěn.
Injekce se nesmí míchat ve stejné stříkačce nebo lahvičce jako jiné léky.
44 V místě vpichu injekce může dojít ke zmnožení podkožní tukové tkáně (nahromadění podkožního tuku).
Abyste tomu zabránil/ a, použijte při každém podání odlišné místo vpichu, jak je uvedeno v Kroku 2 „ Návodu na přípravu a podání injekce přípravku SOMAVERT “ na konci této příbalové informace.
Tím umožníte kůži a podkoží, aby se po podání injekce regenerovaly dříve, než bude do stejného místa podána další injekce.
Pokud máte dojem, že účinek přípravku SOMAVERT je příliš silný nebo slabý, oznamte to svému lékaři nebo lékárníkovi.
Pokud jste si podal/ a větší množství přípravku SOMAVERT než jste měl/ a:
Pokud jste si náhodně aplikoval/ a větší množství přípravku SOMAVERT než Vám naordinoval Váš lékař, není pravděpodobné, že by se jednalo o závažnou příhodu, měl/ a byste však ihned kontaktovat svého lékaře nebo lékárníka.
Pokud jste si zapomněl/ a vzít SOMAVERT:
Pokud jste si zapomněl/ a aplikovat injekci přípravku SOMAVERT, měl/ a byste si aplikovat další dávku co nejdříve, jakmile si vzpomenete a dále pokračovat v injekcích přípravku SOMAVERT podle ordinace Vašeho lékaře.
Neaplikujte si dvojitou dávku za účelem nápravy zapomenutých dávek.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SOMAVERT nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky (vyskytují se u méně než 1 pacienta z 10) zahrnují:
− Bolesti hlavy, závratě, ospalost, nekontrolovaný třes. − Průjem, zácpa, pocit nemoci nebo slabost, pocit nadmutí, špatné trávení, plynatost. − Pocení, svědění, vyrážka. − Bolest kloubů, svalů, otok končetin. − Zvýšení krevního cholesterolu, přírůstek hmotnosti, zvýšení krevní glukózy, zvýšená chuť k jídlu. − Zvýšení krevního tlaku. − Tvorba modřin, krvácení, bolestivost nebo otok v místě vpichu injekce, nahromadění tuku v podkoží v místě vpichu injekce − Příznaky podobné chřipce, únava. − Zvýšení hladin látek, které měří funkci jater.
Tyto lze nalézt ve výsledcích krevních testů. − Nepřirozené sny či potíže se spánkem.
Méně časté nežádoucí účinky (vyskytují se u méně než 1 pacienta ze 100) zahrnují:
− Snížený počet krevních destiček, zvýšený nebo snížený počet bílých krvinek v krvi, sklon ke krvácení. − Snížená citlivost, abnormální chuť k jídlu, migréna. − Únava očí, bolest očí, potíže vnitřního ucha. − Pocit krátkého dechu. − Sucho v ústech, zvýšené slinění, potíže s chrupem, hemoroidy.
45 − Krev v moči, bílkovina v moči, zvýšené množství moči, potíže s ledvinami. − Otok obličeje, suchá kůže, tvorba modrých či purpurových skvrn na kůži, noční pocení. − Zánět kloubu. − Zvýšená hladina tuků krvi, snížení krevní glukózy. − Horečka, slabost, abnormální pocity, špatné hojení. − Zlost, nedostatek zájmu, pocit zmatenosti, zvýšení libida, panika, ztráta paměti.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
U přibližně 17% pacientů se během léčby vytvořily protilátky na růstový hormon.
Tyto protilátky zřejmě nebrání působení přípravku SOMAVERT.
5.
JAK SOMAVERT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
SOMAVERT nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2- 8°C).
Nenechte zmrznout.
Lahvičky uchovávejte v krabičce, aby byl přípravek chráněn před světlem.
Po naředění musí být přípravek SOMAVERT použit okamžitě.
Pečlivě zneškodněte všechen roztok přípravku SOMAVERT, který nebyl podán.
SOMAVERT nepoužívejte, je- li roztok zakalený nebo obsahuje částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co SOMAVERT obsahuje
Jedna injekční lahvička s práškem obsahuje buď 10 mg, 15
Po rozpuštění v 1 ml rozpouštědla obsahuje buď 10 mg, 15 mg nebo 20 mg pegvisomantu.
Jedna lahvička rozpouštědla obsahuje 8 ml vody na injekci.
Jak SOMAVERT vypadá a co obsahuje toto balení
Přípravek SOMAVERT je ve formě prášku a rozpouštědla, v injekčních lahvičkách.
Prášek je v injekční lahvičce (buď 10 mg, 15 mg nebo 20 mg pegvisomantu) a rozpouštědlo je v injekční lahvičce (8 ml).
Velikost balení je 1 a 30.
Na trhu nemusí být všechny velikosti balení.
Prášek je bílý a rozpouštědlo je čiré a bezbarvé.
46 Držitel rozhodnutí o registraci
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
Výrobce:
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420 283 004 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 549 38 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
47 Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL, Pfizer podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
1800 633 363
Tel: + 386 1 52 11 400
Ísland Vistor Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358 (0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 55052000
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla schválena 12/ 2007.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
48 NÁVOD NA PŘÍPRAVU A PODÁNÍ INJEKCE PŘÍPRAVKU SOMAVERT
Úvod
V následujícím návodu je vysvětleno, jak připravovat a podávat přípravek SOMAVERT.
Přečtěte si pečlivě tento návod a postupujte přesně podle něj.
Váš lékař nebo zdravotní sestra Vás poučí, jak si sami injekci aplikovat.
Nepokoušejte si sami píchat injekce, dokud si nebudete jist/ a, že jste porozuměl/ a tomu, jak připravovat a podávat injekce.
Před použitím musí být prášek rozpuštěn pomocí rozpouštědla.
Tato injekce se nesmí míchat s jinými léčivými přípravky.
KROK 1.
Roztok přípravku SOMAVERT je možno připravit 2 způsoby.
Zkonzultujte se svým lékařem, která z metod bude pro Vás vhodnější: a) Za použití ampulového adaptéru (MIXJECT®) b) Bez použití ampulového adaptéru
a) PŘÍPRAVA ROZTOKU S PŘÍPRAVKEM SOMAVERT ZA POUŽITÍ AMPULOVÉHO ADAPTÉRU (MIXJECT®)
ZAČÍNÁME
• Pečlivě si umyjte ruce. • Přichystejte si:
1 ampuli prášku (SOMAVERT), 1 ampuli rozpouštědla (voda na injekci), 1 injekční stříkačku Luer- lock o objemu 1 ml (pro rozpuštění roztoku přípravku SOMAVERT a podání injekce) – toto je doporučeno, mohou být ale použity injekční stříkačky i jiného druhu a jiných velikostí.
Pro další informace se prosím obraťte na lékaře nebo zdravotní sestru.
2 ampulové adaptéry MIXJECT®, 1 snímatelnou jehlu (25- 30 gauge).
Tampóny s alkoholem nebo dezinfekční látkou a vhodnou nádobku na zneškodnění použitých jehel. • Zkontrolujte datum použitelnosti na štítcích ampule i injekční stříkačky.
Nelze je použít po uplynutí vyznačeného měsíce a roku.
Po smísení s 1 ml rozpouštědla obsahuje 1 ml čirého roztoku buď 10 mg, 15 mg nebo 20 mg pegvisomantu.
PŘÍPRAVA DÁVKY PŘÍPRAVKU SOMAVERT K INJEKCI
Obrázek 1
1).
Dávejte pozor, abyste se nedotkl/ a gumových zátek.
Zátky lahviček musí zůstat čisté.
Pokud se jich dotknete nebo jsou- li jinak kontaminovány, musíte je před nasazením ampulového adaptéru očistit pomocí tampónu s alkoholem nebo dezinfekční látkou.
49 2.
Otevřete pouze jeden ampulový adaptér stržením ochranného papírového obalu.
Ponechejte adaptér v plastové krytce a nedotýkejte se jeho hrotu.
Obrázek 2
3.
Přidržujte stále adaptér v plastové krytce a umístěte jej nad lahvičku s rozpouštědlem a celý hrot ampulového adaptéru protlačte skrz gumovou zátku lahvičky s rozpouštědlem.
Z adaptéru odstraňte plastovou krytku a zahoďte ji.
Obrázek 3
4.
Vyjměte injekční stříkačku z ochranného obalu.
Píst injekční stříkačky povytáhněte ke značce 1 ml.
V jedné ruce přidržujte lahvičku s rozpouštědlem položenou na rovnou plochu a šroubovitým pohybem ve směru hodinových ručiček spojte hrot injekční stříkačku s ampulovým adaptérem (Obr.
Lehce zatlačte na píst, ať se do lahvičky s rozpouštědlem vtlačí vzduch.
PŘIDÁNÍ ROZPOUŠTĚDLA
Obrázek 4
5.
Pevně uchopte sestavu lahvičky s rozpouštědlem, adaptéru a injekční stříkačky.
Opatrně ji převraťte dnem vzhůru.
4).
50 6.
Ruku opatrně posuňte po lahvičce s rozpouštědlem tak, abyste ji pevně držel/ a palcem a ukazovákem za hrdlo a zbylými prsty svíral/ a horní část injekční stříkačky.
Druhou rukou pomalu natáhněte píst injekční stříkačky lehce za značku 1 ml.
Zkontrolujte, zda v roztoku rozpouštědla v injekční stříkačce nejsou vzduchové bublinky.
Pokud ano, poklepávejte na injekční stříkačku, dokud bublinky nevystoupají k hladině.
Opatrně zatlačte na píst, abyste bublinky vrátil/ a zpět do lahvičky.
Ověřte si, že v injekční stříkačce zůstává 1 ml rozpouštědla.
Opatrně sestavu lahvičky s rozpouštědlem, adaptéru a injekční stříkačky obraťte a postavte ji na čistý povrch.
V tomto okamžiku ještě injekční stříkačku neoddělujte od adaptéru.
Obrázek 5
7.
Stejně jako u prvního ampulového adaptéru, i druhý otevřete stržením ochranného papírového obalu.
Nedotýkejte se ho.
Neodstraňujte jeho plastovou krytku.
Přidržujte stále adaptér v plastové krytce a umístěte jej nad lahvičku s přípravkem SOMAVERT a celý hrot ampulového adaptéru protlačte skrz gumovou zátku lahvičky s přípravkem SOMAVERT (Obr.
Sejměte plastovou krytku z adaptéru a zahoďte ji.
Obrázek 6
8.
Odpojte injekční stříkačku od adaptéru nasazeného na lahvičku s rozpouštědlem a připojte ji k adaptéru na lahvičce s přípravkem SOMAVERT.
6).
Lahvičku od rozpouštědla zlikvidujte podle instrukcí lékaře nebo zdravotní sestry.
51 Obrázek 7
9.
7).
LAHVIČKOU NETŘEPEJTE.
Roztok by měl být po rozpuštění prášku čirý.
Je- li zkalený nebo zamlžený, nepodávejte ho.
Upozorněte na to lékárnu a požádejte o náhradní lahvičku.
Lahvičku se zakaleným roztokem nevyhazujte, protože by ji lékárna mohla chtít vrátit.
PŘÍPRAVA INJEKCE
10.
Pevně uchopte sestavu lahvičky obsahující rozpuštěný roztok přípravku SOMAVERT, adaptér a injekční stříkačku.
Zvedněte ji do výše očí.
52 Obrázek 8
11.
Stejně jako předtím, jednu ruku opatrně posuňte po lahvičce tak, abyste ji pevně držel/ a palcem a ukazovákem za hrdlo a zbylými prsty svíral/ a horní část injekční stříkačky.
(Obr. 8).
Zkontrolujte, zda v roztoku injekční stříkačky nejsou vzduchové bublinky.
Pokud ano, poklepávejte na injekční stříkačku, dokud bublinky nevystoupají k hladině.
Opatrně zatlačte na píst, abyste vtlačil/ a bublinky zpět do ampule.
Ověřte si, že v injekční stříkačce zůstává 1 ml roztoku.
Opatrně sestavu lahvičky obsahující roztok rozpuštěného přípravku SOMAVERT, adaptér a injekční stříkačku obraťte a postavte ji na čistý povrch.
V tomto okamžiku ještě injekční stříkačku neoddělujte od adaptéru.
1 ml Obrázek 9
12.
Otevřete obal jehly tak, aby vyčníval pouze její konus (plastová koncovka).
Jehla zčásti zůstane v obalu.
Položte jehlu i s obalem na stůl.
Injekční stříkačku odpojte od adaptéru na lahvičce s roztokem obsahujícím rozpuštěný přípravek SOMAVERT.
Odstraňte ochranný obal a jehlu napojte na injekční stříkačku.
Zatímco budete připravovat místo pro aplikaci injekce, ponechejte na jehle plastovou krytku.
Ihned po rozpuštění přípravek SOMAVERT aplikujte.
Postupujte podle odstavce „ Krok 2 Podání injekce “.
b) PŘÍPRAVA ROZTOKU S PŘÍPRAVKEM SOMAVERT BEZ POUŽITÍ AMPULOVÉHO ADAPTÉRU
Začínáme
• Pečlivě si umyjte ruce. • Vezměte jednu lahvičku s práškem (SOMAVERT) a jednu lahvičku s rozpouštědlem (voda na injekci), jednu 3 ml injekční stříkačku s oddělitelnou jehlou tloušťky 21 gaugue a délky 2, 54 centimetru (1 palec), jednu standardní 1 ml inzulínovou stříkačku, tampóny s alkoholem nebo dezinfekční látkou a vhodnou nádobku na zneškodnění použitých jehel. • Zkontrolujte datum použitelnosti na štítku na lahvičce a na stříkačce.
Nelze je použít po uplynutí vyznačeného měsíce a roku.
Po smísení s 1 ml rozpouštědla obsahuje 1 ml čirého roztoku 10 mg pegvisomantu.
53 Příprava injekční dávky přípravku SOMAVERT
Odstraňte z obou lahviček ochrannou plastikovou čepičku.
Dávejte pozor, abyste se nedotkli gumových zátek na lahvičkách.
V tomto okamžiku jsou zátky čisté.
Pokud se zátek dotknete nebo dojde jakýmkoliv způsobem k jejich znečištění, musíte je ještě před proniknutím jehly zátkou očistit tamponem s dezinfekční látkou nebo alkoholem.
Opatrně odstraňte kryt z jehly větší stříkačky (3 ml) a položte kryt stranou.
To je stříkačka pro rozpouštědlo.
1
1.
Vytáhněte píst až na značku pro 1 ml.
Jednou rukou držte bezpečně lahvičku s rozpouštědlem a druhou rukou vpíchněte jehlu stříkačky s rozpouštědlem přímo středem gumové zátky hluboko do lahvičky.
Jemným tlakem tlačte píst až je vzduch vstříknut do lahvičky (obr.
1).
PŘIDÁNÍ ROZPOUŠTĚDLA
2
2.
Uchopte bezpečně lahvičku s rozpouštědlem a stříkačku s jehlou stále ještě hluboko vpíchnutou do lahvičky.
Umístěte ji do výše očí (obr.
2).
3
3.
Posuňte opatrně jednu ruku dolů po lahvičce s rozpouštědlem, takže palcem a ukazovákem můžete pevně uchopit hrdlo lahvičky a dalšími prsty horní část stříkačky.
Druhou rukou pomalu táhněte píst stříkačky směrem dolů a lehce jím posunujte až na značku označující 1 ml.
Zkontrolujte, zda roztok ve stříkačce neobsahuje vzduchové bubliny.
Pokud jsou bubliny přítomny, poklepávejte na tělo stříkačky do té doby než se bubliny dostanou na horní konec stříkačky.
Opatrně tlačte pístem, abyste vystříkl/ a zpět do lahvičky pouze vzduchové bubliny.
3).
Obr.
4
4.
Vpíchněte jehlu stříkačky s rozpouštědlem přímo zátkou lahvičky s práškem (SOMAVERT).
Nakloňte stříkačku na stranu a lehce vystřikujte roztok po vnitřní stěně lahvičky s přípravkem SOMAVERT.
Když je stříkačka s rozpouštědlem prázdná, vytáhněte ji z lahvičky.
Zlikvidujte lahvičku s rozpouštědlem, stříkačku a jehlu podle pokynů Vašeho lékaře nebo zdravotní sestry.
Aby se omezilo na nejmenší míru náhodné poranění, nasaďte znovu kryt na jehlu pouze tehdy, pokud Vás poučí Váš lékař nebo zdravotní sestra a tak, jak Vám to předvedli (obr.
4).
5
5.
Držte lahvičku svisle ve dlaních a lehce mezi dlaněmi válejte, aby se rozpustil prášek.
LAHVIČKOU NETŘEPEJTE.
Po rozpuštění prášku by měl být roztok čirý.
Nepíchejte si injekci, pokud je roztok zkalený nebo zamlžený.
Oznamte to ve své lékárně a požádejte o výměnu lahvičky.
Lahvičku nevyhazujte, protože lékárna může požadovat, abyste ji vrátil/ a.
SOMAVERT si píchněte ihned (obr.
5).
56 PŘÍPRAVA INJEKCE
6
6.
Očistěte gumovou zátku lahvičky s přípravkem SOMAVERT tamponem s dezinfekční látkou nebo alkoholem.
Odstraňte kryt ze stříkačky (1 ml).
Vytáhněte píst stříkačky na značku označující 1 ml.
Jemným tlakem tlačte píst, až je vzduch vstříknut do lahvičky.
Uchopte bezpečně lahvičku s rozpouštědlem a stříkačku s jehlou stále ještě hluboko vpíchnutou do lahvičky.
Opatrně otočte lahvičku se stříkačkou dnem vzhůru.
Umístěte ji do výše očí (obr.
6).
Obr.
7
Tak jako předtím, posuňte opatrně jednu ruku dolů po lahvičce s rozpouštědlem, takže palcem a ukazovákem můžete pevně uchopit hrdlo lahvičky a dalšími prsty horní část stříkačky.
Druhou rukou pomalu táhněte píst stříkačky směrem dolů a odeberte celý obsah lahvičky (1 ml).
Abyste ponechali po celou dobu jehlu v tekutině, budete ji muset spolu s nasáváním tekutiny pomalu vytahovat přes gumovou zátku.
Zkontrolujte, zda roztok ve stříkačce neobsahuje vzduchové bubliny.
Pokud jsou bubliny přítomny, poklepávejte na tělo stříkačky do té doby než se bubliny dostanou na horní konec stříkačky.
Opatrně tlačte pístem, abyste vystříkl/ a zpět do lahvičky pouze vzduchové bubliny.
Zkontrolujte, zda ve stříkačce zůstává 1 ml roztoku a potom odstraňte jehlu z lahvičky.
Aby se omezilo na nejmenší míru náhodné poranění při přípravě místa pro píchnutí, znovu nasaďte kryt na jehlu tak, jak Vás poučil Váš lékař nebo zdravotní sestra (obr.
7).
PODÁNÍ INJEKCE
Zvolte si místo vpichu injekce na paži, horní části stehna, na břiše či na hýždích.
Místa vpichu střídejte vždy po každé injekci.
Může Vám pomoci, pokud si budete zaznamenávat místa vpichů při každodenním podávání přípravku SOMAVERT.
Nepoužívejte k vpichu oblast, kde je vyrážka nebo poškozená kůže, případně pokud je přítomna krevní podlitina nebo boule.
Místo vpichu očistěte tamponem s dezinfekční látkou nebo alkoholem a před podáním injekci nechejte kůži oschnout.
Pokud jste jehlu zakryli, pak ji nyní odkryjte.
A
a.
Jednou rukou jemně vytvořte kožní řasu v místě, kam budete píchat injekci.
Druhou rukou držte stříkačku a jedním plynulým pohybem vtlačte celou jehlu přímo do kůže (pod úhlem 90 stupňů) (obr.
A).
B
b.
Pomalu tlačte píst stříkačky, až je stříkačka prázdná, přitom musí být jehla po celou dobu pod kůží.
Uvolněte kožní řasu a vytáhněte jehlu (obr.
B).
C
c.
Oblast, kde byla injekce píchnuta, netřete.
Může dojít k malému krvácení.
Pokud je to potřebné, přiložte na plochu čistý a suchý bavlněný tampon a jemně ho tiskněte po dobu 1 nebo 2 minut nebo dokud se nezastaví krvácení (obr.
C).
Likvidace použitého materiálu
NIKDY nepoužívejte opakovaně stříkačku ani jehlu.
Jehlu a stříkačku zlikvidujte podle pokynů Vašeho lékaře, zdravotní sestry nebo lékárníka.
Na všechny otázky by měl odpovědět lékař, zdravotní sestra nebo lékárník, který je seznámen s přípravkem SOMAVERT.
59
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
velikosti balení
EU/ 1/ 99/ 102/ 001
Sonata
5 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
7
EU/ 1/ 99/ 102/ 002
Sonata
5 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
10
EU/ 1/ 99/ 102/ 003
Sonata
5 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
14
EU/ 1/ 99/ 102/ 004
Sonata
10 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
7
EU/ 1/ 99/ 102/ 005
Sonata
10 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
10
EU/ 1/ 99/ 102/ 006
Sonata
10 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
14
1/ 1
European Medicines Agency
EMEA/ H/ C/ 227
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SONATA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Sonata?
Sonata je léčivý přípravek, který obsahuje léčivou látku zaleplon.
Je dostupný ve formě tobolek (hnědobílé:
10 mg).
Na co se přípravek Sonata používá?
Přípravek Sonata se používá k léčbě dospělých s nespavostí, kteří mají problémy s usínáním.
Používá se pouze tehdy, je- li nespavost závažná, zneschopňující nebo způsobuje- li extrémní stres.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Sonata používá?
Léčba přípravkem Sonata by měla být co nejkratší a neměla by trvat déle než dva týdny.
Přípravek Sonata se užívá bezprostředně před ulehnutím ke spánku nebo poté, co pacient ulehl ke spánku a má potíže s usnutím.
Doporučená dávka činí 10 mg s výjimkou starších pacientů nebo pacientů s mírným či středně závažným onemocněním jater, kteří by měli užívat dávku 5 mg.
Maximální celková denní dávka přípravku Sonata je 10 mg.
Pacienti by během jedné noci neměli užít více než jednu dávku přípravku.
Přípravek Sonata by se neměl užívat spolu s jídlem nebo krátce po jídle, neboť tím může dojít ke snížení jeho účinku.
Děti nebo pacienti se závažnými jaterními či ledvinovými potížemi nesmí přípravek Sonata užívat.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Sonata působí?
Léčivá látka přípravku Sonata, zaleplon, patří do skupiny léčiv příbuzných benzodiazepinům.
Zaleplon se od benzodiazepinů chemicky odlišuje, ale působí na stejné receptory v mozku.
Jedná se o agonistu receptorů kyseliny gammaaminomáselné (GABA), což znamená, že se váže na receptory neurotransmiterů GABA a aktivuje je.
Neurotransmitery jako GABA jsou chemické látky, které umožňují vzájemnou komunikaci mezi nervovými buňkami.
V mozku se GABA podílí na vyvolání spánku.
Zaleplon prostřednictvím aktivování receptorů GABA zvyšuje účinky této kyseliny, čímž podporuje spánek.
Prášek obsažený v tobolkách přípravku Sonata je obarvený intenzivní tmavomodrou barvou, aby nedošlo k jeho nevědomému užití.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Přípravek Sonata byl zkoumán celkem ve 14 studiích, do kterých bylo zařazeno téměř 3 500 dospělých a starších pacientů.
Hlavní studie trvaly dva až čtyři týdny.
Hlavním měřítkem účinnosti byla doba potřebná do usnutí.
Některé studie zkoumaly rovněž dobu spánku a spánkový vzorec pacientů.
Jaký přínos přípravku Sonata byl prokázán v průběhu studií?
U dospělých osob užívajících přípravek Sonata 10 mg došlo ke zkrácení doby do usnutí, přičemž účinky přetrvávaly po dobu až čtyř týdnů.
V rámci dvoutýdenních studií srovnávajících přípravek Sonata a placebo bylo u starších pacientů při podávání přípravku Sonata 5 mg dosaženo zkrácení doby do usnutí často a při podávání přípravku Sonata 10 mg bylo zkrácení doby do usnutí dosaženo vždy.
Přípravek Sonata 10 mg byl účinnější než placebo ve zkrácení doby do usnutí a prodloužení doby spánku během první poloviny noci.
Ve studiích, ve kterých se měřila doba strávená v různých fázích spánku, přípravek Sonata rovněž prokázal zachování spánkových vzorců.
Jaká rizika jsou spojena s přípravkem Sonata?
Mezi nejběžnější vedlejší účinky přípravku Sonata (zaznamenané u 1 až 10 pacientů ze 100) patří amnézie (potíže s pamětí), parestézie (neobvyklé pocity, jako je brnění a mravenčení), somnolence (ospalost) a dysmenorea (bolestivá menstruace).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Sonata je uveden v příbalových informacích.
Přípravek Sonata by neměly užívat osoby s možnou přecitlivělostí (alergií) na zaleplon nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí být používán u pacientů se závažnými jaterními nebo ledvinovými potížemi, se syndromem spánkové apnoe (častými zástavami dechu během spánku), s myastenií gravis (onemocněním vyvolávajícím svalovou slabost), s těžkou dechovou nedostatečností (poruchami dýchání) a u pacientů mladších 18 let.
Na základě čeho byl přípravek Sonata schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Sonata v rámci léčby pacientů s nespavostí, kteří mají problémy s usínáním, je- li porucha těžká, zneschopňující, nebo způsobuje- li extrémní stres pacienta, převyšují jeho rizika.
Výbor doporučil, aby přípravku Sonata bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Sonata:
Evropská komise udělila rozhodnutí o registraci přípravku Sonata platné v celé Evropské unii dne 12. března 1999.
Registrace byla obnovena dne 12. března 2004 a dne 12. března 2009.
Držitelem rozhodnutí o registraci je společnost Meda AB.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Sonata je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Sonata 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje zaleplonum 5 mg.
Pomocná látka: monohydrát laktosy 54 mg.
Úplný seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Tobolka má neprůhlednou bílou tvrdou a neprůhlednou světle hnědou tvrdou část obalu se zlatým pruhem, „ W “ a označením síly „ 5 mg “.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Přípravek Sonata je indikován k léčbě těch pacientů s nespavostí, kteří mají problémy s usínáním.
Užívá se jen tehdy, je- li porucha těžká, zneschopňující nebo způsobuje- li extrémní stres.
Dávkování a způsob podání
Doporučená dávka pro dospělé je 10 mg.
Léčba by měla být co nejkratší s maximální délkou trvání dva týdny.
Přípravek Sonata může být užit bezprostředně před ulehnutím do postele nebo potom, co pacient ulehnul do postele a má problém s usnutím.
Jelikož podání po jídle zpožďuje dobu do dosažení maximální plazmatické koncentrace přibližně o 2 hodiny, přípravek Sonata by neměl být užíván při jídle nebo krátce před jídlem.
Celková denní dávka přípravku Sonata by u žádného pacienta neměla překročit 10 mg.
Pacienti by měli být poučeni, že nesmějí užít druhou dávku během jedné noci.
Starší pacienti Starší pacienti mohou být citlivější na účinek hypnotik, proto se u nich doporučuje dávka 5 mg.
Děti Přípravek Sonata je kontraindikován u dětí (viz bod 4. 3).
Jaterní poškození Protože clearance je redukovaná, pacienti s mírným až středně těžkým jaterním poškozením by měli být léčeni přípravkem Sonata 5 mg.
Závažné poškození jater viz bod 4. 3.
2 Renální poškození U pacientů s mírnou až středně těžkou renální insuficiencí se nevyžaduje úprava dávky, protože farmakokinetika přípravku Sonata u těchto pacientů zůstává nezměněna.
Závažné renální poškození je kontraindikací (viz bod 4. 3.)
Kontraindikace
Těžká respirační insuficience.
Děti (do 18 let).
Zvláštní upozornění a opatření pro použití
U pacientů užívajících sedativní hypnotika bylo hlášeno komplexní chování, jako je „ náměsíčná jízda “ (tj. řízení za neúplné bdělosti po požití sedativního hypnotika, s amnézií příhody).
Tyto příhody se mohou vyskytovat u osob bez anamnézy užívání sedativních hypnotik stejně jako u osob zvyklých je užívat.
Ačkoliv se chování jako „ náměsíčná jízda “ může vyskytovat při terapeutických dávkách samotného sedativního hypnotika, zdá se, že současné požití alkoholu a ostatních látek tlumících centrální nervový systém (CNS) riziko takového chování zvyšuje, stejně jako toto riziko zvyšuje překračování doporučeného dávkování.
Vzhledem k riziku pro pacienta a společnost se u pacientů, kteří prodělali epizodu „ náměsíčné jízdy, “ důrazně doporučuje zvážit vysazení zaleplonu.
Bylo hlášeno další komplexní chování (např. příprava a konzumace jídla, telefonování, sex) u pacientů neúplně probuzených po užití sedativního hypnotika.
Stejně jako u „ náměsíčné jízdy “ si pacienti obvykle tyto příhody nepamatují.
V souvislosti s užíváním sedativních hypnotik včetně zaleplonu byly hlášeny těžké anafylaktické/ anafylaktoidní reakce.
U pacientů užívajících první nebo následující dávku sedativního hypnotika včetně zaleplonu byly hlášeny případy angioedému zahrnujícího jazyk, glottis nebo hrtan.
Někteří pacienti užívající sedativní hypnotika měli další symptomy, jako je dyspnoe, svírání hrdla nebo nauzea a zvracení.
U některých pacientů byla nutná léčba na oddělení urgentní medicíny.
Pokud angioedém postihne jazyk, glottis nebo hrtan, může dojít k obstrukci dýchacích cest, která může být fatální.
Pacientům, u kterých se po léčbě zaleplonem rozvinul angioedém, by neměla být tato léčivá látka znovu podávána.
Nespavost může být projevem skryté fyzické nebo psychické poruchy.
Nespavost, která přetrvává nebo se zhorší po krátkodobé léčbě zaleplonem, by měla vést k přezkoumání stavu pacienta..
Vzhledem ke krátkému plazmatickému poločasu zaleplonu je třeba zvážit alternativní terapii v případě, že dochází k probouzení pacienta brzy ráno.
Pacienti mají být řádně poučeni, že nesmějí užít dvě dávky během jedné noci.
(Viz bod 4. 5).
Tolerance Po opakovaném podávání po několik týdnů se může objevit určité snížení hypnotického účinku krátkodobě účinkujících benzodiazepinů a léků podobných benzodiazepinům.
3 Závislost Užívání benzodiazepinů a léků podobných benzodiazepinům může vést k fyzické a psychické závislosti.
Riziko závislosti stoupá s dávkou a trváním léčby a je vyšší u pacientů s abúzem alkoholu a s lékovou závislostí v anamnéze.
Jakmile už vznikla fyzická závislost, bude náhlé ukončení léčby spojenos abstinenčnímu příznaky.
Ty se mohou projevit bolestí hlavy, svalů, extrémní úzkostí, tenzí, neklidem, zmateností a podrážděností.
V těžkých případech se mohou objevit následující symptomy: derealizace, depersonalizace, hyperakusie, pocit ztuhlosti a brnění končetin, hypersenzitivita na světlo, na hluk a na fyzický kontakt, halucinace nebo epileptické záchvaty.
Existují postmarketingová hlášení závislosti spojené se zaleplonem, zejména v kombinaci s dalšími psychotropními látkami.
Relaps nespavosti a úzkosti (rebound fenomén) Po vysazení léčby se může objevit transientní syndrom, při kterém se symptomy vedoucí k léčbě benzodiazepiny a nebo léky benzodiazepinům podobnými vrátí ve zvýrazněné formě.
Může být provázen jinými reakcemi včetně změny nálady, úzkosti a nebo poruchou spánku a neklidem.
Délka léčby Délka léčby musí být dle možností co nejkratší (viz bod 4. 2.) a neměla by přesáhnout dobu dvou týdnů.
Delší užívání přípravku by se nemělo uskutečnit bez nového klinického přezkoumání stavu pacienta.
Při zahájení léčby je užitečné informovat pacienta, že léčba bude mít omezené trvání.
Minimalizuje se tím úzkost, jestliže se tyto symptomy rozvinou při vysazení přípravku.
Poruchy paměti a psychomotoriky Benzodiazepiny a léky podobné benzodiazepinům mohou vyvolat anterográdní amnézii a zhoršení psychomotoriky.
Dochází k ní nejčastěji několik hodin po užití přípravku.
Ke snížení rizika se pacienti nemají pouštět do aktivit, vyžadující koordinaci psychomotoriky po dobu 4 a více hodin po užití přípravku Sonata (viz bod 4. 7.)
Psychiatrické a „ paradoxní “ reakce Při užívání benzodiazepinů a léků podobných benzodiazepinům jsou známé reakce jako neklid, agitovanost, iritabilita, snížená inhibice, agresivita, poruchy myšlení, bludy, afekty vzteku, noční můry, depersonalizace, halucinace, psychózy, poruchy chování, extroverze vymykající se charakteru a jiné behaviorální reakce.
Mohou být indukovány léčivou látkou, mohou být spontánní, nebo výsledkem jiného skrytého psychického nebo fyzického poškození.
Tyto reakce se častěji vyskytují u starých osob.
Vyskytnou- li se, je třeba užívání přípravku přerušit.
Jakékoliv nové známky a symptomy chování vyžadují pečlivé a okamžité vyhodnocení.
Specifické skupiny pacientů
Alkohol a léková závislost Benzodiazepiny a léky podobné benzodiazepinům je třeba užívat s extrémní opatrností u pacientů s alkoholovou nebo lékovou závislostí v anamnéze.
Jaterní poškození Benzodiazepiny a léky podobné benzodiazepinům nejsou určeny k léčbě pacientů s těžkou hepatální insuficiencí, protože mohou urychlit encefalopatii (viz bod 4. 2.) U pacientů s lehkou až středně těžkou hepatální insuficiencí je biologická dostupnost zaleplonu zvýšena v důsledku redukované clearance, proto je třeba u těchto pacientů dávku modifikovat.
Renální poškození Přípravek Sonata není indikován k léčbě pacientů se závažným renálním poškozením, jelikož u těchto pacientů nebyly provedeny adekvátní studie.
U pacientů s mírným až středně vážným renálním 4 poškozením se farmakokinetický profil přípravku Sonata signifikantně neliší od zdravých jedinců.
Proto u těchto pacientů není nutná úprava dávky.
Respirační insuficience Je nutná opatrnost při předepisování sedativ pacientům s chronickou respirační insuficiencí.
Psychóza Benzodiazepiny a léky podobné benzodiazepinům se nedoporučují k primární léčbě psychotických onemocnění.
Deprese Benzodiazepiny a léky podobné benzodiazepinům by neměly být používány jako monoterapie k léčbě deprese nebo úzkosti spojené s depresí (u těchto pacientů by to mohlo vést k suicidiu).
Množství léku, včetně zaleplonu, předepsaného takovým pacientům, má být obecně udržováno na nezbytném minimu kvůli zvýšenému riziku plánovitého předávkování u pacientů s celkovou depresí.
Přípravek Sonata obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy intolerance galaktosy, nedostatku LAP (leucin aminopeptidázy) laktázy nebo malabsorpce glukosy a galaktosy by neměli tento lék užívat.
Interakce s jinými léčivými přípravky a jiné formy interakce
Nedoporučuje se současné užívání přípravku s alkoholem.
Při kombinaci přípravku s alkoholem může dojít ke zvýraznění sedativního efektu.
To pak nepříznivě ovlivňuje schopnost řídit a obsluhovat stroje (viz bod 4. 7).
Je třeba zvážit kombinaci s jinými látkami ovlivňujícími CNS.
V případě současného podávání antipsychotik (neuroleptik), hypnotik, anxiolytik/ sedativ, antidepresiv, narkotických analgetik, antiepileptik, anestetik a sedativních antihistaminik může dojít ke zvýraznění centrálního sedativního účinku.
Současné podání jednotlivé dávky 10 mg zaleplonu a venlafaxinu (s postupným uvolňováním) v dávkách 75 mg nebo 150 mg denně nevyvolalo vznik interakcí s pamětí (okamžité a opožděné vybavování slov) ani psychomotorickými funkcemi (substituční test číslicových symbolů).
Navíc nedošlo mezi zaleplonem a venlafaxinem (s postupným uvolňováním) k farmakokinetickým interakcím.
V případě narkotických analgetik se též může objevit zvýraznění euforie, což vede ke zvýšení fyziologické závislosti.
Cimetidin, středně silný nespecifický inhibitor několika různých jaterních enzymů včetně aldehyd - oxidázy a CYP3A4, vyvolal 85% vzestup plazmatických koncentrací zaleplonu, protože inhiboval primárně (aldehyd- oxidáza) i sekundárně (CYP3A4) enzymy, zodpovědné za metabolismus zaleplonu.
Proto je radno dbát opatrnosti při současném podávání cimetidinu a přípravku Sonata.
Současné podávání přípravku Sonata s jednotlivou dávkou 800 mg erytromycinu, silného selektivního inhibitoru CYP3A4, zvýšilo plazmatické koncentrace zaleplonu o 34%.
Rutinní úprava dávkování Sonaty není zapotřebí, ale pacienti mají být upozorněni, že může dojít ke zvýšení sedativního účinku.
Naopak, rifampicin, silný induktor několik hepatálních enzymů včetně CYP3A4, vyvolává čtyřnásobnou redukci plazmatické koncentrací zaleplonu.
Současné podávání zaleplonu s induktory CYP3A4, jako jsou rifampicin, karbamazepin a fenobarbital, může vést ke snížení účinnosti zaleplonu.
5 Sonata neovlivňuje farmakokinetické ani farmakodynamické profily digoxinu ani warfarinu, dvou látek s úzkým terapeutickým indexem.
Ibuprofen, jako příklad látek, které ovlivňují renální exkreci, nevykázal žádné interakce s přípravkem Sonata.
Těhotenství a kojení
I když studie na zvířatech neprokázaly teratogenní ani embryotoxický efekt, nejsou dostupné dostatečné údaje k vyhodnocení bezpečnosti podávání přípravku Sonata v době těhotenství a kojení.
Užívání přípravku Sonata v průběhu těhotenství se nedoporučuje.
Je- li přípravek předepsán ženě ve fertilním věku, je třeba ji upozornit, aby v případě plánovaného nebo možného těhotenství kontaktovala svého lékaře stran přerušení léčby.
Jestliže je z pádných medicínských důvodů podáván přípravek v době pokročilé fáze těhotenství nebo v době porodu ve vysokých dávkách, je možno v důsledku farmakologického účinku složky očekávat účinky na novorozence jako hypotermie, hypotonie a středně těžký útlum dýchání.
Děti matek, které chronicky užívaly benzodiazepiny nebo léky benzodiazepinům podobné, v době pokročilé fáze těhotenství, mohou mít vyvinutou fyzickou závislost a určité riziko vzniku abstinenčních příznaků v postnatální periodě.
Protože se zaleplon vylučuje do mateřského mléka, neměl by se přípravek Sonata podávat kojícím matkám.
Účinky na schopnost řídit a obsluhovat stroje
Přípravek Sonata významně ovlivňuje schopnost řídit a obsluhovat stroje.
Sedace, amnézie, zhoršená koncentrace a zhoršená svalová funkce může negativně ovlivnit schopnost řídit nebo obsluhovat stroje.
V případě nedostatečné délky spánku se pravděpodobnost zhoršení pozornosti může zvýšit (viz bod 4. 5.) Doporučuje se opatrnost u pacientů vykonávajících práce, náročné na zručnost.
Nežádoucí účinky
Mezi nejčastěji hlášené nežádoucí účinky patří amnézie, parestézie, somnolence a dysmenorea.
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000) není známo (z dostupných údajů nelze určit)
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6 Orgán/ systém (Frekvence)
Nežádoucí účinky
Poruchy nervového systému
Méně časté:
amnézie, parastézie, somnolence ataxie/ poruchy koordinace, závrať, porucha pozornosti, parosmie, poruchy řeči (dysartrie, nezřetelná řeč), hypoestezie
Oční poruchy Méně časté:
poruchy vizu, diplopie
Ušní poruchy
Méně časté:
hyperakúzie
Gastrointestinální poruchy Méně časté:
nauzea
Poruchy kůže a podkoží
Méně časté:
Četnost není známa:
fotosenzitivní reakce angioedém
Poruchy metabolismu a výživy Méně časté:
anorexie
Celkové a jinde nezařazené poruchy a lokální reakce
po podání Méně časté:
Poruchy imunitního systému Velmi vzácné:
anafylaktické/ anafylaktoidní reakce
Poruchy jater a žlučových cest
Četnost není známa:
hepatotoxicita (většinou popisovaná jako zvýšení transaminázy)
Poruchy reprodukčního systému a choroby prsou Časté:
Psychiatrické poruchy
Četnost není známa:
deperzonalisace, halucinace, deprese, zmatenost, somnambulismus
Viz také dále v části Deprese a Psychiatrické a „ paradoxní “ reakce
Amnezie Při užívání doporučených terapeutických dávek se může objevit anterográdní amnézie; její riziko stoupá s vyššími dávkami.
Amnestické účinky mohou být spojeny s nepřiměřeným chováním (viz bod 4. 4.)
7 Deprese Již existující deprese může být demaskována během použití benzodiazepinů nebo léků benzodiazepinům podobných.
Psychiatrické a „ paradoxní “ reakce Je známo, že při užívání benzodiazepinů nebo léků podobných benzodiazepinům se vyskytují reakce jako neklid, agitovanost, iritabilita, snížená inhibice, agresivita, poruchy myšlení, bludy, afekty vzteku, noční můry, depersonalizace, halucinace, psychózy, poruchy chování, extroverse, která se vymyká obvyklému charakteru a jiné nežádoucí behaviorální reakce.
Takové reakce se pravděpodobněji vyskytnou u starších osob.
Závislost Užívání (i při terapeutických dávkách) může vést k rozvoji fyzické závislosti: přerušení terapie může vyústit do abstinenčních příznaků nebo rebound fenoménu (viz bod 4. 4.).
Může dojít k psychické závislosti.
Bylo hlášeno zneužívání benzodiazepinů a léčivých látek benzodiazepinům podobných.
Předávkování
S účinky akutního předávkování přípravkem Sonata jsou omezené klinické zkušenosti, a hladiny předávkování u lidí nebyly stanoveny.
Jako u ostatních benzodiazepinů a látek podobných benzodiazepinům by nemělo předávkování představovat ohrožení života, pokud nejsou kombinovány s jinými léky tlumícími CNS (včetně alkoholu).
Při léčbě předávkování kterýmkoliv léčivem je třeba mít na mysli, že mohlo dojít k užití více látek.
Při předávkování perorálními benzodiazepiny nebo látkami podobnými benzodiazepinům je třeba, je- li pacient při vědomí, vyvolat zvracení (do jedné hodiny), nebo, je- li pacient v bezvědomí, provést výplach žaludku při zajištění dýchacích cest.
V případě, že vyprázdnění žaludku není účelné, je třeba podat aktivní uhlí ke snížení absorpce.
V případě intenzivní péče je třeba věnovat zvláštní pozornost zajištění respiračních nebo kardiovaskulárních funkcí.
Předávkování benzodiazepiny nebo látkami podobnými benzodiazepinům se obvykle manifestuje různým stupněm útlumu centrálního nervového systému od ospalosti až po kóma.
V lehkých případech symptomy zahrnují ospalost, mentální zmatenost a letargii, v závažnějších případech mohou zahrnovat ataxii, hypotonii, hypotenzi, respirační útlum, vzácně kóma a velmi vzácně smrt.
Po předávkování zaleplonem byla hlášena chromaturie (modrozelené zbarvení moči).
Flumazenil může být užitečným antidotem.
Ve studiích na zvířatech bylo zjištěno, že flumazenil je antagonistou zaleplonu a jeho podávání je třeba zvážit při léčbě předávkování přípravkem Sonata.
S použitím flumazenilu jako antidota při předávkování přípravkem Sonata však nejsou žádné klinické zkušenosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Léky příbuzné benzodiazepinům, ATC kód N05CF03
8 Zaleplon je pyrazolopyrimidinové hypnotikum, které je strukturálně odlišné od benzodiazepinů a jiných hypnotik.
Zaleplon se selektivně váže na benzodiazepinový receptor typu I.
Farmakokinetický profil zaleplonu vykazuje rychlou absorpci a eliminaci z organismu (viz bod 5. 2.) Tyto vlastnosti v kombinaci s charakteristikami daného podtypu selektivní vazby na benzodiazepinový receptor typu I, s vysokou selektivitou a nízkou afinitou, jsou zodpovědné za celkovou charakteristiku přípravku Sonata.
Účinnost přípravku Sonata byla demonstrována v laboratorních studiích spánku s použitím měření spánku objektivní polysomnografií (PSG) a rovněž ve studiích u ambulantních pacientů s použitím dotazníků k vyhodnocení spánku.
V těchto studiích měli pacienti diagnózu primární (psychofyziologická) insomnie.
Ve studiích s ambulantními pacienty se spánková latence snížila do 4 týdnů u dospělých (ale ne starých) se zaleplonem 10 mg.
Ve 2- týdenních studiích se u starších pacientů přípravkem Sonata 5 mg spánková latence často signifikantně snížila a s přípravkem Sonata 10 mg byla konzistentně nižší v porovnání s placebem.
Toto snížení spánkové latence bylo signifikantně odlišné od snížení pozorovaného po placebu.
Výsledky 2 a 4- týdenních studií prokázaly, že se nevytvořila farmakologická tolerance při žádné dávce přípravku Sonata.
Ve studiích s přípravkem Sonata s použitím objektivních měření PSG byl přípravek Sonata 10 mg účinnější než placebo při snižování spánkové latence a zvyšování trvání spánku po dobu první poloviny noci.
V kontrolovaných studiích, kde se procentuálně měřila doba strávená v jednotlivých stádiích spánku, bylo pozorováno, že přípravek Sonata zachovává fyziologické proporce stádií spánku.
Farmakokinetické vlastnosti
Absorpce Zaleplon se rychle a téměř úplně absorbuje po perorálním podání a maximální koncentrace dosahuje přibližně za 1 hodinu.
Nejméně 71% z perorálně podané látky je absorbováno.
Zaleplon také podléhá předsystémovému metabolismu, což vede k absolutní biologické dostupnosti přibližně 30%.
Distribuce Zaleplon je lipofilní látka s distribučním objemem asi 1, 4 ± 0, 3 l/ kg po intravenózním podání.
In vitro vazba na plazmatické bílkoviny dosahuje přibližně 60%, což značí malé riziko interakcí mezi léčivými látkami v důsledku vazby na bílkoviny.
Metabolismus Zaleplon je primárně metabolizován aldehyd- oxidázou na 5- oxo- zaleplon.
Navíc je zaleplon metabolizován CYP3A4 na desetylzaleplon, který je dále metabolizován aldehyd- oxidázou na 5 - oxodesetylzaleplon.
Oxidované metabolity jsou dále metabolizovány konjugací s kyselinou glukuronovou.
Všechny metabolity zaleplonu jsou neúčinné, jak bylo zjištěno na zvířecích behaviorálních modelech i v in vitro testech účinnosti.
Plazmatické koncentrace zaleplonu stoupají lineárně s dávkou, a zaleplon nevykazuje známky kumulace po následném podávání až do dávky 30 mg/ den.
Eliminační poločas zaleplonu je přibližně 1 hodina.
Vylučování Zaleplon se vylučuje ve formě inaktivních metabolitů, hlavně močí (71%) a stolicí (17%).
57% podané dávky je nalezeno v moči ve formě 5- oxo- zaleplonu a jeho glukuronidového metabolitu a dalších 9% jako 5- oxo- desetylzaleplon a jeho glukuronidový metabolit.
Zbytek izolátu v moči představují minoritní metabolity. Většina zaleplonu vyloučená ve stolici je ve formě 5- oxo- zaleplonu.
9 Jaterní poškození Zaleplon je primárně metabolizován játry a významně podléhá předsystémové metabolizaci.
V důsledku toho byla perorální clearance zaleplonu snížena o 70% u kompenzovaných cirhotických pacientů a o 87% u dekompenzovaných cirhotických pacientů, což vedlo ke značnému zvýšení středních hodnot Cmax a AUC (až 4 x u kompenzovaných a 7 x u dekompenzovaných pacientů) v porovnání se zdravými subjekty.
U pacientů s lehkým a středně těžkým jaterním poškozením by měla být dávka zaleplonu snížena, zaleplon se nedoporučuje podávat pacientům s těžkým jaterním poškozením.
Renální poškození Farmakokinetiky jednotlivé dávky zaleplonu byly studovány na pacientech s lehkým (clearance kreatininu 40- 89 ml/ min) a se středně těžkým (kreatininová clearance 20- 39 ml/ min) renálním poškozením a na dialyzovaných pacientech.
U pacientů se středně těžkým renálním poškozením a u pacientů na dialýze došlo ke snížení maximální plazmatické koncentrace o přibližně 23% ve srovnání se zdravými dobrovolníky.
Rozsah expozice zaleplonu byl v obou skupinách podobný.
Proto u pacientů s lehkou až středně těžkou renální poruchou není nutná úprava dávek.
Zaleplon nebyl dostatečně studován u pacientů s těžkým renálním poškozením.
Předklinické údaje vztahující se k bezpečnosti
Opakované perorální podávání zaleplonu potkanům a psům vyvolalo zvýšení hmotnosti jater a nadledvin; toto zvýšení se však vyskytlo při podávání mnohonásobků maximální terapeutické dávky, bylo reverzibilní, nebylo spojené s degenerativními mikroskopickými změnami v játrech nebo v nadledvinách a bylo konzistentní s účinky jiných látek u zvířat, které se váží na benzodiazepinové receptory.
V tříměsíční studii u prepubescentních psů byl zjištěn signifikantní pokles hmotnosti prostaty i varlat při podávání dávek mnohonásobně vyšších než maximální terapeutické dávky.
Perorální podávání zaleplonu potkanům po dobu 104 po sobě následujících týdnů při dávkování až 20mg/ kg/ den nevedlo ke zjištění tumorogenity látky.
Perorální podávání zaleplonu myším po dobu 65 nebo 104 po sobě následujících týdnů ve vysokých dávkách (≥100 mg/ kg/ den) vyvolalo statisticky signifikantní vzestup benigních, ne však maligních jaterních tumorů.
Zvýšená incidence benigních tumorů jater u myší byla pravděpodobně projevem adaptace.
Celkově z výsledků preklinických studií nevyplývá, že by použití přípravku Sonata v doporučených dávkách u lidí představovalo signifikantní bezpečnostní riziko.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Mikrokrystalická celulosa, předbobtnalý škrob, oxid křemičitý, natrium- lauryl- sulfát, magnesium- stearát, monohydrát laktosy, indigokarmin (E132), oxid titaničitý (E171).
Obal tobolky: želatina, oxid titaničitý (E171), 10 červený oxid železitý (E 172), žlutý oxid železitý (E 172), černý oxid železitý (E 172), natrium- lauryl- sulfát oxid křemičitý.
Tiskařský inkoust na obalu obsahuje (zlatý inkoust S- 13050): šelak, lecitin, simetikon, žlutý oxid železitý (E 172).
Inkompatibility
Neuvádí se.
Doba použitelnosti
3 roky
Zvláštní opatření pro uchovávání
Neuchovávat při teplotě nad 30oC.
Druh obalu a velikost balení
PVC/ PVDC/ Al blistr, velikost balení 7, 10, 14 tobolek.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky.
Přípravek Sonata je připraven tak, že když se obsah tobolky rozpustí v tekutině, tekutina změní barvu a zakalí se.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Meda AB Pipers väg 2A S- 170 09 Solna Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 102/ 001- 003
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. března 1999 Datum posledního prodloužení registrace:
11 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou zveřejněny na internetové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
12 1.
NÁZEV PŘÍPRAVKU
Sonata 10 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje zaleplonum 10 mg.
Pomocné látky: monohydrát laktosy 49 mg.
Úplný seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Tobolka má neprůhledný tvrdý bílý obal s růžovým pruhem, „ W “ a označením síly „ 10 mg “.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Přípravek Sonata je indikován k léčbě těch pacientů s nespavostí, kteří mají problémy s usínáním.
Užívá se jen tehdy, je- li porucha těžká, zneschopňující nebo způsobuje- li extrémní stres.
Dávkování a způsob podání
Doporučená dávka pro dospělé je 10 mg.
Léčba by měla být co nejkratší s maximální délkou trvání dva týdny.
Přípravek Sonata může být užit bezprostředně před ulehnutím do postele nebo potom, co pacient ulehnul do postele a má problém s usnutím.
Jelikož podání po jídle zpožďuje dobu do dosažení maximální plazmatické koncentrace přibližně o 2 hodiny, přípravek Sonata by neměl být užíván při jídle nebo krátce před jídlem.
Celková denní dávka přípravku Sonata by u žádného pacienta neměla překročit 10 mg.
Pacienti by měli být poučeni, že nesmějí užít druhou dávku během jedné noci.
Starší pacienti Starší pacienti mohou být citlivější na účinky hypnotik, proto se u nich doporučuje dávka 5 mg.
Děti Přípravek Sonata je kontraindikován u dětí (viz bod 4. 3).
Jaterní poškození Protože clearance je redukovaná, pacienti s mírným až středně těžkým jaterním poškozením by měli být léčeni přípravkem Sonata 5 mg.
13 Renální poškození U pacientů s mírnou až středně těžkou renální insuficiencí se nevyžaduje úprava dávky, protože farmakokinetika přípravku Sonata u těchto pacientů zůstává nezměněna.
Závažné renální poškození je kontraindikací (viz bod 4. 3.).
Kontraindikace
Těžká respirační insuficience.
Děti (do 18 let).
Zvláštní upozornění a opatření pro použití
U pacientů užívajících sedativní hypnotika bylo hlášeno komplexní chování, jako je „ náměsíčná jízda “ (tj. řízení za neúplné bdělosti po požití sedativního hypnotika, s amnézií příhody).
Tyto příhody se mohou vyskytovat u osob bez historie užívání sedativních hypnotik stejně jako u osob zvyklých je užívat.
Ačkoliv se chování jako „ náměsíčná jízda “ může vyskytovat při terapeutických dávkách samotného sedativního hypnotika, zdá se, že současné požití alkoholu a ostatních látek tlumících centrální nervový systém (CNS) riziko takového chování zvyšuje, stejně jako toto riziko zvyšuje překračování doporučeného dávkování.
Vzhledem k riziku pro pacienta a společnost se u pacientů hlásících epizodu „ náměsíčné jízdy “ důrazně doporučuje zvážit vysazení zaleplonu.
Bylo hlášeno další komplexní chování (např. příprava a konzumace jídla, telefonování, sex) u pacientů neúplně probuzených po užití sedativního hypnotika.
Stejně jako u „ náměsíčné jízdy “ si pacienti obvykle tyto příhody nepamatují.
V souvislosti s užíváním sedativních hypnotik včetně zaleplonu byly hlášeny těžké anafylaktické/ anafylaktoidní reakce.
U pacientů užívajících první nebo následující dávku sedativního hypnotika včetně zaleplonu byly hlášeny případy angioedému zahrnujícího jazyk, glottis nebo hrtan.
Někteří pacienti užívající sedativní hypnotika měli další symptomy, jako je dyspnea, svírání hrdla nebo nauzea a zvracení.
U některých pacientů byla nutná léčba na oddělení urgentní medicíny.
Pokud angioedém postihne jazyk, glottis nebo hrtan, může dojít k obstrukci dýchacích cest, která může být fatální.
Pacientům, u kterých se po léčbě zaleplonem rozvinul angioedém, by neměla být tato léčivá látka znovu podávána.
Nespavost může být projevem skryté fyzické nebo psychické poruchy.
Nespavost, která přetrvává nebo se zhorší po krátkodobé léčbě zaleplonem, by měla vést k přezkoumání stavu pacienta.
Vzhledem ke krátkému plazmatickému poločasu zaleplonu je třeba zvážit alternativní terapii v případě, že dochází k probouzení pacienta brzy ráno.
Pacienti mají být řádně poučeni, že nesmějí užít dvě dávky během jedné noci.
(Viz bod 4. 5.).
Tolerance Po opakovaném podávání po několik týdnů se může objevit určité snížení hypnotického účinku krátkodobě účinkujících benzodiazepinů a léků podobných benzodiazepinům.
14 Závislost Užívání benzodiazepinů a léků podobných benzodiazepinům může vést k fyzické a psychické závislosti.
Riziko závislosti stoupá s dávkou a trváním léčby a je vyšší u pacientů s abúzem alkoholu a s lékovou závislostí v anamnéze.
Jakmile už vznikla fyzická závislost, bude náhlé ukončení léčby spojenos abstinenčnímy příznaky.
Ty se mohou projevit bolestí hlavy, svalů, extrémní úzkostí, tenzí, neklidem, zmateností a podrážděností.
V těžkých případech se mohou objevit následující symptomy: derealizace, depersonalizace, hyperakusie, pocit ztuhlosti a brnění končetin, hypersenzitivita na světlo, na hluk a na fyzický kontakt, halucinace nebo epileptické záchvaty.
Existují postmarketingová hlášení závislosti spojené se zaleplonem, zejména v kombinaci s dalšími psychotropními látkami.
Relaps nespavosti a úzkosti (rebound fenomén) Po vysazení léčby se může objevit transientní syndrom, při kterém se symptomy vedoucí k léčbě benzodiazepiny a nebo léky benzodiazepinům podobnými vrátí ve zvýrazněné formě.
Může být provázen jinými reakcemi včetně změny nálady, úzkosti a nebo poruchou spánku a neklidem.
Délka léčby Délka léčby musí být dle možností co nejkratší (viz bod 4. 2.) a neměla by přesáhnout dobu dvou týdnů.
Delší užívání přípravku by se nemělo uskutečnit bez nového klinického přezkoumání stavu pacienta.
Při zahájení léčby je užitečné informovat pacienta, že léčba bude mít omezené trvání.
Minimalizuje se tím úzkost, jestliže se tyto symptomy rozvinou při vysazení přípravku.
Poruchy paměti a psychomotoriky Benzodiazepiny a léky podobné benzodiazepinům mohou vyvolat anterográdní amnézii a zhoršení psychomotoriky.
Dochází k ní nejčastěji několik hodin po užití přípravku.
Ke snížení rizika se pacienti nemají pouštět do aktivit vyžadující koordinaci psychomotoriky po dobu 4 a více hodin po užití přípravku Sonata (viz bod 4. 7.)
Psychiatrické a „ paradoxní “ reakce Při užívání benzodiazepinů a léků podobných benzodiazepinům jsou známé reakce jako neklid, agitovanost, iritabilita, snížená inhibice, agresivita, poruchy myšlení, bludy, afekty vzteku, noční můra, depersonalizace, halucinace, psychózy, poruchy chování, extroverze vymykající se charakteru a jiné behaviorální reakce. Mohou být indukovány léčivou látkou, mohou být spontánní, nebo výsledkem jiného skrytého psychického nebo fyzického poškození.
Tyto reakce se častěji vyskytují u starých osob.
Vyskytnou- li se, je třeba užívání přípravku přerušit.
Jakékoliv nové známky a symptomy chování vyžadují pečlivé a okamžité vyhodnocení.
Specifické skupiny pacientů
Alkohol a léková závislost Benzodiazepiny a léky podobné benzodiazepinům je třeba užívat s extrémní opatrností u pacientů s alkoholovou nebo lékovou závislostí v anamnéze.
Jaterní poškození Benzodiazepiny a léky podobné benzodiazepinům nejsou určeny k léčbě pacientů s těžkou hepatální insuficiencí, protože mohou urychlit encefalopatii (viz bod 4. 2.) U pacientů s lehkou až středně těžkou hepatální insuficiencí je biologická dostupnost zaleplonu zvýšena v důsledku redukované clearance, proto je třeba u těchto pacientů dávku modifikovat.
Renální poškození Přípravek Sonata není indikován k léčbě pacientů se závažným renálním poškozením, jelikož u těchto pacientů nebyly provedeny adekvátní studie.
U pacientů s mírným až středně vážným renálním 15 poškozením se farmakokinetický profil přípravku Sonata signifikantně neliší od zdravých jedinců.
Proto u těchto pacientů není nutná úprava dávky.
Respirační insuficience Je nutná opatrnost při předepisování sedativ pacientům s chronickou respirační insuficiencí.
Psychóza Benzodiazepiny a léky podobné benzodiazepinům se nedoporučují k primární léčbě psychotických onemocnění.
Deprese Benzodiazepiny a léky podobné benzodiazepinům by neměly být používány jako monoterapie k léčbě deprese nebo úzkosti spojené s depresí (u těchto pacientů by to mohlo vést k suicidiu).
Děti Nejsou dostupné údaje o účincích přípravku u dětí (do 18 let), nedoporučuje se proto předepisovat přípravek Sonata dětem.
Přípravek Sonata obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy intolerance galaktosy, nedostatku LAP (leucin aminopeptidázy) laktázy nebo malabsorpce glukosy a galaktosy by neměli tento lék užívat.
Interakce s jinými léčivými přípravky a jiné formy interakce
Nedoporučuje se současné užívání přípravku s alkoholem.
Při kombinaci přípravku s alkoholem může dojít ke zvýraznění sedativního efektu.
To pak nepříznivě ovlivňuje schopnost řídit a obsluhovat stroje (viz bod 4. 7)..
Je třeba zvážit kombinaci s jinými látkami ovlivňujícími CNS.
V případě současného podávání antipsychotik (neuroleptik), hypnotik, anxiolytik/ sedativ, antidepresiv, narkotických analgetik, antiepileptik, anestetik a sedativních antihistaminik může dojít ke zvýraznění centrálního sedativního účinku.
Současné podání jednotlivé dávky 10 mg zaleplonu a venlafaxinu (s postupným uvolňováním) v dávkách 75 mg nebo 150 mg denně nevyvolalo vznik interakcí s pamětí (okamžité a opožděné vybavování slov) ani psychomotorickými funkcemi (substituční test číslicových symbolů).
Navíc nedošlo mezi zaleplonem a venlafaxinem (s postupným uvolňováním) k farmakokinetickým interakcím.
V případě narkotických analgetik se též může objevit zvýraznění euforie, což vede ke zvýšení fyziologické závislosti.
Cimetidin, středně silný nespecifický inhibitor několika různých jaterních enzymů včetně aldehyd - oxidázy a CYP3A4, vyvolal 85% vzestup plazmatických koncentrací zaleplonu, protože inhiboval primárně (aldehyd- oxidáza) i sekundárně (CYP3A4) enzymy, zodpovědné za metabolismus zaleplonu.
Proto je radno dbát opatrnosti při současném podávání cimetidinu a přípravku Sonata.
Současné podávání přípravku Sonata s jednotlivou dávkou 800 mg erytromycinu, silného selektivního inhibitoru CYP3A4, zvýšilo plazmatické koncentrace zaleplonu o 34%.
Rutinní úprava dávkování Sonaty není zapotřebí, ale pacienti mají být upozorněni, že může dojít ke zvýšení sedativního účinku.
16 Naopak rifampicin, silný induktor několika hepatálních enzymů včetně CYP3A4, vyvolává čtyřnásobnou redukci plazmatické koncentrací zaleplonu.
Současné podávání zaleplonu s induktory CYP3A4, jako jsou rifampicin, karbamazepin a fenobarbital, může vést ke snížení účinnosti zaleplonu.
Sonata neovlivňuje farmakokinetické ani farmakodynamické profily digoxinu ani warfarinu, dvou látek s úzkým terapeutickým indexem.
Ibuprofen, jako příklad látek, které ovlivňují renální exkreci, nevykázal žádné interakce s přípravkem Sonata.
Těhotenství a kojení
I když studie na zvířatech neprokázaly teratogenní ani embryotoxický efekt, nejsou dostupné dostatečné údaje k vyhodnocení bezpečnosti podávání přípravku Sonata v době těhotenství a kojení.
Užívání přípravku Sonata v průběhu těhotenství se nedoporučuje.
Je- li přípravek předepsán ženě ve fertilním věku, je třeba ji upozornit, aby v případě plánovaného nebo možného těhotenství kontaktovala svého lékaře stran přerušení léčby..
Jestliže je z pádných medicínských důvodů podáván přípravek v době pokročilé fáze těhotenství nebo v době porodu ve vysokých dávkách, je možno v důsledku farmakologického účinku složky očekávat účinky na novorozence jako hypotermie, hypotonie a středně těžký útlum dýchání.
Děti matek, které chronicky užívaly benzodiazepiny nebo léky benzodiazepinům podobné, v době pokročilé fáze těhotenství, mohou mít vyvinutou fyzickou závislost a určité riziko vzniku abstinenčních příznaků v postnatální periodě.
Protože se zaleplon vylučuje do mateřského mléka, neměl by se přípravek Sonata podávat kojícím matkám.
Účinky na schopnost řídit a obsluhovat stroje
Přípravek Sonata významně ovlivňuje schopnost řídit a obsluhovat stroje.
Sedace, amnézie, zhoršená koncentrace a zhoršená svalová funkce může negativně ovlivnit schopnost řídit nebo obsluhovat stroje.
V případě nedostatečné délky spánku se pravděpodobnost zhoršení pozornosti může zvýšit (viz bod 4. 5.) Doporučuje se opatrnost u pacientů vykonávajících práce, náročné na zručnost.
Nežádoucí účinky
Mezi nejčastěji hlášené nežádoucí účinky patří amnézie, parestézie, somnolence a dysmenorea.
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000) není známo (z dostupných údajů nelze určit)
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
17 Orgán/ systém (Frekvence)
Nežádoucí účinky
Poruchy nervového systému
Méně časté:
amnézie, parastézie, somnolence ataxie/ poruchy koordinace, závrať, porucha pozornosti, parosmie, poruchy řeči (dysartrie, nezřetelná řeč), hypoestezie
Oční poruchy Méně časté:
poruchy vizu, diplopie
Ušní poruchy
Méně časté:
hyperakúzie
Gastrointestinální poruchy Méně časté:
nauzea
Poruchy kůže a podkoží
Méně časté:
Četnost není známa:
fotosenzitivní reakce angioedém
Poruchy metabolismu a výživy Méně časté:
anorexie
Celkové a jinde nezařazené poruchy a lokální reakce
po podání Méně časté:
Poruchy imunitního systému Velmi vzácné:
anafylaktické/ anafylaktoidní reakce
Poruchy jater a žlučových cest
Četnost není známa:
hepatotoxicita (většinou popisovaná jako zvýšení transaminázy)
Poruchy reprodukčního systému a choroby prsou Časté:
Psychiatrické poruchy
Četnost není známa:
deperzonalisace, halucinace, deprese, zmatenost, somnambulismus
Viz také dále v části Deprese a Psychiatrické a „ paradoxní “ reakce
Amnézie Při užívání doporučených terapeutických dávek se může objevit anterográdní amnézie; její riziko stoupá s vyššími dávkami.
Amnestické účinky mohou být spojeny s nepřiměřeným chováním (viz bod 4. 4.).
18 Deprese Již existující deprese může být demaskována během použití benzodiazepinů nebo léků benzodiazepinům podobných.
Psychiatrické a „ paradoxní “ reakce Je známo, že při užívání benzodiazepinů nebo léků podobných benzodiazepinům se vyskytují reakce jako neklid, agitovanost, iritabilita, snížená inhibice, agresivita, poruchy myšlení, bludy, afekty vzteku, noční můry, depersonalizace, halucinace, psychózy, poruchy chování, extroverse, která se vymyká obvyklému charakteru a jiné nežádoucí behaviorální reakce.
Takové reakce se pravděpodobněji vyskytnou u starších osob.
Závislost Užívání (i při terapeutických dávkách) může vést k rozvoji fyzické závislosti: přerušení terapie může vyústit do abstinenčních příznaků nebo rebound fenoménu (viz bod 4. 4.).
Může dojít k psychické závislosti.
Bylo hlášeno zneužívání benzodiazepinů a léčivých látek benzodiazepinům podobných.
Předávkování
S účinky akutního předávkování přípravkem Sonata jsou omezené klinické zkušenosti, a hladiny předávkování u lidí nebyly stanoveny.
Jako u ostatních benzodiazepinů a látek podobných benzodiazepinům by nemělo předávkování představovat ohrožení života, pokud nejsou kombinovány s jinými léky tlumícími CNS (včetně alkoholu).
Při léčbě předávkování kterýmkoliv léčivem je třeba mít na mysli, že mohlo dojít k užití více látek.
Při předávkování perorálními benzodiazepiny nebo látkami podobnými benzodiazepinům je třeba, je- li pacient při vědomí, vyvolat zvracení (do jedné hodiny), nebo, je- li pacient v bezvědomí, provést výplach žaludku při zajištění dýchacích cest.
V případě, že vyprázdnění žaludku není účelné, je třeba podat aktivní uhlí ke snížení absorpce.
V případě intenzivní péče je třeba věnovat zvláštní pozornost zajištění respiračních nebo kardiovaskulárních funkcí.
Předávkování benzodiazepiny nebo látkami podobnými benzodiazepinům se obvykle manifestuje různým stupněm útlumu centrálního nervového systému od ospalosti až po kóma.
V lehkých případech symptomy zahrnují ospalost, mentální zmatenost a letargii, v závažnějších případech mohou zahrnovat ataxii, hypotonii, hypotenzi, respirační útlum, vzácně kóma a velmi vzácně smrt.
Po předávkování zaleplonem byla hlášena chromaturie (modrozelené zbarvení moči).
Flumazenil může být užitečným antidotem.
Ve studiích na zvířatech bylo zjištěno, že flumazenil je antagonistou zaleplonu a jeho podávání je třeba zvážit při léčbě předávkování přípravkem Sonata.
S použitím flumazenilu jako antidota při předávkování přípravkem Sonata však nejsou žádné klinické zkušenosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Léky příbuzné benzodiazepinům, ATC kód N05CF03
19 Zaleplon je pyrazolopyrimidinové hypnotikum, které je strukturálně odlišné od benzodiazepinů a jiných hypnotik.
Zaleplon se selektivně váže na benzodiazepinový receptor typu I.
Farmakokinetický profil zaleplonu vykazuje rychlou absorpci a eliminaci z organismu (viz bod 5. 2.) Tyto vlastnosti v kombinaci s charakteristikami daného podtypu selektivní vazby na benzodiazepinový receptor typu I, s vysokou selektivitou a nízkou afinitou, jsou zodpovědné za celkovou charakteristiku přípravku Sonata.
Účinnost přípravku Sonata byla demonstrována v laboratorních studiích spánku s použitím měření spánku objektivní polysomnografií (PSG) a rovněž ve studiích u ambulantních pacientů s použitím dotazníků k vyhodnocení spánku.
V těchto studiích měli pacienti diagnózu primární (psychofyziologická) insomnie.
Ve studiích s ambulantními pacienty se spánková latence snížila do 4 týdnů u dospělých (ale ne starých) se zaleplonem 10 mg.
Ve 2- týdenních studiích se u starších pacientů přípravkem Sonata 5 mg spánková latence často signifikantně snížila a s přípravkem Sonata 10 mg byla konzistentně nižší v porovnání s placebem.
Toto snížení spánkové latence bylo signifikantně odlišné od snížení pozorovaného po placebu.
Výsledky 2 a 4- týdenních studií prokázaly, že se nevytvořila farmakologická tolerance při žádné dávce přípravku Sonata.
Ve studiích s přípravkem Sonata s použitím objektivních měření PSG byl přípravek Sonata 10 mg účinnější než placebo při snižování spánkové latence a zvyšování trvání spánku po dobu první poloviny noci.
V kontrolovaných studiích, kde se procentuálně měřila doba strávená v jednotlivých stádiích spánku, bylo pozorováno, že přípravek Sonata zachovává fyziologické proporce stádií spánku.
Farmakokinetické vlastnosti
Absorpce Zaleplon se rychle a téměř úplně absorbuje po perorálním podání a maximální koncentrace dosahuje přibližně za 1 hodinu.
Nejméně 71% z perorálně podané látky je absorbováno.
Zaleplon také podléhá předsystémovému metabolismu, což vede k absolutní biologické dostupnosti přibližně 30%.
Distribuce Zaleplon je lipofilní látka s distribučním objemem asi 1, 4 ± 0, 3 l/ kg po intravenózním podání.
In vitro vazba na plazmatické bílkoviny dosahuje přibližně 60%, což značí malé riziko interakcí mezi léčivými látkami v důsledku vazby na bílkoviny.
Metabolismus Zaleplon je primárně metabolizován aldehyd - oxidázou na 5- oxo- zaleplon.
Navíc je zaleplon metabolizován CYP3A4 na desetylzaleplon, který je dále metabolizován aldehyd - oxidázou na 5 - oxodesetylzaleplon.
Oxidované metabolity jsou dále metabolizovány konjugací s kyselinou glukuronovou.
Všechny metabolity zaleplonu jsou neúčinné, jak bylo zjištěno na zvířecích behaviorálních modelech i v in vitro testech účinnosti.
Plazmatické koncentrace zaleplonu stoupají lineárně s dávkou, a zaleplon nevykazuje známky kumulace po následném podávání až do dávky 30 mg/ den.
Eliminační poločas zaleplonu je přibližně 1 hodina.
Vylučování Zaleplon se vylučuje ve formě inaktivních metabolitů, hlavně močí (71%) a stolicí (17%).
57% podané dávky je nalezeno v moči ve formě 5- oxo- zaleplonu a jeho glukuronidového metabolitu a dalších 9% jako 5- oxo- desetylzaleplon a jeho glukuronidový metabolit.
Zbytek izolátu v moči představují minoritní metabolity. Většina zaleplonu vyloučená ve stolici je ve formě 5- oxo- zaleplonu.
20 Jaterní poškození Zaleplon je primárně metabolizován játry a významně podléhá předsystémové metabolizaci.
V důsledku toho byla perorální clearance zaleplonu snížena o 70% u kompenzovaných cirhotických pacientů a o 87% u dekompenzovaných cirhotických pacientů, což vedlo ke značnému zvýšení středních hodnot Cmax a AUC (až 4 x u kompenzovaných a 7 x u dekompenzovaných pacientů) v porovnání se zdravými subjekty.
U pacientů s lehkým a středně těžkým jaterním poškozením by měla být dávka zaleplonu snížena, zaleplon se nedoporučuje podávat pacientům s těžkým jaterním poškozením.
Renální poškození Farmakokinetiky jednotlivé dávky zaleplonu byly studovány na pacientech s lehkým (clearance kreatininu 40- 89 ml/ min) a se středně těžkým (kreatininová clearance 20- 39 ml/ min) renálním poškozením a na dialyzovaných pacientech.
U pacientů se středně těžkým renálním poškozením a u pacientů na dialýze došlo ke snížení maximální plazmatické koncentrace o přibližně 23% ve srovnání se zdravými dobrovolníky.
Rozsah expozice zaleplonu byl v obou skupinách podobný.
Proto u pacientů s lehkou až středně těžkou renální poruchou není nutná úprava dávek.
Zaleplon nebyl dostatečně studován u pacientů s těžkým renálním poškozením.
Předklinické údaje vztahující se k bezpečnosti
Opakované perorální podávání zaleplonu potkanům a psům vyvolalo zvýšení hmotnosti jater a nadledvin; toto zvýšení se však vyskytlo při podávání mnohonásobků maximální terapeutické dávky, bylo reverzibilní, nebylo spojené s degenerativními mikroskopickými změnami v játrech nebo v nadledvinách a bylo konzistentní s účinky jiných látek u zvířat, které se váží na benzodiazepinové receptory.
V tříměsíční studii u prepubescentních psů byl zjištěn signifikantní pokles hmotnosti prostaty i varlat při podávání dávek mnohonásobně vyšších než maximální terapeutické dávky.
Perorální podávání zaleplonu potkanům po dobu 104 po sobě následujících týdnů při dávkování až 20mg/ kg/ den nevedlo ke zjištění tumorogenity látky.
Perorální podávání zaleplonu myším po dobu 65 nebo 104 po sobě následujících týdnů ve vysokých dávkách (≥100 mg/ kg/ den) vyvolalo statisticky signifikantní vzestup benigních, ne však maligních jaterních tumorů.
Zvýšená incidence benigních tumorů jater u myší byla pravděpodobně projevem adaptace.
Celkově z výsledků preklinických studií nevyplývá, že by použití přípravku Sonata v doporučených dávkách u lidí představovalo signifikantní bezpečnostní riziko.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Mikrokrystalická celulosa, předbobtnalý škrob, oxid křemičitý, natrium- lauryl- sulfát, magnesium- stearát, monohydrát laktosy, indigokarmin (E132), oxid titaničitý (E171).
Obal tobolky: želatina, oxid titaničitý (E171), natrium- lauryl- sulfát 21 oxid křemičitý.
Tiskařský inkoust na obalu obsahuje (růžový inkoust SW- 1105): šelak, oxid titaničitý (E 171), roztok amoniaku, červený oxid železitý (E 172), žlutý oxid železitý (E 172).
Inkompatibility
Neuvádí se.
Doba použitelnosti
3 roky
Zvláštní opatření pro uchovávání
Neuchovávat při teplotě nad 30 °C.
Druh obalu a velikost balení
PVC/ PVDC/ Al blistr, velikost balení 7, 10, 14 tobolek.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky.
Přípravek Sonata je připraven tak, že když se obsah tobolky rozpustí v tekutině, tekutina změní barvu a zakalí se.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Meda AB Pipers väg 2A S- 170 09 Solna Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 102/ 004- 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. března 1999 Datum posledního prodloužení registrace:
22 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou zveřejněny na internetové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
23 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
24 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽÍVÁNÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
25 PŘÍLOHA III
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT PRO SONATA 5 MG – VELIKOST BALENÍ 7, 10 a 14 TOBOLEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sonata 5 mg tvrdé tobolky zaleplonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje zaleplonum 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
7 tvrdých tobolek 10 tvrdých tobolek 14 tvrdých tobolek
5.
ZPůSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávat při teplotě nad 30 0C.
28 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKů NEBO OBALů Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKů, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Meda AB Pipers väg 2A S- 170 09 Solna Švédsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 102/ 001 7 tobolek EU/ 1/ 99/ 102/ 002 10 tobolek EU/ 1/ 99/ 102/ 003 14 tobolek
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sonata 5 mg
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH 5 MG TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sonata 5 mg tvrdé tobolky zaleplonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Meda AB
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
30 Údaje uváděné na vnějším obalu SONATA 10 MG - TEXT KARTONů BLISTRU – VELIKOST BALENÍ 7, 10 a 14 TOBOLEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sonata 10 mg tvrdé tobolky zaleplonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje zaleplonum 10 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
7 tvrdých tobolek 10 tvrdých tobolek 14 tvrdých tobolek
5.
ZPůSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávat při teplotě nad 30 0C.
31 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKů NEBO OBALů Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKů, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Meda AB Pipers väg 2A S- 170 09 Solna Švédsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 102/ 004 7 tobolek EU/ 1/ 99/ 102/ 005 10 tobolek EU/ 1/ 99/ 102/ 006 14 tobolek
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sonata 10 mg
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 10 MG TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sonata 10 mg tvrdé tobolky zaleplonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Meda AB
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
33 B.
PŘÍBALOVÁ INFORMACE
34 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
Sonata 5 mg tvrdé tobolky zaleplonum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
6.
Další informace.
1.
CO JE SONATA A K ČEMU SE POUŽÍVÁ
Sonata patří do třídy látek nazývaných léčivé přípravky příbuzné benzodiazepinům, které sestávají z přípravků s hypnotickými účinky.
Sonata Vám pomůže spát.
Problémy se spaním netrvají obvykle dlouho a většina lidí potřebuje jen krátkodobou léčbu.
Délka léčení by se měla pohybovat od několika dnů do dvou týdnů.
Jestliže máte problémy se spánkem i po ukončení užívání tobolek, kontaktujte znovu svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SONATA UŽÍVAT
Neužívejte přípravek Sonata, jestliže
• jste přecitlivělí (alergičtí) na zaleplon nebo na jakoukoli další složku přípravku Sonata míváte syndrom spánkové apnoe (krátkodobé přerušení dýchání v průběhu spánku) • závažné problémy s ledvinami či játry • máte myastenii gravis (velmi slabé nebo unavené svalstvo) • máte vážné problémy s dýcháním nebo obtíže v oblasti hrudníku •
Jestliže máte pochybnosti, zda netrpíte některým z těchto stavů, zeptejte se svého lékaře.
Děti do 18 let věku nesmí užívat přípravek Sonata.
35 Věnujte zvláštní pozornost při užívání přípravku Sonata
Nikdy nepijte alkohol po dobu léčení přípravkem Sonata.
Pokud užíváte jakékoli léky, které patří do skupiny léčiv navozujících spánek, včetně přípravku Sonata, je možné, že se můžete stát na nich závislými.
Jakmile se rozvine fyzická závislost, náhlé ukončení léčby může být doprovázeno abstinenčními příznaky.
Mezi ně může patřit bolest hlavy, bolest svalů, nadměrná úzkost, napětí, neklid, zmatenost a podrážděnost. Neužívejte přípravek Sonata, ani jiné léky na spaní déle, než stanovil Váš lékař.
Když užíváte léky na spaní, je zde možnost, že pocítíte jistý typ ztráty paměti (amnézie) a ztrátu koordinace.
Tomu je možné se vyhnout, pokud zůstanete v klidu nejméně 4 hodiny po užití přípravku Sonata.
Při užívání léků ze skupiny léků na spaní včetně přípravku Sonata byly hlášeny reakce jako neklid, rozrušení, podrážděnost, agresivita, nenormální myšlení, bludy, hněv, noční můry, deperzonalizace, halucinace, psychózy, nevhodné chování, neobvyklé extrovertní chování a jiné ovlivnění chování.
Tyto reakce mohou být vyvolány léčivou látkou, nastat samovolně nebo v důsledku základního psychiatrického či tělesného onemocnění.
S vyšší pravděpodobností se mohou vyskytnout u starších pacientů.
Byly hlášeny vzácné případy těžkých alergických reakcí.
Alergická reakce může zahrnovat vyrážku, svědění, ztížené dýchání nebo otok obličeje, rtů, hrdla či jazyka nebo pocit na zvracení a zvracení.
Pokud se u Vás objeví jakýkoli z těchto příznaků, okamžitě vyhledejte lékaře.
Užívání jiných léků
Neužívejte žádné jiné léky bez předchozí konzultace s vaším lékařem nebo lékárníkem.
Týká se to i léků, které je možno koupit bez lékařského předpisu.
Některé z nich mohou způsobit ospalost a neměly by se užívat spolu s přípravkem Sonata.
Jestliže se přípravek Sonata užívá s jinými léky ovlivňujícími činnost mozku, můžete se při této kombinaci cítit více ospalí, než je potřebné.
Uvědomte si, že tyto kombinace mohou způsobit ospalost i následující den.
Mezi tyto léky patří: látky používané k léčbě duševních poruch (antipsychotika, hypnotika, anxiolytika/ sedativa, antidepresiva), léky proti silné bolesti (narkotická analgetika), látky používané k léčbě záchvatů/ křečí (antiepileptika), léky používané ke znecitlivění (anestetika) a přípravky používané k léčbě alergií (sedativní antihistaminika).
Měli byste informovat svého lékaře nebo lékárníka, jestliže užíváte cimetidin (lék na žaludek) nebo erytromycin (antibiotikum).
Užívání přípravku Sonata s jídlem a pitím
Nedoporučuje se užívat přípravek Sonata s hlavním jídlem nebo bezprostředně po něm, protože 36 přípravek může účinkovat pomaleji.
Polykejte tobolku (- ky) a zapijte malou sklenicí vody.
Nikdy nepijte alkohol po dobu léčení přípravkem Sonata (viz také „ Věnujte zvláštní pozornost při užívání přípravku Sonata “).
Těhotenství a kojení
Pokud jste těhotná, nebo plánujete otěhotnět, informujte svého lékaře.
Sonata by se v tomto období neměla užívat, protože není dostatek klinických údajů k vyhodnocení její bezpečnosti v těhotenství.
Pokud kojíte, informujte svého lékaře.
Sonata by se v tomto období neměla užívat, protože není dostatek klinických údajů k vyhodnocení její bezpečnosti v období kojení.
Řízení dopravních prostředků a obsluha strojů
Přípravek Sonata může vyvolat ospalost, zhoršení koncentrace či paměti nebo svalovou slabost.
Tyto účinky mohou být zhoršeny v případě, že po užití přípravku spíte méně než 7 až 8 hodin.
Jestliže jste ovlivněn/ a, neřiďte a neobsluhujte stroje.
Důležitá informace o některých složkách přípravku Sonata
Jestliže vám váš lékař řekl, že nesnášíte některé cukry, kontaktujte svého lékaře předtím, než začnete užívat tento léčivý přípravek.
3.
JAK SE SONATA UŽÍVÁ Vždy užívejte přípravek Sonata přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka pro dospělé je 10 mg před spaním nebo po ulehnutí, pokud se Vám nedaří usnout.
Neužívejte druhou dávku během noci.
Věk 65 a více let:
Užívejte jednu 5 mg tobolku.
Užívejte jednu 5 mg tobolku.
Přípravek Sonata je připraven tak, že když se obsah tobolky rozpustí v tekutině, tekutina změní barvu a zakalí se.
Jestliže jste užil( a) více přípravku Sonata, než jste měl( a)
Ihned vyhledejte lékaře a sdělte mu, kolik tobolek jste užil( a).
Lékařskou pomoc nevyhledejte bez doprovodu.
Pokud dojde k předávkování, může se u vás rychle rozvinou zvýšená ospalost a vyšší dávky by pravděpodobně vyvolaly bezvědomí (koma).
Jestliže jste zapomněl( a) užít přípravek Sonata
Pouze užijte následující tobolku v obvyklou dobu a pokračujte jako doposud.
Nezkoušejte dohonit dávky, které jste zapomněl( a).
37 Jestliže jste přestal( a) užívat přípravek Sonata
Při ukončení léčby může dojít k návratu původní nespavosti a můžete pocítit změny nálady, úzkost a neklid.
Jestliže trpíte těmito příznaky, poraďte se s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Sonata nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zaznamenáte kterýkoliv z následujících účinků nebo jiné změny ve vašem zdravotním stavu, co nejdříve o tom řekněte svému lékaři.
Velmi časté (vyskytují se u více než 1 z 10 pacientů) Časté (vyskytují se u 1 až 10 ze 100 pacientů) Méně časté (vyskytují se u 1 až 10 z 1000 pacientů) Vzácné (vyskytují se u 1 až 10 z 10000 pacientů) Velmi vzácné (vyskytují se u méně než 1 z 10000 pacientů) Není známo (četnost nelze z dostupných údajů určit)
Nežádoucí účinky, které se mohou vyskytnout často: ospalostt během dne; problémy s pamětí; pocity jako mravenčení např. v končetinách (parestézie); bolestivá menstruace.
Mezi méně časté nežádoucí účinky patří: závratě; slabost; snížená koordinace pohybů; poruchy stability a/ nebo pády (ataxie); snížená koncentrace; apatie; neklid; deprese; agitovanost; podrážděnost; zmatenost, poruchy myšlení a chování (extroverse, která se vymyká běžnému charakteru, nižší útlum, agresivita, zuřivost, bludy, odosobnění, psychóza); noční můry; halucinace; dvojité vidění nebo jiné problémy se zrakem, zvýšená citlivost na hluk (hyperakuze); poruchy čichu (parosmie); poruchy řeči, včetně nezřetelného vyslovování; necitlivost např. končetin (hypestezie); nevolnost; snížená chuť k jídlu; zvýšená citlivost na světlo (sluneční světlo a UV záření); pocit nejasné nemoci (nevolnost).
Ve velmi vzácných případech byly hlášeny alergické reakce, některé vážné, někdy s těžkostmi s dýcháním, které mohou vyžadovat okamžitý zdravotnický zásah.
Alergická reakce může také zahrnovat vyrážku, svědění nebo otok obličeje, rtů hrdla či jazyka.
Bylo hlášeno zvýšení hladin transamináz (skupina jaterních enzymů, vyskytujících se přirozeně v krvi), což může být příznakem jaterního poškození.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SONATA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Sonata nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávat při teplotě nad 30°C.
38 Máte- li nějaké další otázky, obraťte se, prosím, na svého lékaře nebo lékárníka.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Co Sonata obsahuje
Léčivou látkou v jedné tvrdé tobolce Sonata je zaleplonum 5 mg.
Pomocnými látkami jsou mikrokrystalická celulosa, předbobtnalý škrob, oxid křemičitý, natrium- lauryl - sulfát, magnesium- stearát, monohydrát laktosy, indigokarmin (E132), oxid titaničitý (E171).
Pomocné látky obalu tobolky: želatina, oxid titaničitý (E171), červený oxid železitý (E 172), žlutý oxid železitý (E 172), černý oxid železitý (E 172), natrium- lauryl- sulfát a oxid křemičitý.
Tiskařský inkoust na obalu obsahuje (zlatý inkoust S- 13050): šelak, lecitin, simetikon, žlutý oxid železitý (E 172).
Jak Sonata vypadá a co obsahuje toto balení
Sonata 5 mg, tvrdé tobolky, které obsahují intenzívně tmavě modrý prášek, mají světle hnědou vrchní část se zlatým nápisem „ W “, a bílou spodní část se zlatým nápisem „ 5 mg “.
Jsou baleny v blistrech.
Jedno balení obsahuje 7, 10 nebo 14 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Meda AB Pipers väg 2 S- 170 09 Solna Švédsko
Sonata pro Meda AB je Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H- 1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Kodaňská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Danmark Meda A/ S Solvang 8 DK- 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL- 1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N- 1384 Asker Tlf: +47 66 75 33 00
Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Österreich MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Tel: + 43 1 86 390 0
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL- 00- 828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E- 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉeuticos SA Rua do Centro Cultural 13 P- 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F- 75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
40 Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Avstrija Tel: + 43 1 86 390 0
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK- 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 I- 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN- 02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S- 170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop' s Stortford CM22 6PU - UK Tel: +44 845 460 0000
75 LT 06144 Vilnius Tel: +370 52 688 490
Tato příbalová informace byla naposledy schválena Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
41 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Sonata 10 mg tvrdé tobolky zaleplonum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
6.
Další informace.
1.
CO JE SONATA A K ČEMU SE POUŽÍVÁ
Sonata patří do třídy látek nazývaných léčivé přípravky příbuzné benzodiazepinům, které sestávají z přípravků s hypnotickými účinky.
SonataVám pomůže spát.
Problémy se spaním netrvají obvykle dlouho a většina lidí potřebuje jen krátkodobou léčbu.
Délka léčení by se měla pohybovat od několika dnů do dvou týdnů.
Jestliže máte problémy se spánkem i po ukončení užívání tobolek, kontaktujte znovu svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SONATA UŽÍVAT
Neužívejte přípravek Sonata, jestliže
• Jste přecitlivělí (alergičtí) na zaleplon nebo na jakoukoli další složku přípravku Sonata Míváte syndrom spánkové apnoe (krátkodobé přerušení dýchání v průběhu spánku) • závažné problémy s ledvinami či játry • máte myastenii gravis (velmi slabé nebo unavené svalstvo) • máte vážné problémy s dýcháním nebo obtíže v oblasti hrudníku •
Jestliže máte pochybnosti, zda netrpíte některým z těchto stavů, zeptejte se svého lékaře.
Děti do 18 let věku nesmí užívat přípravek Sonata.
42 Věnujte zvláštní pozornost při užívání přípravku Sonata
• Nikdy nepijte alkohol po dobu léčení přípravkem Sonata.
Alkohol může zvýšit nežádoucí účinky každého léku, který Vám pomáhá spát. • Užívejte přípravek Sonata s velkou opatrností, jestliže jste někdy byli závislí na lécích nebo alkoholu. • Pokud užíváte jakékoli léky, které patří do skupiny léčiv navozujících spánek, včetně • přípravku Sonata, je možné, že se můžete stát na nich závislými.
Jakmile se rozvine fyzická závislost, náhlé ukončení léčby může být doprovázeno abstinenčními příznaky.
Mezi ně může patřit bolest hlavy, bolest svalů, nadměrná úzkost, napětí, neklid, zmatenost a podrážděnost.
Neužívejte přípravek Sonata, ani jiné léky na spaní déle, než stanovil Váš lékař. • Když užíváte léky na spaní, je zde možnost, že pocítíte jistý typ ztráty paměti (amnézie) a ztrátu koordinace.
Tomu je možné se vyhnout, pokud zůstanete v klidu nejméně 4 hodiny po užití přípravku Sonata. • Existuje možnost, že můžete zažít somnambulismus (náměsíčnost) zahrnující konzumaci jídla nebo řízení za stavu neúplné bdělosti, aniž byste si příhodu pamatovali.
Při užívání léků ze skupiny léků na spaní včetně přípravku Sonata byly hlášeny reakce jako neklid, rozrušení, podrážděnost, agresivita, nenormální myšlení, bludy, hněv, noční můry, deperzonalizace, halucinace, psychózy, nevhodné chování, neobvyklé extrovertní chování a jiné ovlivnění chování.
Tyto reakce mohou být vyvolány léčivou látkou, nastat samovolně nebo v důsledku základního psychiatrického či tělesného onemocnění.
S vyšší pravděpodobností se mohou vyskytnout u starších pacientů.
Byly hlášeny vzácné případy těžkých alergických reakcí.
Alergická reakce může zahrnovat vyrážku, svědění, ztížené dýchání nebo otok obličeje, rtů, hrdla či jazyka nebo pocit na zvracení a zvracení.
Pokud se u Vás objeví jakýkoli z těchto příznaků, okamžitě vyhledejte lékaře.
Užívání jiných léků
Neužívejte žádné jiné léky bez předchozí konzultace s vaším lékařem nebo lékárníkem.
Týká se to i léků, které je možno koupit bez lékařského předpisu.
Některé z nich mohou způsobit ospalost a neměly by se užívat spolu s přípravkem Sonata.
Jestliže se přípravek Sonata užívá s jinými léky ovlivňujícími činnost mozku, můžete se při této kombinaci cítit více ospalí, než je potřebné.
Uvědomte si, že tyto kombinace mohou způsobit ospalost i následující den.
Mezi tyto léky patří: látky používané k léčbě duševních poruch (antipsychotika, hypnotika, anxiolytika/ sedativa, antidepresiva), léky proti silné bolesti (narkotická analgetika), látky používané k léčbě záchvatů/ křečí (antiepileptika), léky používané ke znecitlivění (anestetika) a přípravky používané k léčbě alergií (sedativní antihistaminika).
Měli byste informovat svého lékaře nebo lékárníka, jestliže užíváte cimetidin (lék na žaludek) nebo erytromycin (antibiotikum).
Užívání přípravku Sonata s jídlem a pitím
Nedoporučuje se užívat přípravek Sonata s hlavním jídlem nebo bezprostředně po něm, protože přípravek může účinkovat pomaleji.
Polykejte tobolku (- ky) a zapijte malou sklenicí vody.
Nikdy nepijte alkohol po dobu léčení přípravkem Sonata (viz také „ Věnujte zvláštní pozornost při užívání přípravku Sonata “).
43 Těhotenství a kojení
Pokud jste těhotná, nebo plánujete otěhotnět, informujte svého lékaře.
Sonata by se v tomto období neměla užívat, protože není dostatek klinických údajů k vyhodnocení její bezpečnosti v těhotenství.
Pokud kojíte, informujte svého lékaře.
Sonata by se v tomto období neměla užívat, protože není dostatek klinických údajů k vyhodnocení její bezpečnosti v období kojení.
Řízení dopravních prostředků a obsluha strojů
Přípravek Sonata může vyvolat ospalost, zhoršení koncentrace či paměti nebo svalovou slabost.
Tyto účinky mohou být zhoršeny v případě, že po užití přípravku spíte méně než 7 až 8 hodin.
Jestliže jste ovlivněn/ a, neřiďte a neobsluhujte stroje.
Důležitá informace o jedné ze složek přípravku Sonata
Jestliže vám váš lékař řekl, že nesnášíte některé cukry, kontaktujte svého lékaře předtím, než začnete užívat tento léčivý přípravek.
3.
JAK SE SONATA UŽÍVÁ
Přípravek Sonata významně ovlivňuje schopnost řídit a obsluhovat stroje.
Útlum, ztráta paměti, porucha koncentrace a porucha funkce svalů může nežádoucím způsobem ovlivnit schopnost řídit a obsluhovat stroje.
Pokud není spánek dostatečně dlouhý, může se zvýšit pravděpodobnost snížení pozornosti.
Při vykonávání činností vyžadujících pozornost je nutná opatrnost.
Přípravek Sonata je připraven tak, že když se obsah tobolky rozpustí v tekutině, tekutina změní barvu a zakalí se.
Jestliže jste užil( a) více přípravku Sonata, než jste měl( a)
Ihned vyhledejte lékaře a sdělte mu, kolik tobolek jste užil( a).
Lékařskou pomoc nevyhledejte bez doprovodu.
Pokud dojde k předávkování, může se u vás rychle rozvinou zvýšená ospalost a vyšší dávky by pravděpodobně vyvolaly bezvědomí (koma).
Jestliže jste zapomněl( a) užít přípravek Sonata
Pouze užijte následující tobolku v obvyklou dobu a pokračujte jako doposud.
Nezkoušejte dohonit dávky, které jste zapomněl( a).
Jestliže jste přestal( a) užívat přípravek Sonata
Při ukončení léčby může dojít k návratu původní nespavosti a můžete pocítit změny nálady, úzkost a neklid.
Jestliže trpíte těmito příznaky, poraďte se s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
44 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Sonata nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zaznamenáte kterýkoliv z následujících účinků nebo jiné změny ve vašem zdravotním stavu, co nejdříve o tom řekněte svému lékaři.
Velmi časté (vyskytují se u více než 1 z 10 pacientů) Časté (vyskytují se u 1 až 10 ze 100 pacientů) Méně časté (vyskytují se u 1 až 10 z 1000 pacientů) Vzácné (vyskytují se u 1 až 10 z 10000 pacientů) Velmi vzácné (vyskytují se u méně než 1 z 10000 pacientů) Není známo (četnost nelze z dostupných údajů určit)
Nežádoucí účinky, které se mohou vyskytnout často:: ospalost během dne; problémy s pamětí; pocity jako mravenčení např. v končetinách (parestézie); bolestivá menstruace.
Mezi méně časté nežádoucí účinky patří: závratě; slabost; snížená koordinace pohybů; poruchy stability a/ nebo pády (ataxie); snížená koncentrace; apatie; noční neklid; deprese; agitovanost; podrážděnost; zmatenost, poruchy myšlení a chování (extroverse, která se vymyká běžnému charakteru, nižší útlum, agresivita, zuřivost, bludy, odosobnění, psychóza); noční můry; halucinace; dvojité vidění nebo jiné problémy se zrakem, zvýšená citlivost na hluk (hyperakuze); poruchy čichu (parosmie); poruchy řeči, včetně nezřetelného vyslovování; necitlivost např. končetin (hypestezie); nevolnost; snížená chuť k jídlu; zvýšená citlivost na světlo (sluneční světlo a UV záření); pocit nejasné nemoci (nevolnost).
Ve velmi vzácných případech byly hlášeny alergické reakce, některé vážné, někdy s těžkostmi s dýcháním, které mohou vyžadovat okamžitý zdravotnický zásah.
Alergická reakce může také zahrnovat vyrážku, svědění nebo otok obličeje, rtů hrdla či jazyka.
Bylo hlášeno zvýšení hladin transamináz (skupina jaterních enzymů, vyskytujících se přirozeně v krvi), což může být příznakem jaterního poškození.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SONATA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Sonata nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávat při teplotě nad 30°C.
Máte- li nějaké další otázky, obraťte se, prosím, na svého lékaře nebo lékárníka.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
45 6.
Co Sonata obsahuje
Léčivou látkou v jedné tvrdé tobolce Sonata je zaleplonum 10 mg.
Pomocnými látkami jsou mikrokrystalická celulosa, předbobtnalý škrob, oxid křemičitý, natrium- lauryl - sulfát, magnesium- stearát, monohydrát laktosy, indigokarmin (E132), oxid titaničitý (E171).
Pomocné látky obalu tobolky: želatina, oxid titaničitý (E171), natrium- lauryl- sulfát a oxid křemičitý.
Tiskařský inkoust na obalu obsahuje (růžový inkoust SW- 1105): šelak, oxid titaničitý (E 171), roztok amoniaku, červený oxid železitý (E 172), žlutý oxid železitý (E 172).
Jak Sonata vypadá a co obsahuje toto balení
Jsou baleny v blistrech.
Jsou baleny v blistrech.
Jedno balení obsahuje 7, 10 nebo 14 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Meda AB Pipers väg 2 170 09 Solna Švédsko
Sonata pro Meda AB je Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H- 1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Kodaňská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338 46
Danmark Meda A/ S Solvang 8 DK- 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL- 1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N- 1384 Asker Tlf: +47 66 75 33 00
Eesti Österreich MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Tel: + 43 1 86 390 0
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL- 00- 828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E- 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉeuticos SA Rua do Centro Cultural 13 P- 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F- 75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Avstrija Tel: + 43 1 86 390 0
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK- 821 02 Bratislava Tel: +421 2 4914 0172 47
Italia Meda Pharma S. p. A.
Viale Brenta, 18 I- 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN- 02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S- 170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop' s Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lietuva MediNet International Ltd.
Laisvės pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
48
European Medicines Agency
EMEA/ H/ C/ 303
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SONOVUE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je SonoVue?
SonoVue je léčivý přípravek obsahující účinnou látku sulfuris hexafluoridum (ve formě plynu).
Je k dispozici jako souprava, která obsahuje jednu injekční lahvičku s plynem a práškem a jednu předplněnou injekční stříkačku obsahující 5 ml rozpouštědla.
Po rozpuštění obsahuje 1 ml disperze přípravku SonoVue 8 mikrolitrů plynného sulfuris hexafluoridum v podobě „ mikrobublin “.
Na co se přípravek SonoVue používá?
Přípravek SonoVue je určen pouze k diagnostickým účelům.
Je to kontrastní látka (pomáhá zviditelnit vnitřní struktury těla při zobrazovacích vyšetřeních).
Přípravek SonoVue se používá při vyšetřeních, která měří průchod ultrazvuku v těle, protože zlepšuje echogenitu krve.
Používá se pouze tehdy, pokud výsledky vyšetření bez použití kontrastní látky nejsou průkazné.
Přípravek SonoVue se používá při: • echokardiografii (diagnostické vyšetření, při kterém se získává obraz srdce).
Používá se pro získání jasnějšího snímku srdečních dutin, zvláště levé komory, u pacientů s prokázanou ischemickou chorobou srdeční nebo s podezřením na ni. • dopplerovském vyšetření (diagnostické vyšetření, které měří rychlost průtoku krve).
Přípravek SonoVue může být používán u dopplerovského vyšetření velkých krevních cév, jako jsou cévy vedoucí do hlavy nebo velké cévy jater nebo menší krevní cévy v lézích (místa postižená nemocí) v oblastech prsu nebo jater.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek SonoVue používá?
Přípravek SonoVue by měli používat pouze lékaři se zkušenostmi s diagnostickým ultrazvukovým zobrazováním.
Aplikuje se intravenózně (do žíly) před provedením vyšetření v dávce 2 nebo 2, 4 ml v závislosti na prováděném vyšetření.
Dávka může být opakována.
Přípravek SonoVue nebyl zkoumán u pacientů ve věku 18 let a mladších a neměl by se u této věkové skupiny používat.
Jak přípravek SonoVue působí?
Účinná látka v přípravku SonoVue, sulfuris hexafluoridum, je plyn, který se nerozpouští v krvi.
Po aplikaci cestují mikrobubliny v krvi, kde odrážejí ultrazvukové vlny lépe než okolní tkáně.
To zpřesňuje výsledky vyšetření založených na měření ultrazvuku, jako je echokardiografie a dopplerovské vyšetření.
Plyn odejde z těla plícemi.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek SonoVue zkoumán?
Přípravek SonoVue byl zkoumán celkem u 895 pacientů v šesti hlavních studiích.
Patřily sem tři studie echokardiografie a tři studie dopplerovského vyšetření.
Echokardiografické studie zahrnovaly celkem 317 pacientů a srovnávaly účinky přípravku SonoVue s účinky jiné kontrastní látky a placeba (léčba neúčinným přípravkem).
Dopplerovské vyšetření zahrnovalo 361 pacientů, kteří byli vyšetřováni pro abnormality velkých krevních cév, a 217 pacientů vyšetřovaných pro abnormality menších cév.
V těchto studiích nebyl přípravek SonoVue srovnáván s jiným lékem, ale výsledky vyšetření s přípravkem SonoVue byly srovnávány se „ zlatým standardem “, jako je angiografie (RTG snímek krevních cév).
Hlavním měřítkem účinnosti byla jasnost obrazů získaných při vyšetření.
Jaký přínos přípravku SonoVue byl prokázán v průběhu studií?
V echokardiografických studiích zlepšil přípravek SonoVue jasnost obrazu získaného u levé srdeční komory a okraje levé komory účinněji než srovnávací látka a placebo.
U studií dopplerovského vyšetření s použitím SonoVue pro měření průtoku krve ve velkých cévách došlo ke zlepšení kvality snímku při vyšetřování mozkových tepen (v hlavě), karotických tepen (v krku) a portální žíly (vedoucí do jater), ale nikoliv u renálních tepen (vedoucích do ledvin).
U menších žil zajistil přípravek SonoVue vyšší kvalitu snímků při sledování krevního průtoku u lézí prsu a jater.
Toto však nebylo pozorováno u lézí slinivky břišní, ledvin, vaječníků nebo prostaty.
Jaká rizika jsou spojena s přípravkem SonoVue?
Nejběžnějšími vedlejšími účinky přípravku SonoVue (zaznamenané u 1 až 10 ze 100 pacientů) jsou bolesti hlavy, nauzea (nevolnost), bolest v místě vpichu, včetně tvorby modřin, pálení a parestézie (neobvyklé pocity jako brnění a mravenčení) v místě vpichu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem SonoVue je uveden v příbalových informacích.
Přípravek SonoVue by neměl být podáván osobám s možnou přecitlivělostí (alergií) na sulfuris hexafluoridum nebo na jakoukoli jinou složku přípravku.
Přípravek SonoVue by neměl být podáván těmto pacientům: • pacientům s nedávno prodělaným akutním koronárním syndromem (příznaky postihující srdce) nebo nestabilní ischemickou chorobou srdeční (zhoršené zásobování srdce krví), • pacientům, u nichž došlo k pravolevému zkratu (abnormální pohyb krve v srdci), pacientům se závažnou plicní hypertenzí (vysoký krevní tlak v plicní tepně, která vede ze srdce do plic), nekontrolovanou hypertenzí (vysoký krevní tlak) nebo syndromem dechové tísně u dospělých (závažné hromadění tekutiny v obou plících), • těhotným nebo kojícím ženám.
Na základě čeho byl přípravek SonoVue schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že při zvyšování echogenity (ultrazvukový kontrast) v krvi při echokardiografickém vyšetření pacientů s prokázaným kardiovaskulárním onemocněním nebo s podezřením na něj za účelem zvýraznění srdečních dutin a zvýraznění hranice endokardu levé komory a při dopplerovském vyšetření makrovaskulatury (mozkové tepny, extrakraniální karotické nebo periferní tepny a portální žíly) nebo mikrovaskulatury (léze jater nebo prsu) převyšují přínosy přípravku SonoVue jeho rizika.
Výbor doporučil, aby bylo přípravku SonoVue uděleno rozhodnutí o registraci.
Další informace o přípravku SonoVue:
Evropská komise udělila rozhodnutí o registraci přípravku SonoVue platné v celé Evropské unii společnosti Bracco International B. V. dne 26. března 2001.
Registrace byla obnovena dne 26. března 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek SonoVue je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
2/ 2
< číslo jednací procedury
< obsah
< název >
léková forma
Cesta podání
obal
(koncentrace) >
velikosti balení
EU/ 1/ 01/ 177/ 002
Prášek pro přípravu injekční disperze s rozpouštědlem
K nitrožilnímu podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná
5 ml
1 injekční lahvička + 1 předplněná injekční stříkačka + 1 Mini- Spike
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
SonoVue, 8 mikrolitrů/ ml, prášek pro přípravku injekční disperze s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rozpuštění dle pokynů obsahuje 1 ml výsledné disperse 8 µl fluoridu sírového v mikrobublinách, což odpovídá 45 µg.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční disperze s rozpouštědlem SonoVue je souprava, která obsahuje 1 injekční lahvičku obsahující 25 mg lyofilizovaného prášku 1 předplněnou injekční stříkačku obsahující 5 ml chloridu sodného 1 přenosový systém typu Mini- Spike
Informace o vzhledu rekonstituovaného roztoku jsou uvedeny v bodě 6. 6.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento léčivý přípravek je určen pouze k diagnostickým účelům.
SonoVue je určen k použití při ultrazvukovém zobrazování ke zvýšení echogenity krve, vedoucí ke zlepšení koeficientu signál - šum.
SonoVue by měl být použit pouze u pacientů, u nichž by vyšetření bez zvýšení kontrastu bylo neprůkazné.
Echokardiografie SonoVue je transpulmonární echokardiografická konstrastní látka k použití u pacientů s podezřením nebo s prokázaným kardiovaskulárním onemocněním k zvýraznění srdečních dutin a ke zvýraznění hranice endokardu levé komory.
Doppler makrovaskulatury
SonoVue zvyšuje přesnost při detekci nebo vyloučení abnormalit mozkových tepen a extrakraniálního průběhu karotidy nebo periferních tepen tak, že zlepšuje koeficient signál- šum Dopplerovského vyšetření.
SonoVue zvyšuje kvalitu znázornění průtoku krve při Dopplerovském vyšetření a délku klinicky užitečného zvýšení signálu při vyšetření portální žíly.
Doppler mikrovaskulatury
SonoVue zlepšuje zobrazení cévního systému jaterních a prsních lézí během Dopplerovské sonografie, což vede k přesnější charakterizaci lézí.
4. 2 Dávkování a způsob podání
Tento přípravek by měl být podáván pouze lékaři se zkušeností v diagnostickém ultrazvukovém
2 zobrazování.
B- režim zobrazení srdečních dutin, v klidu nebo při zatížení:
2 ml.
Dopplerovské vyšetření cév:
2, 4 ml.
Během jednoho vyšetření může být podána i druhá injekce doporučené dávky, pokud to lékař považuje za nezbytné.
Starší pacienti Doporučené dávky platí také pro starší pacienty.
Pediatričtí pacienti Bezpečnost a efektivnost SonoVue u pacientů mladších 18 let nebyla dosud prokázána a tento přípravek by u těchto pacientů neměl být používán.
Mikrobublinová disperze se před použitím připraví vstříknutím 5 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) skrze zátku k obsahu injekční lahvičky.
Injekční lahvička se pak prudce po několik sekund protřepává, až je lyofilizát zcela rozpuštěn.
Požadovaný objem disperze může být nabrán do injekční stříkačky kdykoli do šesti hodin po rekonstituci.
Těsně před nabráním do injekční stříkačky by injekční lahvička měla být protřepána, aby došlo k resuspendaci mikrobublin.
SonoVue by měl být podán okamžitě po nabrání do injekční stříkačky vstříknutím do periferní žíly.
Každá injekce by měla být následována výplachem 5 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Návod k přípravě viz bod 6. 6.
4. 3 Kontraindikace
SonoVue by neměl být podáván pacientům se známou přecitlivělostí na fluorid sírový nebo kteroukoli složku SonoVue.
SonoVue je kontraindikován pro použití u pacientů s čerstvým akutním koronárním syndromem nebo klinicky nestabilní ischemickou chorobou srdeční včetně vyvíjejícího se nebo probíhajícího infarktu myokardu, typickou klidovou anginou pectoris během posledních 7 dnů, významným zhoršením kardiálních symptomů během posledních 7 dnů, nedávnou intervencí na koronárních tepnách, nebo jinými faktory naznačujícími klinickou nestabilitu (např. čerstvé zhoršení EKG nálezu, laboratorní nebo klinické nálezy), akutním srdečním selháním, stupněm III/ IV srdečního selhání, nebo s těžkými arytmiemi.
SonoVue je kontraindikován u pacientů se známou existencí pravo- levých zkratů, s těžkou plicní hypertenzí (plicní arteriální tlak > 90 mmHg), nekontrolovanou systémovou hypertenzí a u pacientů se syndromem dechové tísně dospělých.
(viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
EKG by mělo být monitorováno podle klinické indikace u vysoce rizikových pacientů.
Je třeba zdůraznit, že zátěžová echokardiografie, která může imitovat ischemickou příhodu, může potenciálně zvýšit riziko užití SonoVue.
Proto, má- li být SonoVue užit ve spojitosti se zátěžovou echokardiografií, pacient musí být ve stabilním stavu, ověřeném chyběním bolesti na hrudi nebo změnami EKG nálezu během dvou předešlých dnů.
Kromě toho EKG a krevní tlak by měly být monitorovány během kontrastní SonoVue echokardiografie s farmakologickou zátěží (např. s dobutaminem).
Péči je třeba věnovat pacientům s ischemickou chorobou srdeční, protože alergoidní a vasodilatační reakce mohou u těchto pacientů vést k ohrožení života.
3 Musí být dostupné vybavení neodkladné péče a personál vyškolený pro jeho použití.
Opatrnost se doporučuje, je- li SonoVue podáván pacientům s klinicky významným plicním onemocněním, včetně těžké chronické obstrukční plicní nemoci.
Doporučuje se, aby pacient byl během podání SonoVue a následně nejméně 30 minut pod bedlivým dohledem zdravotnického personálu.
Počet pacientů s následujícími potížemi, kteří byli vystaveni působení SonoVue v klinických studiích, je omezený, a proto se doporučuje opatrnost, pokud je tento přípravek podáván pacientům s: akutní endokarditidou, protetickými chlopněmi, akutním systémovým zánětem a/ nebo sepsí, stavy zvýšené srážlivosti a/ nebo nedávnou tromboembolií a ledvinovým nebo jaterním onemocněním v konečném stadiu.
SonoVue není vhodný k použití u pacientů s umělou plicní ventilací a pacientů s nestabilními neurologickými poruchami.
Ve studiích na zvířatech byly odhaleny biologické vedlejší účinky podání echo- kontrastních látek interakcí s ultrazvukovým vlněním (jako poškození endoteliálních buněk a praskliny kapilár).
Přestože tyto vedlejší biologické účinky nebyly hlášeny u lidí, doporučuje se použití nízkého mechanického indexu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakcí
Žádné specifické interakční studie nebyly provedeny.
V klinických studiích u pacientů, jimž byly podávány různé kategorie nejběžnějších dlouhodobě užívaných léků nebyly nalezeny žádné jasné spojitosti s ohledem na výskyt nežádoucích účinků.
4. 6 Těhotenství a kojení
Klinická data na potvrzených těhotenstvích nejsou k dispozici.
Studie na zvířatech nenaznačují žádné škodlivé účinky s ohledem na těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz odstavec 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Těhotným ženám by měl být přípravek předepisován s opatrností.
Z tohoto důvodu by SonoVue měl být podáván s opatrností kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Na základě farmakokinetických a farmakodynamických profilů se předpokládá, že SonoVue nemá žádný nebo má jen nepatrný vliv na schopnost řídit nebo ovládat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky hlášené u SonoVue byly obecně nezávažné, přechodné a odezněly samovolně bez následků.
Nejčastěji hlášené nežádoucí účinky v klinických studiích byly bolesti hlavy (2, 3%), bolest v místě vpichu injekce (1, 4%) a reakce v místě vpichu injekce jako krevní výron, pálení a změněná citlivost v místě vpichu injekce (1, 7%).
Zaznamenány byly změny na EKG, změny krevního tlaku a některých hodnocených laboratorních parametrů, ty však nebyly považovány za klinicky významné.
4 Nežádoucí účinky zaznamenané u 1788 dospělých pacientů v klinických studií jsou následující:
Tělesný systém Poruchy metabolismu a výživy
Časté (> 1/ 100, < 1/ 10)
Méně časté (> 1/ 1000 - < 1/ 100) Hyperglykémie
Poruchy nervového systému
Bolesti hlavy
Změněná citlivost, závratě, nespavost, zvláštní chutě
Oční poruchy Cévní poruchy Respirační, hrudní a mediastinální poruchy
Rozostřené vidění Vazodilatace Faryngitida, sinusová bolest
Gastrointestinální poruchy Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Nevolnost
Bolesti břicha Svědění, erytematózní vyrážka Bolesti zad
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Bolest v místě vpichu injekce, reakce v místě vpichu injekce včetně krevního výronu, pálení a změněné citlivosti v místě vpichu injekce
Bolest na hrudi, nespecifikovaná bolest, asténie
Byl hlášen jeden případ sensoro- motorické parézy.
Post marketing Hlášeny byly vzácné případy připomínající přecitlivělost po injekci SonoVue jako jsou: kožní erytém, bradykardie, hypotenze nebo anafylaktický šok.
V některých z uvedených případů u pacientů trpících onemocněním věnčitých tepen, bradykardie a hypotenze byly doprovázeny ischemií a/ nebo infarktem myokardu.
Ve velmi vzácných případech byly hlášeny smrtelné následky v časové souvislosti s podáním SonoVue.
Všichni tito pacienti byli vysoce rizikoví kvůli závažným srdečním komplikacím, což mohlo vést k smrtelným následkům.
4. 9 Předávkování
Vzhledem k tomu, že dosud neexistují případy předávkování, objektivní ani subjektivní příznaky předávkování nejsou identifikovány.
Dávky až do 56 ml SonoVue byly podávány zdravým dobrovolníkům v klinické studii 1. fáze, aniž byly hlášeny vážné nežádoucí účinky.
Pacient by v případě předávkování měl být sledován a léčen symptomaticky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
FARMAKOTERAPEUTICKÁ SKUPINA:
ULTRAZVUKOVÁ KONTRASTNÍ LÁTKA ATC KÓD VO8DA.
Přídavek 0, 9% injekčního roztoku chloridu sodného k lyofilizovanému prášku následovaný prudkým protřepáváním má za následek tvorbu mikrobublin fluoridu sírového.
Mikrobubliny mají průměr přibližně 2, 5 µm, přičemž 90% má průměr menší než 6 µm a 99% má průměr menší než 11 µm.
Jeden mililitr SonoVue obsahuje 8 µl mikrobublin.
Styčná plocha mezi bublinkou fluoridu sírového a vodným médiem funguje jako reflektor ultrazvukových paprsků, což zlepšuje echogenitu krve a zvyšuje kontrast mezi krví a okolní tkání.
Intenzita odraženého signálu závisí na koncentraci mikrobublin a frekvenci ultrazvukového paprsku.
V navržených klinických dávkách SonoVue způsobil význačné zvýšení intenzity signálu na déle než 2 minuty pro B- režim zobrazování v echokardiografii a na 3 až 8 minut pro Dopplerovské zobrazení makrovaskulatury a mikrovaskulatury.
5 Fluorid sírový je inertní, neškodný plyn, těžko rozpustný ve vodných roztocích.
V literatuře existují studie o použití tohoto plynu při studiu respirační fyziologie a pro pneumatickou retinopexii.
5. 2 Farmakokinetické vlastnosti
Celkové množství fluoridu sírového podaného v klinické dávce je extrémně nízké (mikrobubliny v 2 ml dávce obsahují 16 µl plynu).
Fluorid sírový se rozpouští v krvi a je následně vydechován.
Po jednotlivé nitrožilní injekci 0, 03 nebo 0, 3 ml SonoVue/ kg (přibližně 1 a 10 ti násobek maximální klinické dávky) lidským dobrovolníkům byl fluorid sírový rychle eliminován.
Průměrný terminální poločas byl 12 minut (rozsah 2 až 33 minut).
Více než 80% podaného fluoridu sírového bylo prokázáno ve vydechovaném vzduchu během 2 minut po injekci a téměř 100% po 15 minutách.
U pacientů s difúzní intersticiální plicní fibrózou bylo prokázáno ve vydechovaném vzduchu průměrně 100% fluoridu sírového a terminální poločas byl podobný poločasu změřenému u zdravých dobrovolníků.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data z běžných studií bezpečnostní farmakologie, genotoxicity a reprodukční toxicity neodhalují žádné zvláštní riziko pro lidské jedince.
Cékální léze, které byly pozorovány v některých studiích s opakovanými dávkami u krys, ale ne u opic, nejsou relevantní pro lidské jedince za normálních podmínek podávání.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Makrogol 4000 Distearoylfosfatidylcholin Dipalmitoylfosfatidylglycerol sodný Kyselina palmitová
Rozpouštědlo Injekční roztok chloridu sodného 9 mg/ ml (0, 9%).
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto SonoVue by neměl být mísen s žádnými jinými léčivými přípravky kromě poskytnutého rozpouštědla.
6. 3 Doba použitelnosti
2 roky.
Chemická a fyzikální stabilita po rekonstituci byla prokázána na dobu 6 hodin.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědností uživatele.
6. 4 Zvláštní opatření pro uchovávání
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
25 mg suchého, lyofilizovaného prášku v atmosféře fluoridu sírového v bezbarvé injekční lahvičce ze skla typu I, s elastomerovým uzávěrem.
Oddělený přenosový systém.
Předplněná injekční stříkačka ze skla typu I obsahující 5 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
6. 6 Zvláštní opatření pro likvidaci přípravku
Před použitím přípravek zkontrolujte a ujistěte se, že obal a uzávěr nejsou poškozeny.
SonoVue musí být před použitím připraven vstříknutím 5 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) skrz zátku k obsahu injekční lahvičky.
Injekční lahvička se pak prudce protřepává po dobu 20 sekund.
Poté může být žádaný objem disperze nabrán do injekční stříkačky podle použitého systému následovně:
Balení 02 (s odděleným MiniSpike přenosovým systémem)
1
4
2
5
3
6
7
8
v1. 0- 08/ 2000 ©BRG 2000
1.
2.
3.
Otevřete blistr MiniSpike přenosového systému a odstraňte víčko injekční stříkačky.
7
5.
6.
7.
8.
Převraťte systém a opatrně naberte SonoVue do injekční stříkačky.
Odšroubujte injekční stříkačku od přenosového systému.
SonoVue by měl být podán okamžitě injekcí do periferní žíly.
Po rekonstituci se získá homogenní mléčně bílá tekutina.
Jestliže se v ní nacházejí pevné částice lyofilizátu nebo suspenze není homogenní, přípravek by měl být zlikvidován. Pokud SonoVue není použit okamžitě po rekonstituci, mikrobublinová disperze by měla být před nabráním do injekční stříkačky znovu protřepána.
Chemická a fyzikální stabilita mikrobublinové disperze byla prokázána na dobu 6 hodin.
Injekční lahvička je určena pouze pro jedno vyšetření.
Všechna nepoužitá disperze zbývající po ukončení vyšetření nebo odpad musí být zlikvidovány v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bracco International B. V.
Strawinskylaan 3051 NL - 1077 ZX Amsterdam Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 177/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
26 Březen 2001 / 24 dubna 2006
10.
DATUM REVIZE TEXTU
8 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bracco Imaging S. p. A Via Ribes 5, Biondustry Park Colleretto Giacosa - 10010 (TO) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSURs: držitel rozhodnutí o registraci předloží Periodicky aktualizovanou zprávu o bezpečnosti za období 01/ 10/ 2005 až 30/ 09/ 2006 a bude pokračovat ročními PSUR, pokud nebude ujednáno jinak s CHMP.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Vnější obal, balení 02
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SonoVue, sulfuris hexafluoridum 8 mikrolitrů/ ml Prášek pro přípravu injekční disperze s rozpouštědlem
2.
STATEMENT OF ACTIVE SUBSTANCE( S)
Jeden mililitr obsahuje 8 mikrolitrů mikrobublin sulfuris hexafluoridum
3.
SEZNAM POMOCNÝCH LÁTEK
Makrogol 4000, distearoylfosfatidylcholin, dipalmitoylfosfatidylglycerol sodný, kyselina palmitová Rozpouštědlo: injekční roztok chloridu sodného 9 mg/ ml (0, 9%).
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička obsahující 25 mg lyofilizovaného prášku k rozpuštění v 5 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
1 předplněná injekční stříkačka obsahující injekční roztok chloridu sodného 9 mg/ ml (0, 9%) 1 Mini- Spike Plus 6/ 8 (CE 0123) přenosový systém 1 ml rozpuštěné disperze obsahuje 8 mikrolitrů mikrobublin fluoridu sírového.
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si pečlivě přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
13 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pouze k jednorázovému použití, všechen nespotřebovaný přípravek zlikvidujte
11.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bracco International B. V., Strawinskylaan 3051, NL - 1077 ZX Amsterdam, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 177/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
SonoVue 8 mikrolitrů/ ml prášek pro přípravu injekční disperze s rozpouštědlem
2.
ZPŮSOB PODÁNÍ
K nitrožilnímu podání.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
25 mg lyofilizovaného prášku má být před podáním rekonstituováno v 5 ml injekčního roztoku chloridu sodného
6.
JINÉ
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Injekční roztok chloridu sodného 9 mg/ ml Pro použití se SonoVue
2.
ZPŮSOB PODÁNÍ
K nitrožilnímu podání
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml
6.
JINÉ
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
SonoVue, 8 mikrolitrů/ ml, prášek pro přípravu injekční disperze s rozpouštědlem sulfuris hexafluoridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
6.
Co je SonoVue a k čemu se používá Čemu musíte věnovat pozornost, než začnete SonoVue používat Jak se SonoVue používá Možné nežádoucí účinky Jak přípravek SonoVue uchovávat Další informace
1.
Co je SonoVue a k čemu se používá
SonoVue je kontrastní látka pro ultrazvukové zobrazení cév a tkání těla.
SonoVue je disperze obsahující miliony malinkých bublinek (mikrobublin).
Každá z těchto bublinek je menší než červená krvinka.
Bublinky odrážejí ultrazvukový paprsek a poskytují lepší kontrast než tělesné tkáně.
SonoVue je kontrastní látka, která odráží ultrazvukové vlny jinak než tělesné tkáně, takže zlepšuje zobrazení.
Toto pomůže Vašemu lékaři rozpoznat danou část Vašeho těla nebo krevní cévu a nalézt případné abnormality.
SonoVue může být použit na vyšetřování srdečních dutin, velkých krevních cév a vyšetření ložiskových změn v oblasti prsou a jater.
Tento přípravek je určen pouze k diagnostickým účelům.
2.
Čemu musíte věnovat pozornost, než začnete SonoVue používat
Nepoužívejte SonoVue: jestliže jste alergický/ á (přecitlivělý/ á) na fluorid sírový nebo na kteroukoli další složku přípravku nebojestliže:
-
jste měl( a) infarkt myokardu a stále trpíte častou a/ nebo opakovanou anginou pectoris nebo bolestmi na hrudi
- - -
jste prodělal( a) v nedávné době intervenci na věnčitých tepnách máte čerstvé změny na svém elektrokardiogramu máte časté a/ nebo opakované anginózní bolesti nebo bolesti na hrudi v posledních 7 dnech
Pokud jste někdy v minulosti měl( a) alergickou reakci na SonoVue nebo na kteroukoli jinou 18 ultrazvukovou kontrastní látku, informujte svého lékaře.
Pokud musíte podstoupit zátěžovou echokardiografii, informujte svého lékaře, jestliže v posledních 2 dnech jste:
-
-
máte nedávné elektrokardiografické změny.
Zvláštní opatrnosti při použití SonoVue je zapotřebí:
-
během kontrastního echokardiografického vyšetření SonoVue s farmakologickou zátěží by měly být pečlivě sledovány EKG a krevní tlak,
- -
v případě, že trpíte závažným plicním onemocněním a dechovou nedostatečností, v případě, že máte neurologické onemocnění, které je nestabilní, umělou plicní ventilaci, akutní zánět srdeční nitroblány, umělé srdeční chlopně, akutní systémový zánět a/ nebo sepsi, stav zvýšené krevní srážlivosti a/ nebo nedávný tromboembolický stav, ledvinovou nebo jaterní chorobu v pokročilém stadiu.
Reakce mezi SonoVue a jinými léky nejsou hlášeny.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení SonoVue nebyl studován u těhotných žen.
Nebezpečí pro vyvíjející se dítě se neočekává.
Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, oznamte to svému lékaři. Pokud kojíte, sdělte to svému lékaři.
Není známo, zda SonoVue přechází do mateřského mléka.
Váš lékař Vám poradí, zda byste měla na krátkou dobu přerušit kojení po ultrazvukovém vyšetření.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
3.
Jak se SonoVue používá
Po rekonstituci je SonoVue homogenní mléčně bílá disperze.
Jestliže se v ní nacházejí pevné částice nebo disperze není homogenní, přípravek by měl být zlikvidován.
Pokud SonoVue není použit okamžitě po rekonstituci, disperze by měla být před nabráním do injekční stříkačky znovu protřepána.
SonoVue je podán injekčně do žíly, obvykle na Vaší ruce.
Objem, který Vám bude podán, závisí na tom, která část těla je vyšetřována.
Obvyklá dávka je 2 nebo 2, 4 ml disperze.
Tato dávka může být opakována.
Injekci SonoVue Vám podá zdravotní personál dohlížející na Vaše vyšetření.
Dávka je stejná pro dospělé i starší pacienty, nicméně SonoVue by neměl být podán pacientům mladším 18 let.
Budete sledováni ještě 30 minut po vyšetření.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
Možné nežádoucí účinky
Podobně jako všechny léky, může mít i SonoVue nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Je zde riziko závažných, alergii podobných reakcí, včetně anafylaktického šoku.
Nejvíce nežádoucích účinků, které byly zaznamenány při použití SonoVue v klinických studiích, byly ve většině případů mírné a netrvaly dlouho.
Mezi nejčastější nežádoucí účinky patří: bolesti hlavy, nevolnost, pálení, krevní výron nebo znecitlivění v místě podání injekce.
19 v krku, sinusový tlak, znecitlivění některé části těla, závratě, problémy se spaním, pocit slabosti, zvláštní chutě.
Jestliže si myslíte, že jste zaznamenali nežádoucí účinky poté, co jste dostal( a) injekci SonoVue, informujte o tom zdravotní personál dohlížející na Vaše vyšetření.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo jestliže zaznamenáte jakýkoli nežádoucí účinek, který není uveden v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
Jak přípravek SonoVue uchovávat
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Disperze SonoVue by Vám měla být podána během 6 hodin po přípravě.
6.
Další informace
Co SonoVue obsahuje Léčivou látkou je sulfuris hexafluoridum ve formě mikrobublin.
Pomocnými látkami jsou: makrogol 4000, distearoylfosfatidylcholin, dipalmitoylfosfatidylglycerol sodný, kyselina palmitová.
Skleněná injekční stříkačka obsahuje injekční roztok chloridu sodného 9 mg/ ml (0, 9%).
Jak přípravek SonoVue vypadá a co obsahuje toto balení
SonoVue je sada, která sestává ze skleněné injekční lahvičky obsahující bílý prášek, skleněné injekční stříkačky obsahující rozpouštědlo a přenosového systému.
Bracco International B. V.
Strawinskylaan 3051 NL- 1077 ZX Amsterdam Nizozemsko
Bracco Imaging S. p. A Via Ribes 5, Biondustry Park Colleretto Giacosa - 10010 (TO) Itálie
Datum poslední revize textu:
20 Následující informace jsou určené pouze pro profesionální zdravotnické pracovníky
Balení 02 (s odděleným MiniSpike přenosovým systémem CE0123)
1
4
2
5
3
6
7
8
v1. 0- 08/ 2000 ©BRG 2000
1.
2.
3.
Otevřete blistr MiniSpike přenosového systému a odstraňte víčko injekční stříkačky.
4.
Odstraňte ochranný disk Flipcap z injekční lahvičky.
Vsuňte injekční lahvičku lehce do průhledné objímky přenosového systému a silným zatlačením zabezpečte injekční lahvičku na místě.
5.
6.
7.
8.
Převraťte systém a opatrně naberte SonoVue do injekční stříkačky.
Odšroubujte injekční stříkačku od přenosového systému.
21
European Medicines Agency
Londýn 26. června 2008 Dok. č.
EMEA/ 378413/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku SPANIDIN
Mezinárodní nechráněný název (INN): gusperimus
Dne 17. června 2008 společnost Euro Nippon Kayaku GmbH oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Sanidin určeného k indukci remise u dospělých pacientů trpících klinicky refrakterní Wegenerovou granulomatózou.
Přípravek Spanidin byl označen jako léčivý přípravek pro vzácná onemocnění dne 29. března 2001.
Co je Spanidin?
Spanidin je prášek určený k přípravě injekčního roztoku.
Přípravek obsahuje účinnou látku gusperimus.
Na co měl být přípravek Spanidin používán?
Přípravek Spanidin měl být používán ke zvládání příznaků Wegenerovy granulomatózy u pacientů, kteří nereagovali na jinou léčbu.
Wegenerova granulomatóza je vzácné autoimunitní onemocnění (onemocnění způsobené vlastním obranným systémem organismu, který napadá zdravé tkáně).
Při tomto onemocnění imunitní systém útočí na neutrofily (druh bílých krvinek), čímž způsobuje zánět malých a středních krevních cév a vytváření granulomů (shluků bílých krvinek).
To vyvolává celou řadu příznaků, které postihují zejména dýchací cesty, plíce a ledviny.
Pokud se toto onemocnění neléčí, může vyvolat poškození orgánů či smrt.
Jak měl přípravek Spanidin působit?
Gusperimus, účinná látka v přípravku Sanidin, je imunosupresivum, což znamená, že tlumí aktivitu imunitního systému (přirozeného obranného mechanismu těla).
Má se za to, že v případě Wegenerovy granulomatózy působí gusperimus tak, že narušuje růst a aktivitu bílých krvinek nazývaných lymfocyty, které se účastní zánětlivého procesu.
Předpokládá se, že přípravek Spanidin prostřednictvím snížení počtu lymfocytů a narušení jejich působení omezuje zánět krevních cév, který vyvolává příznaky onemocnění.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Spanidin byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Spanidin byl zkoumán v jedné hlavní studii, do níž bylo zařazeno 45 pacientů s Wegenerovou granulomatózou, kteří byli „ refrakční “ vůči standardní léčbě (nereagovali na ni).
Těmto pacientům byl přípravek Spanidin podán v šesti „ cyklech “, přičemž každý cyklus se skládal ze tří týdnů léčby a jednoho týdne bez léčby.
Hlavním měřítkem účinnosti byl počet pacientů, kteří po dobu nejméně dvou měsíců v průběhu léčby zůstali v remisi (nevykazovali žádné známky aktivního onemocnění).
V rámci této studie nebyl přípravek Spanidin porovnáván s žádnou jinou léčbou, avšak pacienti mohli kromě přípravku Spanidin užívat navíc kortikosteroidy (skupina imunosupresivních léčivých přípravků).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 194. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení dostupných údajů a odpovědí společnosti na předložený seznam otázek měl výbor CHMP v době stažení žádosti pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Spanidin nemůže být schválen k indukci remise u dospělých pacientů trpících klinicky refrakterní Wegenerovou granulomatózou.
Čím byl výbor CHMP v dané době nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že hlavní studie nebyla navržena a provedena tak, aby mohla dostatečně prokázat účinnost přípravku Spanidin.
Jedná se zejména o to, že do studie byli zařazeni někteří pacienti, kteří mohli užívat k léčbě svého onemocnění i jiné druhy léčby, takže je není možné považovat za „ refrakční “.
Přípravek Spanidin navíc nebyl porovnáván s žádnou jinou léčbou, takže nebylo možné odlišit účinky přípravku Spanidin a účinky steroidů.
Výbor CHMP měl navíc obavy, že do studie byli zařazeni někteří pacienti, u nichž nebyla indukční léčba nutná, a rovněž pacienti, kteří nevykazovali příznaky „ klasické “ Wegenerovy granulomatózy, která postihuje dýchací cesty, plíce a ledviny.
Výbor CHMP poznamenal, že k překonání těchto nedostatků by bylo nutné provést dodatečnou studii.
Do této studie by museli být zařazeni pacienti, kteří jsou vůči jiným druhům léčby skutečně refrakční, nebo by tato studie musela srovnávat přípravek Spanidin přímo s cyklofosfamidem (standardní léčba indukce remise v případě Wegenerovy granulomatózy).
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Spanidin nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Spanidin podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do programů v rámci tzv. compassionate use s použitím přípravku Spanidin.
Pokud jste zařazeni do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 851
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SPRIMEO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Sprimeo?
Sprimeo je léčivý přípravek obsahující účinnou látku aliskiren.
Je dostupný ve formě tablet (kulatých růžových:
150 mg; oválných červených:
300 mg).
Na co se přípravek Sprimeo používá?
Sprimeo se používá k léčbě esenciální hypertenze (vysoký krevní tlak).
Termínem „ esenciální “ se rozumí to, že není zjištěna žádná konkrétní příčina hypertenze.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Sprimeo používá?
Podává se buď samostatně, nebo v kombinaci s jinými léky na hypertenzi.
Měl by se užívat společně s lehkým jídlem, nejlépe každý den vždy ve stejný čas.
U pacientů, jejichž krevní tlak není dostatečně regulován, lze dávku navýšit až na 300 mg jednou denně.
Nedoporučuje se používat přípravek Sprimeo u dětí, jelikož nejsou k dispozici informace o jeho bezpečnosti a účinnosti u této skupiny pacientů.
Jak přípravek Sprimeo působí?
Účinná látka přípravku Sprimeo, aliskiren, patří mezi inhibitory reninu.
Blokuje činnost lidského enzymu s názvem renin, který se v těle účastní tvorby angiotensinu I, tj. látky přeměňované na hormon angiotensin II, což je silný vazokonstriktor (zužuje krevní cévy).
Blokováním tvorby angiotensinu I způsobuje pokles hladin angiotensinu I i angiotensinu II, v důsledku čehož dochází k vazodilataci (rozšíření krevních cév) a následnému poklesu krevního tlaku i potenciálního rizika vzniku poškození způsobovaných vysokým krevním tlakem.
Jak byl přípravek Sprimeo zkoumán?
Účinky přípravku Sprimeo byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Sprimeo byl zkoumán v rámci 14 hlavních studií zahrnujících přes 10 000 pacientů s esenciální hypertenzí.
Třináct z těchto studií zahrnovalo pacienty s mírnou až střední formou hypertenze, jedna zahrnovala pacienty se závažnou formou hypertenze.
Pět studií porovnávalo účinky podávání samotného přípravku Sprimeo s účinky placeba (léčba neúčinným přípravkem).
Přípravek Sprimeo, ať už užívaný samostatně nebo v kombinaci s jinými přípravky, byl také porovnáván s jinými léky na hypertenzi.
Studie, které zkoumaly použití přípravku Sprimeo v kombinaci s jinými 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged přípravky, sledovaly jeho účinky při použití s inhibitorem angiotensin přeměňujícího enzymu (ramiprilem), s blokátorem receptorů pro angiotensin (valsartanem), s betablokátorem (atenololem), s blokátorem kalciového kanálu (amlodipinem) a s diuretikem (hydrochlorothiazidem).
Studie trvaly od 6 do 52 týdnů a hlavním měřítkem účinnosti byla změna v hodnotě krevního tlaku, buď v klidové fázi srdečního cyklu (diastolický tlak), nebo při stažení srdečních komor (systolický tlak).
Jaký přínos přípravku Sprimeo byl prokázán v průběhu studií?
Samostatně podávaný Sprimeo byl při snižování krevního tlaku účinnější než placebo a stejně účinný jako srovnávací léčebné režimy.
Při souhrnném zhodnocení výsledků všech pěti studií, které porovnávaly používání samotného přípravku Sprimeo s placebem, vykazovali pacienti ve věku do 65 let po osmi týdnech užívání 150 mg přípravku Sprimeo pokles diastolického tlaku v průměru o 9, 0 mmHg, a to z průměrné hodnoty 99, 4 mmHg zjištěné při zahájení studie.
V porovnání s tím došlo u pacientů dostávajících placebo k poklesu o 5, 8 mmHg, a to z 99, 3 mmHg.
Větší poklesy byly zaznamenány u pacientů ve věku 65 let a starších a u pacientů užívajících vyšší dávky přípravku Sprimeo.
Přípravek Sprimeo snižoval krevní tlak i u pacientů s cukrovkou, u obézních pacientů a pacientů starších 65 let.
Ve dvou z uvedených studií účinek léku přetrvával až po dobu 52 týdnů.
Studie dále prokázaly, že přípravek Sprimeo podávaný v kombinaci s jinými léky (zejména s hydrochlorotiazidem) dokáže zajistit dodatečný pokles krevního tlaku v porovnání s účinkem těchto léků užívaných bez přípravku Sprimeo.
Jaká rizika jsou spojena s přípravkem Sprimeo?
Nejběžnějším vedlejším účinkem přípravku Sprimeo (zaznamenaným u 1 až 10 pacientů ze 100) je průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Sprimeo je uveden v příbalových informacích.
Přípravek Sprimeo by se neměl používat u osob s možnou přecitlivělostí (alergií) na aliskiren nebo na kteroukoli jinou složku přípravku.
Rovněž se nesmí používat ve druhém a třetím trimestru těhotenství (přibližně od čtvrtého měsíce trvání těhotenství).
U žen v prvním trimestru těhotenství a u žen, které plánují otěhotnět, se jeho použití nedoporučuje.
Na základě čeho byl přípravek Sprimeo schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Sprimeo při léčbě esenciální hypertenze převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Sprimeo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Sprimeo platné v celé Evropské unii společnosti Novartis Europharm Limited dne 22. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Sprimeo je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název přípravku
Síla
Léková forma
Způsob podání
Druh obalu
Velikost balení
EU/ 1/ 07/ 407/ 001 EU/ 1/ 07/ 407/ 002 EU/ 1/ 07/ 407/ 003 EU/ 1/ 07/ 407/ 004 EU/ 1/ 07/ 407/ 005 EU/ 1/ 07/ 407/ 006 EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 008 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010 EU/ 1/ 07/ 407/ 011 EU/ 1/ 07/ 407/ 012 EU/ 1/ 07/ 407/ 013 EU/ 1/ 07/ 407/ 014 EU/ 1/ 07/ 407/ 015 EU/ 1/ 07/ 407/ 016 EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC)
7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 tablet 98 (2x49) tablet 280 (20x14) tablet 7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 (3x30) tablet 98 (2x49) tablet 280 (20x14) tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Sprimeo 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlerůžové, bikonvexní, kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Sprimeo je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Sprimeo může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Sprimeo by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Sprimeo.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
Porucha funkce jater U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti (do 18 let) Podávání přípravku Sprimeo dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
2 Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Sprimeo ukončena.
Pacienti s deplecí sodíku a sníženým cirkulačním objemem U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Sprimeo objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Sprimeo nebo by léčba měla být zahájena pod přísným lékařským dohledem.
Porucha funkce ledvin V klinických studiích nebyl Sprimeo zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Sprimeo by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Stenóza renální arterie Data o podávání přípravku Sprimeo pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Sprimeo nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v Cmax nebo AUC přípravku Sprimeo.
Při podávání s atorvastatinem se AUC a Cmax přípravku Sprimeo v rovnovážném stavu zvýšily o 50%.
Souběžné podávání přípravku Sprimeo nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Sprimeo a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
3 Sprimeo může nepatrně snížit biologickou dostupnost digoxinu.
Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a Cmax.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti přípravku Sprimeo.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost přípravku Sprimeo.
Interakce CYP450 Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
Interakce P- glykoproteinu V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost přípravku Sprimeo.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
P- gp substráty nebo slabé inhibitory Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a Cmax aliskirenu (300 mg) v rovnovážném stavu se zvyšuje o 50%.
Středně silné inhibitory P- gp Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Silné inhibitory P- gp Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Furosemid Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
4 současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést ke zvýšení hladiny draslíku v séru.
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Grapefruitová šťáva Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Sprimeo.
Warfarin Účinky přípravku Sprimeo na farmakokinetiku warfarinu nebyly hodnoceny.
Příjem potravy Strava s vysokým obsahem tuku značně snížila absorpci přípravku Sprimeo.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl Sprimeo teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, Sprimeo by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba přípravkem Sprimeo ukončena.
Kojení Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Sprimeo je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost.
Sprimeo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Sprimeo byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Sprimeo měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Sprimeo (0, 9%) podobný jako po placebu (0, 6%).
Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
5 Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Sprimeo se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Sprimeo objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
Laboratorní nálezy V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním přípravku Sprimeo méně často.
V klinických studiích neměl Sprimeo u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Sprimeo bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl Sprimeo podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Zatímco ostatní látky, které inhibují RAS (ACEI a blokátory receptorů pro angiotensin II (ARB)), působí kompenzační zvýšení reninové aktivity v plazmě (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Sprimeo byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl Sprimeo podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil Sprimeo systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Sprimeo účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním přípravku Sprimeo k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Sprimeo vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání přípravku Sprimeo v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Sprimeo v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání přípravku Sprimeo další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace přípravku Sprimeo s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Sprimeo.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání, přidání přípravku Sprimeo 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u přípravku Sprimeo ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus typu II a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním přípravku Sprimeo 300 mg dosaženo snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Sprimeo, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Sprimeo neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo)
7 koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
Příznivý účinek přípravku Sprimeo na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v současnosti znám.
Srdeční elektrofyziologie Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
Absorpce Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a vylučování Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Linearita/ nelinearita Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a Cmax.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Charakteristika pacientů Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a Cmax aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
Tyto změny však nekorelovaly se závažností poškození funkce ledvin.
U pacientů s mírným až středně závažným poškozením funkce ledvin není nutná úprava iniciální dávky přípravku Sprimeo, avšak u pacientů se závažným poškozením funkce ledvin je nutná zvýšená opatrnost.
Farmakokinetika aliskirenu nebyla u pacientů s mírným až závažným jaterním onemocněním signifikantně ovlivněna.
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
8 5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních myší.
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
9 6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 407/ 001- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Sprimeo 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlečervené, bikonvexní, oválné tablety s potiskem “ IU ” na straně jedné a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 3 Dávkování a způsob podání
Doporučená dávka přípravku Sprimeo je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Sprimeo může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Sprimeo by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Sprimeo.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
Porucha funkce jater U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti (do 18 let) Podávání přípravku Sprimeo dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
11 Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Sprimeo ukončena.
Pacienti s deplecí sodíku a sníženým cirkulačním objemem U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Sprimeo objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Sprimeo nebo by léčba měla být zahájena pod přísným lékařským dohledem.
Porucha funkce ledvin V klinických studiích nebyl Sprimeo zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Sprimeo by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Stenóza renální arterie Data o podávání přípravku Sprimeo pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Sprimeo nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v Cmax nebo AUC přípravku Sprimeo.
Při podávání s atorvastatinem se AUC a Cmax přípravku Sprimeo v rovnovážném stavu zvýšily o 50%.
Souběžné podávání přípravku Sprimeo nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Sprimeo a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
12 Sprimeo může nepatrně snížit biologickou dostupnost digoxinu.
Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a Cmax.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti přípravku Sprimeo.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost přípravku Sprimeo.
Interakce CYP450 Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
Interakce P- glykoproteinu V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost přípravku Sprimeo.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
P- gp substráty nebo slabé inhibitory Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a Cmax aliskirenu (300 mg) v rovnovážném stavu se zvyšuje o 50%.
Středně silné inhibitory P- gp Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Silné inhibitory P- gp Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Furosemid Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
13 současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést ke zvýšení hladiny draslíku v séru.
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Grapefruitová šťáva Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Sprimeo.
Warfarin Účinky přípravku Sprimeo na farmakokinetiku warfarinu nebyly hodnoceny.
Příjem potravy Strava s vysokým obsahem tuku značně snížila absorpci přípravku Sprimeo.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl Sprimeo teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, Sprimeo by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba přípravkem Sprimeo ukončena.
Kojení Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Sprimeo je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost.
Sprimeo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 9 Nežádoucí účinky
Bezpečnost přípravku Sprimeo byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Sprimeo měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Sprimeo (0, 9%) podobný jako po placebu (0, 6%).
Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
14 Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Sprimeo se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Sprimeo objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
Laboratorní nálezy V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním přípravku Sprimeo méně často.
V klinických studiích neměl Sprimeo u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Sprimeo bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl Sprimeo podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Zatímco ostatní látky, které inhibují RAS (ACEI a blokátory receptorů pro angiotensin II (ARB)), působí kompenzační zvýšení reninové aktivity v plazmě (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Sprimeo byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl Sprimeo podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil Sprimeo systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Sprimeo účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním přípravku Sprimeo k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Sprimeo vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání přípravku Sprimeo v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Sprimeo v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání přípravku Sprimeo další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace přípravku Sprimeo s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Sprimeo.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání přidání přípravku Sprimeo 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u přípravku Sprimeo ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus typu II a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním přípravku Sprimeo 300 mg dosaženo snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Sprimeo, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Sprimeo neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo)
16 koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
Příznivý účinek přípravku Sprimeo na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v současnosti znám.
Srdeční elektrofyziologie Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
Absorpce Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a vylučování Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Linearita/ nelinearita Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a Cmax.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Charakteristika pacientů Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a Cmax aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
Tyto změny však nekorelovaly se závažností poškození funkce ledvin.
U pacientů s mírným až středně závažným poškozením funkce ledvin není nutná úprava iniciální dávky přípravku Sprimeo, avšak u pacientů se závažným poškozením funkce ledvin je nutná zvýšená opatrnost.
Farmakokinetika aliskirenu nebyla u pacientů s mírným až závažným jaterním onemocněním signifikantně ovlivněna.
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
17 5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních myší.
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
18 6. 6 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 407/ 011- 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2 (s datem 5. července 2006) uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi z 30. května 2007 plánu řízení rizik uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnost, farmakovigilanční plán nebo činnosti k minimalizování rizik. • Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sprimeo 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 407/ 001 EU/ 1/ 07/ 407/ 002 EU/ 1/ 07/ 407/ 003 EU/ 1/ 07/ 407/ 004 EU/ 1/ 07/ 407/ 005 EU/ 1/ 07/ 407/ 006 EU/ 1/ 07/ 407/ 008
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sprimeo 150 mg
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sprimeo 150 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sprimeo 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sprimeo 150 mg
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sprimeo 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
29 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sprimeo 150 mg
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sprimeo 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
31 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 407/ 011 EU/ 1/ 07/ 407/ 012 EU/ 1/ 07/ 407/ 013 EU/ 1/ 07/ 407/ 014 EU/ 1/ 07/ 407/ 015 EU/ 1/ 07/ 407/ 016
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sprimeo 300 mg
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sprimeo 300 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sprimeo 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
30 potahovaných tablet Součást vícečetného balení, sestávajícího ze 3 balení po 30 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sprimeo 300 mg
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Sprimeo 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
90 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 30 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Sprimeo 300 mg
37 B.
PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Sprimeo 150 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Sprimeo a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Sprimeo užívat 3.
Jak se Sprimeo užívá 4.
Možné nežádoucí účinky 5.
Jak Sprimeo uchovávat 6.
Další informace
1.
CO JE SPRIMEO A K ČEMU SE POUŽÍVÁ
Sprimeo patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Sprimeo pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SPRIMEO UŽÍVAT
Neužívejte Sprimeo
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Sprimeo je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete Sprimeo užívat.
Podávání přípravku Sprimeo dětem a mladistvým se nedoporučuje.
39 U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Sprimeo s jídlem a pitím Sprimeo užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Sprimeo společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte Sprimeo pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte Sprimeo, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Sprimeo.
3.
JAK SE SPRIMEO UŽÍVÁ
Vždy užívejte Sprimeo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat Sprimeo spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Sprimeo užívejte jednou denně a menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Sprimeo společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Sprimeo, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Sprimeo, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
40 nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Sprimeo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Průjem.
Kožní vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SPRIMEO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Sprimeo nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Sprimeo obsahuje
- Léčivou látkou je aliskiren 150 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Sprimeo vypadá a co obsahuje balení Sprimeo 150 mg potahované tablety jsou světle růžové, bikonvexní kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
Sprimeo je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
41 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
42 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
43 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Sprimeo 300 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Sprimeo a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Sprimeo užívat 3.
Jak se Sprimeo užívá 4.
Možné nežádoucí účinky 5.
Jak Sprimeo uchovávat 6.
Další informace
2.
CO JE SPRIMEO A K ČEMU SE POUŽÍVÁ
Sprimeo patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Sprimeo pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
4.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SPRIMEO UŽÍVAT
Neužívejte Sprimeo
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Sprimeo je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete Sprimeo užívat.
Podávání přípravku Sprimeo dětem a mladistvým se nedoporučuje.
44 U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Sprimeo s jídlem a pitím Sprimeo užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Sprimeo společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte Sprimeo pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte Sprimeo, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Sprimeo.
5.
JAK SE SPRIMEO UŽÍVÁ
Vždy užívejte Sprimeo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat Sprimeo spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Sprimeo užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte Sprimeo společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Sprimeo, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Sprimeo, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
45 nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Sprimeo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Průjem.
Kožní vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SPRIMEO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Sprimeo nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Sprimeo obsahuje
- Léčivou látkou je aliskiren 300 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Sprimeo vypadá a co obsahuje balení Sprimeo 300 mg potahované tablety jsou světle červené, bikonvexní, oválné tablety s potiskem “ IU ” na jedné straně a “ NVR ” na straně druhé.
Sprimeo je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
46 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
47 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
48
European Medicines Agency
EMEA/ H/ C/ 709
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SPRYCEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Sprycel?
Sprycel je léčivý přípravek, který obsahuje účinnou látku dasatinib.
Je k dispozici ve formě bílých tablet (kulatých:
50 a 100 mg).
Na co se přípravek Sprycel používá?
Přípravek Sprycel je lék proti rakovině.
Používá se k léčbě dospělých pacientů trpících leukemií (rakovinou bílých krvinek): • Používá se u chronické myeloidní leukemie (chronic myeloid leukaemia, CML), což je typ leukemie, při němž dochází k nekontrolovanému růstu granulocytů (typ bílých krvinek), a to ve všech fázích onemocnění (chronické, akcelerované i blastické).
Přípravek Sprycel se používá u pacientů, kteří netolerují léčbu jinými přípravky včetně imatinibu (jiný lék proti rakovině), nebo jejichž onemocnění na léčbu jinými přípravky nereaguje. • Používá se rovněž u akutní lymfoblastické leukemie (acute lymphoblastic leukaemia, ALL), což je typ leukemie, při němž dochází k příliš rychlému množení lymfocytů (jiný typ bílých krvinek), nebo též u blastické fáze CML, kdy jsou pacienti „ pozitivní na chromozom Philadelphia (Ph+) ”, což znamená, že se některé jejich geny přeformovaly do speciálního chromozomu, nazývaného Philadelphia.
Tento chromozom produkuje enzym, který vede ke vzniku leukemie.
Přípravek Sprycel se používá u pacientů, kteří netolerují léčbu jinými přípravky, nebo jejichž onemocnění na léčbu jinými přípravky nereaguje.
Jelikož počet pacientů s těmito dvěma formami leukemie je nízký, tato onemocnění se považují za zřídka se vyskytující a přípravek Sprycel byl dne 23. prosince 2005 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Sprycel používá?
Léčbu přípravkem Sprycel by měl zahájit lékař, který má zkušenosti s diagnostikou a léčbou leukemie.
V případě chronické fáze CML činí počáteční dávka přípravku Sprycel 100 mg jednou denně, vždy ve stejnou dobu.
V případě pokročilé (akcelerované nebo blastické) fáze CML a v případě Ph+ ALL činí počáteční dávka přípravku 70 mg dvakrát denně, přičemž jedna tableta je podávána ráno a jedna večer.
Na základě pacientovy reakce na léčivý přípravek je možné dávku zvýšit či snížit.
V léčbě přípravkem Sprycel se pokračuje, dokud nedojde ke zhoršení onemocnění, nebo dokud léčbu pacient snáší.
Pacienti musejí být během léčby monitorováni – kvůli kontrole hladin krevních destiček 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
(složky, které napomáhají srážení krve) a neutrofilů (bílých krvinek, které bojují s infekcí).
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku, který je součástí zprávy EPAR.
Jak přípravek Sprycel působí?
Účinná látka v přípravku Sprycel, dasatinib, patří do skupiny léčiv nazývaných „ inhibitory proteinkinázy “.
Tyto sloučeniny působí prostřednictvím blokování enzymů známých jako proteinkinázy.
Dasatinib působí zejména na základě blokování proteinkinázy s názvem „ BCR- ABL “ kináza.
Jde o enzym produkovaný leukemickými buňkami, který způsobuje jejich nekontrolované množení.
Blokováním BCR- ABL kinázy a dalších kináz pomáhá přípravek Sprycel kontrolovat šíření leukemických buněk.
Jak byl přípravek Sprycel zkoumán?
Do pěti hlavních klinických studií přípravku Sprycel, ve kterých byl přípravek podáván dvakrát denně, bylo zařazeno 515 pacientů, kteří předtím absolvovali léčbu imatinibem, přičemž na ni buď nereagovali, nebo se vůči tomuto léčivému přípravku stali odolnými.
Žádná z těchto studií nezahrnovala přímé porovnání přípravku Sprycel s jiným lékem.
Dvě studie byly provedeny na pacientech s chronickou fází CML (198 a 36 pacientů), jedna studie na pacientech s akcelerovanou fází CML (120 pacientů), jedna na pacientech s myeloidní blastickou fází CML (80 pacientů) a jedna na pacientech s Ph+ ALL a lymfoidní blastickou fází CML (81 pacientů).
Další dvě studie porovnávaly účinky přípravku Sprycel podávaného jednou nebo dvakrát denně, přičemž první se zaměřila na 670 pacientů s chronickou fází CML a druhá zkoumala 611 pacientů s pokročilou fází CML nebo Ph+ ALL.
V období hodnocení léčivého přípravku obě studie ještě probíhaly.
Všechny studie hodnotily reakce pacientů podle naměřeného množství bílých krvinek a krevních destiček v krvi, aby se zjistilo, zda se vracejí k normálním hodnotám, a podle naměřeného podílu bílých krvinek obsahujících chromozom Philadelphia, aby se zjistilo, zda klesá.
Jaký přínos přípravku Sprycel byl prokázán v průběhu studií?
V rozsáhlejší z hlavních studií prováděných na pacientech s chronickou fází CML reagovalo na léčbu 90% pacientů, u nichž se hladiny krevních destiček a bílých krvinek navrátily na předem definované normální hodnoty.
U pacientů s jinými fázemi CML (akcelerovanou, myeloidní blastickou a lymfoidní blastickou) a u pacientů s ALL byla zaznamenána úplná odpověď u čtvrtiny až třetiny pacientů.
Navíc jedna až dvě třetiny pacientů ze všech pěti hlavních studií vykázaly snížení počtu bílých krvinek obsahujících chromozom Philadelphia.
V dodatečné studii zaměřené na pacienty s chronickou fází CML vyvolalo podávání přípravku jednou denně méně vedlejších účinků, přičemž podávání přípravku Sprycel jednou a dvakrát denně přinášelo podobnou míru účinnosti.
Ve studii prováděné na pacientech s pokročilou fází CML či Ph+ ALL byla reakce pacientů, co se týče krevního obrazu, rovněž podobná při podávání přípravku jednou a dvakrát denně.
Pacienti, kterým byl přípravek Sprycel podáván dvakrát denně, nicméně nadále vykazovali ve srovnání s pacienty s režimem podávání přípravku jednou denně dlouhodobější reakci na léčbu.
Jaká rizika jsou spojena s přípravkem Sprycel?
Mezi nejběžnější vedlejší účinky přípravku Sprycel (zaznamenané u více než 1 pacienta z 10) patřily bolesti hlavy, pleurální výpotek (tekutina kolem plic), dušnost (dýchavičnost), kašel, průjem, nauzea (pocit nevolnosti), zvracení, bolesti břicha, kožní vyrážka, muskuloskeletální bolesti (bolesti kloubů a svalů), infekce, krvácení, povrchové edémy (otoky), únava, pyrexie (horečka), neutropenie (nízký počet bílých krvinek), trombocytopenie (nízký počet krevních destiček) a anémie (nízký počet červených krvinek).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Sprycel je uveden v příbalových informacích.
Přípravek Sprycel by neměly užívat osoby s možnou přecitlivělostí (alergií) na dasatinib nebo na kteroukoli jinou složku přípravku.
2/ 3 Na základě čeho byl přípravek Sprycel schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Sprycel v rámci léčby dospělých pacientů s chronickou, akcelerovanou nebo blastickou fází CML, s Ph+ ALL a s lymfoidní blastickou CML, kteří předchozí léčbu netolerovali nebo byli vůči ní odolní, převyšují jeho rizika.
Výbor doporučil, aby přípravku Sprycel bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Sprycel:
Evropská komise udělila rozhodnutí o registraci přípravku Sprycel platné v celé Evropské unii společnosti Bristol- Myers Squibb Pharma EEIG dne 20. listopadu 2006.
Shrnutí stanoviska k přípravku Sprycel vydaná Výborem pro léčivé přípravky pro vzácná onemocnění jsou k dispozici zde (CML) a zde (ALL).
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Sprycel je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 06/ 363/ 001 EU/ 1/ 06/ 363/ 002 EU/ 1/ 06/ 363/ 003 EU/ 1/ 06/ 363/ 004 EU/ 1/ 06/ 363/ 005 EU/ 1/ 06/ 363/ 006 EU/ 1/ 06/ 363/ 007 EU/ 1/ 06/ 363/ 008 EU/ 1/ 06/ 363/ 009 EU/ 1/ 06/ 363/ 010 EU/ 1/ 06/ 363/ 011
Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel
20 mg 50 mg 70 mg 20 mg 50 mg 70 mg 20 mg 50 mg 70 mg 100 mg 100 mg
potahovaná tableta potahovaná tableta potahovaná tableta potahovaná tableta potahovaná tableta potahovaná tableta potahovaná tableta potahovaná tableta potahovaná tableta potahovaná tableta potahovaná tableta
perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání
lahev (HDPE) lahev (HDPE) lahev (HDPE) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) lahev (HDPE) blistr (alu/ alu)
60 tablet 60 tablet 60 tablet 56 tablet 56 tablet 56 tablet 60 x 1 tableta 60 x 1 tableta 60 x 1 tableta 30 tablet 30 x 1 tableta
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
SPRYCEL 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 20 mg dasatinibum (ve formě monohydrátu).
Pomocné látky: jedna tableta obsahuje 27 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Bílá až bělavá, bikonvexní, kulatá tableta s textem "BMS" vyraženým na jedné straně a "527" na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
SPRYCEL je indikován k léčbě dospělých s chronickou, akcelerovanou nebo blastickou fází chronické myeloidní leukémie (CML) s rezistencí či intolerancí k předchozí léčbě včetně imatinibu - mesylátu.
SPRYCEL je také indikován k léčbě dospělých s Philadelphia chromozom pozitivní (Ph+) akutní lymfoblastickou leukémií (ALL) a s lymfoidní blastickou fázi CML s rezistencí či intolerancí k předchozí léčbě.
4. 2 Dávkování a způsob podání
Léčbu by měl zahájit lékař se zkušenostmi v diagnostice a léčbě pacientů s leukémií.
Doporučená zahajovací dávka pro léčbu chronické fáze CML je 100 mg dasatinibu jednou denně, podávaná perorálně pravidelně buď ráno nebo večer (viz bod 4. 4).
Doporučená zahajovací dávka pro léčbu akcelerované, myeloidní nebo lymfoidní blastické fáze (pokročilé stadium) CML nebo Ph+ALL je 70 mg dvakrát denně, podávaná perorálně, jedna tableta ráno a jedna večer.
Tablety se nesmí drtit nebo krájet, musí se polykat celé.
SPRYCEL může být podáván s jídlem nebo bez jídla.
Délka léčby: v klinických studiích léčba přípravkem SPRYCEL trvala do doby progrese nemoci nebo do doby, kdy ji pacient přestal tolerovat.
Vliv ukončení léčby po dosažení kompletní cytogenetické odpovědi (CCyR) nebyl zkoumán.
Aby se dosáhlo doporučené dávky, je SPRYCEL dostupný jako potahované tablety o síle 20 mg, 50 mg, 70 mg a 100 mg.
Zvýšení či snížení dávky je doporučeno na základě odpovědi pacienta na léčbu a její snášenlivosti.
V klinických studiích u dospělých pacientů s CML a Ph+ ALL bylo umožněno zvýšení dávky na 140 mg jednou denně (u chronické fáze CML) nebo 100 mg dvakrát denně (v případě pokročilého
2 stadia CML nebo u Ph+ ALL) u těch pacientů, u nichž nebyla dosažena hematologická nebo cytogenetická odpověď při podávání doporučené počáteční dávky.
V klinických studiích byla myelosuprese léčena přerušením medikace, snížením dávky nebo vysazením zkoušené léčby.
Podle potřeby byla použita transfuze krevních destiček a červených krvinek.
U pacientů s rezistentní myelosupresí byl použit hemopoetický růstový faktor.
Pokyny pro úpravu dávkování jsou uvedeny v tabulce č. 1.
1:
Úprava dávkování při neutropenii a trombocytopenii
1 Přerušte léčbu, dokud ANC ≥ 1, 0 x 109/ l a krevní destičky ≥ 50 x 109/ l.
2 Obnovte léčbu původní zahajovací dávkou.
ANC < 0, 5 x 109/ l
a/ nebo trombocyty < 50 x 109/ l
Jestliže je počet trombocytů < 25 x 109/ l a/ nebo se opět objeví ANC < 0, 5 x 109/ l po dobu > 7 dnů, zopakujte krok 1 a obnovte léčbu sníženou dávkou 80 mg jednou denně (druhá epizoda) nebo ji přerušte (třetí epizoda).
Zkontrolujte, zda cytopénie souvisí s leukémií (aspirace nebo biopsie kostní dřeně).
2 Jestliže cytopénie nesouvisí s leukémií, přerušte léčbu, dokud ANC ≥ 1, 0 x 109/ l a trombocyty ≥ 20 x 109/ l, a poté obnovte léčbu původní Akcelerovaná a blastická fáze CML a Ph+ ALL
ANC < 0, 5 x 109/ l a/ nebo trombocyty
< 10 x 109/ l
3
Jestliže se opět objeví cytopénie,
dvakrát denně)
zopakujte krok 1 a obnovte léčbu sníženou dávkou 50 mg dvakrát denně (druhá epizoda) nebo 40 mg dvakrát denně (třetí epizoda).
4
Pokud cytopénie souvisí s leukémií, zvažte zvýšení dávky na 100 mg dvakrát denně.
ANC: absolutní počet neutrofilů
Jestliže se při podávání dasatinibu vyvinou závažné ne- hematologické nežádoucí účinky, musí být do jejich zvládnutí léčba přerušena.
Poté může být podle potřeby obnovena léčba sníženou dávkou v závislosti na závažnosti původní příhody.
Pediatričtí pacienti: podávání přípravku SPRYCEL dětem a mladistvým do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
3 Starší pacienti: u těchto pacientů nebyly pozorovány žádné klinicky relevantní farmakokinetické rozdíly v závislosti na věku.
U starších pacientů není třeba doporučovat snížení dávky.
Poruchy jater: nebyly prováděny žádné klinické studie s přípravkem SPRYCEL u pacientů se středně težkým až těžkým poškozením jater (z klinických studií byli vyloučeni pacienti s ALT a/ nebo AST > 2, 5krát vyšší, než je horní hranice normy a/ nebo celkovým bilirubinem > 2krát vyšším, než je horní hranice normy).
Protože se dasatinib metabolizuje převážně v játrech, předpokládá se, že se koncentrace dasatinibu při poruchách jaterních funkcí zvyšuje.
U pacientů se střední až těžkou poruchou jater je třeba SPRYCEL používat s opatrností (viz bod 4. 4).
Poruchy ledvin: nebyly prováděny žádné klinické studie s přípravkem SPRYCEL u pacientů se sníženou funkcí ledvin (z klinických studií byli vyloučeni pacienti se sérovou koncentrací kreatininu > 1, 5 krát vyšší, než je horní hranice normy).
Jelikož renální clearance dasatinibu a jeho metabolitů je < 4%, neočekává se u pacientů s renální insuficiencí pokles celkové tělesné clearance.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Klinicky relevantní interakce Dasatinib je substrát a inhibitor cytochromu P450 (CYP) 3A4.
Proto existuje možnost interakce s jinými současně podávanými léčivými přípravky, které se metabolizují primárně enzymem CYP3A4 nebo jeho účinek modulují (viz bod 4. 5).
Souběžné užívání dasatinibu a léčivých přípravků, které silně inhibují enzym CYP3A4 (např. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin), může zvýšit expozici dasatinibu.
Proto se u pacientů léčených dasatinibem nedoporučuje souběžné podávání silných inhibitorů CYP3A4 (viz bod 4. 5).
Souběžné užívání dasatinibu a léčivých přípravků, které indukují enzym CYP3A4 (např. dexametazon, fenytoin, karbamazepin, rifampicin, fenobarbital nebo rostlinné přípravky obsahující Hypericum perforatum neboli třezalku tečkovanou), může výrazně snížit expozici dasatinibu a potenciálně zvýšit riziko selhání léčby.
Proto je třeba u pacientů léčených dasatinibem volit při současném podávání alternativní léčivé přípravky s nižším potenciálem indukce CYP3A4 (viz bod 4. 5).
Souběžné užívání dasatinibu a substrátu CYP3A4 může zvýšit expozici substrátu CYP3A4.
Proto je nutná opatrnost, pokud se dasatinib podává současně se substráty CYP3A4 s nízkým terapeutickým indexem, jako je astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo ergotové alkaloidy (ergotamin, dihydroergotamin) (viz bod 4. 5).
Souběžné užívání dasatinibu a antagonisty histaminu- 2 (H2) (např. famotidin), inhibitoru protonové pumpy (např. omeprazol) nebo hydroxidu hlinitého/ hydroxidu hořečnatého může snížit expozici dasatinibu.
Proto se nedoporučuje podávat antagonisty H2 a inhibitory protonové pumpy a přípravky obsahující hydroxid hlinitý/ hydroxid hořečnatý se musí podat do 2 hodin před nebo 2 hodiny po podání dasatinibu (viz bod 4. 5).
Zvláštní populace V současné době nejsou k dispozici data z klinických studií přípravku SPRYCEL u pacientů se středně těžkým až těžkým poškozením jater.
Při podávání přípravku SPRYCEL pacientům se středně těžkým až těžkým jaterním poškozením se doporučuje opatrnost (viz bod 4. 2).
Důležité nežádoucí reakce Myelosuprese: léčba dasatinibem je spojena s anémií, neutropenií a trombocytopenií.
Jejich výskyt je častější u pacientů v pokročilé fázi CML nebo pacientů s Ph+ ALL než u pacientů v chronické fázi
Po dobu prvních dvou měsíců je třeba provádět každý týden kompletní krevní obraz, a poté jednou měsíčně nebo je- li to klinicky indikováno.
Myelosuprese byla v zásadě reverzibilní a obvykle odezněla po dočasném vysazení dasatinibu nebo po snížení dávky (viz body 4. 2 a 4. 8).
Ve fázi III studie optimalizace dávkování u pacientů s chronickou fází CML byl výskyt myelosuprese stupně 3 nebo 4 zaznamenán častěji u pacientů léčených dávkou 70 mg dvakrát denně než u pacientů léčených dávkou 100 mg jednou denně; retence tekutin byla také častěji zaznamenána u pacientů léčených v režimu dvakrát denně ve srovnání s dávkováním jednou denně (viz bod 4. 8).
Z tohoto důvodu je dávka 100 mg jednou denně doporučena jako počáteční dávka pro pacienty v chronické fázi CML.
Krvácení: ve všech klinických studiích se těžké krvácení do centrální nervové soustavy (CNS) vyskytlo u méně než 1% pacientů.
Osm případů skončilo fatálně a 5 z nich bylo spojeno s trombocytopénií stupně 4 dle kriterií CTC (Common Toxicity Criteria).
Těžké gastrointestinální krvácení se vyskytlo u 4% pacientů a obvykle vyžadovalo vysazení léčby a transfuze.
Další typy těžkého krvácení se vyskytly u 2% pacientů.
Většina krvácivých příhod byla typicky spojena s těžkou trombocytopénií (viz bod 4. 8).
Z účasti na klinických studiích s přípravkem SPRYCEL byli vyloučeni pacienti, pokud užívali léčivé přípravky inhibující funkci krevních destiček nebo antikoagulancia.
V některých klinických studiích bylo souběžné užívání antikoagulancií, kyseliny acetylsalicylové a nesteroidních protizánětlivých léků (NSAIDs) s přípravkem SPRYCEL povoleno, pokud počet krevních destiček byl > 50 000/ mm3.
Je nutná opatrnost, pokud pacienti musí užívat léčivé přípravky inhibující funkci krevních destiček nebo antikoagulancia.
Retence tekutin: podávání dasatinibu je spojeno s retencí tekutin.
Ve všech klinických studiích byla závažná retence tekutin hlášena u 9% pacientů, včetně těžkého pleurálního a perikardiálního výpotku hlášeného u 6%, respektive 1% pacientů.
Závažný ascites i generalizovaný edém byly hlášeny u < 1% pacientů.
Závažný nekardiogenní plicní edém byl hlášen u 1% pacientů.
Pacientům, u nichž se vyvinou symptomy naznačující možnost pleurálního výpotku, jako je dušnost nebo suchý kašel, je třeba provést rentgen hrudníku.
Závažný pleurální výpotek může vyžadovat torakocentézu a kyslíkovou terapii.
Retence tekutin byla zvládnuta typicky podpůrnými léčebnými opatřeními, jako jsou podávání diuretik a krátkodobé podávání steroidů.
Zatímco u starších pacientů byl bezpečnostní profil přípravku SPRYCEL stejný jako u mladší populace, u pacientů ve věku 65 let a starších je pravděpodobnější výskyt retence tekutin, a proto by měli být pečlivě sledováni (viz bod 4. 8).
Prodloužení QT: data in vitro naznačují, že dasatinib může prodlužovat srdeční ventrikulární repolarizaci (interval QT) (viz bod 5. 3).
V klinických studiích fáze II u 865 pacientů s leukémií léčených dasatinibem byla průměrná změna intervalu QTc oproti výchozí hodnotě podle Fridericiovy metody (QTcF) 4 - 6 msec; horní hranice 95% intervalu spolehlivosti pro všechny průměrné změny oproti výchozí hodnotě byla < 7 msec (viz bod 4. 8).
Z 2 182 pacientů léčených dasatinibem v klinických studiích fáze II/ III bylo u 18 pacientů hlášeno prodloužení QTc jako nežádoucí reakce.
U sedmnácti pacientů (< 1%) bylo QTcF > 500 msec.
Dasatinib je třeba podávat s opatrností pacientům, kteří mají nebo mohou mít prodloužení QT.
Jsou to zejména pacienti s hypokalémií nebo hypomagnezémií, pacienti s kongenitálním syndromem dlouhého QT, pacienti užívající antiarytmika nebo jiné léčivé přípravky, jež vedou k prodloužení QT a pacienti s vysokou kumulativní dávkou antracyklinu.
Hypokalémii nebo hypomagnezémii je třeba před zahájením podávání dasatinibu upravit.
Pacienti s nekompenzovaným nebo významným kardiovaskulárním onemocněním nebyli do klinických studií zařazeni.
Laktosa Tento léčivý přípravek obsahuje 135 mg monohydrátu laktosy ve 100 mg denní dávky a 189 mg monohydrátu laktosy v denní dávce 140 mg.
Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, Lappova deficitu laktasy nebo glukoso- galaktosové malabsorpce by neměli užívat tento léčivý přípravek.
5 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léčivé látky, které mohou zvyšovat koncentraci dasatinibu v plazmě Studie in vitro ukazují, že dasatinib je substrátem CYP3A4.
Souběžné užití dasatinibu a léčivých přípravků, které jsou silnými inhibitory enzymu CYP3A4 (např. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin), může zvýšit koncentraci dasatinibu.
Proto se u pacientů léčených dasatinibem nedoporučuje systémové podávání silných inhibitorů CYP3A4.
Na základě experimentů in vitro je v klinicky relevantních koncentracích vazba dasatinibu na bílkoviny v plazmě zhruba 96%.
Nebyly provedeny žádné klinické studie ke zhodnocení interakcí dasatinibu s jinými léčivými přípravky vážoucími se na bílkoviny.
Potenciál pro vytěsnění a jeho klinický význam není znám.
Léčivé látky, které mohou snižovat koncentraci dasatinibu v plazmě Když byl dasatinib podán po 8 denních dávkách 600 mg rifampicinu, silného induktoru CYP3A4, podávaného vždy večer, AUC dasatinibu se snížila o 82%.
Jiné léčivé přípravky, které indukují aktivitu enzymu CYP3A4 (např. dexametazon, fenytoin, karbamazepin, fenobarbital nebo rostlinné přípravky obsahující Hypericum perforatum neboli třezalku tečkovanou), mohou také zvyšovat metabolizmus a snižovat koncentraci dasatinibu v plazmě.
Proto se souběžné užívání silných induktorů CYP3A4 a dasatinibu nedoporučuje.
U pacientů, u nichž je indikován rifampicin nebo jiné induktory CYP3A4, je třeba použít alternativní léčivé přípravky s menším indukčním potenciálem tohoto enzymu.
Dlouhodobé potlačování sekrece žaludeční kyseliny pomocí antagonistů H2 nebo inhibitorů protonové pumpy (např. famotidin a omeprazol) pravděpodobně snižuje koncentraci dasatinibu.
Ve studii jednorázové dávky u zdravých subjektů snížilo podání famotidinu 10 hodin před jednorázovou dávkou přípravku SPRYCEL koncentraci dasatinibu o 61%.
U pacientů léčených přípravkem SPRYCEL je třeba zvážit použití antacid místo antagonistů H2 nebo inhibitorů protonové pumpy (viz bod 4. 4).
Neklinická data prokazují, že rozpustnost dasatinibu závisí na hodnotě pH.
U zdravých subjektů souběžné použití antacid hydroxidu hlinitého/ hydroxidu hořečnatého s přípravkem SPRYCEL snížilo AUC u jednorázové dávky přípravku SPRYCEL o 55% a Cmax o 58%.
Když však byla antacida podána 2 hodiny před jednorázovou dávkou přípravku SPRYCEL, v koncentraci dasatinibu nebyly pozorovány žádné relevantní změny.
Antacida tedy mohou být podávána do 2 hodin před nebo 2 hodiny po podání přípravku SPRYCEL (viz bod 4. 4).
Léčivé látky, jejichž plazmatickou koncentraci může dasatinib měnit Souběžné použití dasatinibu a substrátu CYP3A4 může zvyšovat působení substrátu CYP3A4.
Ve studii u zdravých subjektů jednorázová dávka 100 mg dasatinibu zvýšila AUC a Cmax simvastatinu, což je známý substrát CYP3A4, o 20, respektive 37%.
Nelze vyloučit, že po mnohočetných dávkách dasatinibu je tento efekt větší.
Substráty CYP3A4, o nichž je známo, že mají úzký terapeutický index (např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo ergotové alkaloidy (ergotamin, dihydroergotamin)), je tedy třeba podávat pacientům užívajícím dasatinib s opatrností (viz bod 4. 4).
Údaje in vitro naznačují možné riziko interakcí se substráty CYP2C8, jako jsou glitazony.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání dasatinibu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
SPRYCEL by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Jestliže je používán v průběhu těhotenství, musí být pacientka informována o potenciálním riziku pro plod.
Kojení Informace o vylučování dasatinibu do lidského či zvířecího mateřského mléka jsou nedostatečné/ omezené.
6 dasatinibu ukazují, že se dasatinib vylučuje do mateřského mléka a že nelze vyloučit riziko pro kojené dítě.
V průběhu léčby přípravkem SPRYCEL by se mělo kojení ukončit.
Fertilita Účinek dasatinibu na sperma není znám, proto musí oba sexuální partneři, muž i žena, během léčby používat účinnou a bezpečnou antikoncepci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienty je třeba upozornit, že se u nich v průběhu léčby dasatinibem mohou vyskytnout nežádoucí účinky, jako jsou například závratě nebo neostré vidění.
Proto se při řízení dopravních prostředků nebo obsluze strojů doporučuje opatrnost.
4. 8 Nežádoucí účinky
Níže uvedená data odráží expozici přípravku SPRYCEL u 2 182 pacientů v klinických studiích (zahajovací dávka 100 mg jednou denně, 140 mg jednou denně, 50 mg dvakrát denně nebo 70 mg dvakrát denně).
Z 2 182 léčených pacientů bylo 25% pacientů ≥ 65 let a 5% pacientů ≥ 75 let.
Střední délka léčby byla 11 měsíců (rozsah 0, 03 – 31 měsíců).
U většiny pacientů léčených přípravkem SPRYCEL se po určité době objevily nežádoucí účinky.
Většina z nich byla mírného až středního stupně.
U 11% pacientů v chronické fázi CML, 12% pacientů v akcelerované fázi CML, 15% pacientů v myeloidní blastické fázi CML a 8% pacientů v lymfoidní blastické fázi CML nebo s Ph+ ALL byla léčba z důvodu nežádoucích účinků ukončena.
11%).
Většina pacientů v chronické fázi CML intolerantních k imatinibu tolerovala léčbu dasatinibem.
V jednoramenné studii fáze II u pacientů v chronické fázi CML měli 3 pacienti z 99 pacientů intolerantních k imatinibu při léčbě přípravkem SPRYCEL stejný stupeň 3 nebo 4 ne- hematologické toxicity jako u předchozí terapie imatinibem; všichni 3 pacienti pokračovali v léčbě přípravkem SPRYCEL po snížení dávky.
Nejčastějšími hlášenými nežádoucími účinky byly retence tekutin (včetně pleurálního výpotku), průjem, bolesti hlavy, nauzea, kožní vyrážka, dušnost, krvácení, únava, bolest svalů a kostí, infekce, zvracení, kašel, bolesti břicha a pyrexie (tabulka č. 3).
U 5% pacientů byla hlášena febrilní neutropénie související s podáváním léčiva.
Různé nežádoucí účinky, jako je pleurální výpotek, ascites, plicní edém a perikardiální výpotek se superficiálním edémem nebo bez něj, lze souhrnně popsat jako „ retence tekutin “.
Použití dasatinibu je spojeno se závažnými případy retence tekutin u 9% pacientů.
Závažný pleurální a perikardiální výpotek byl hlášen u 6%, respektive 1% pacientů.
Závažný ascites a generalizovaný edém byly hlášeny u < 1%.
Jedno procento pacientů prodělalo těžký nekardiogenní plicní edém.
Případy retence tekutin byly typicky léčeny podpůrnými léčebnými prostředky včetně diuretik nebo krátkodobého podávání steroidů.
Zatímco u starších pacientů byl bezpečnostní profil přípravku SPRYCEL stejný jako u mladší populace, u pacientů ve věku 65 let a starších je pravděpodobnější výskyt retence tekutin, a proto by měli být pečlivě sledováni (viz bod 4. 4).
U pacientů užívajících přípravek SPRYCEL byly hlášeny různé krvácivé příhody od petechií a epistaxe až po těžké gastrointestinální krvácení a krvácení do CNS (viz bod 4. 4).
U < 1% pacientů se vyskytlo těžké krvácení do CNS; 8 případů skončilo fatálně a 5 z nich bylo spojeno s trombocytopénií stupně 4 dle kriterií CTC.
Těžké gastrointestinální krvácení se vyskytlo u 4% pacientů a obvykle vyžadovalo vysazení léčby a transfuze.
Jiné typy těžkého krvácení se vyskytly u 2% pacientů.
Většina krvácivých příhod byla typicky spojena s těžkou trombocytopénií.
Léčba přípravkem SPRYCEL je
Jejich výskyt je častější u pacientů v pokročilé fázi CML nebo s Ph+ ALL než u pacientů v chronické fázi CML (viz bod 4. 4).
Ve fázi III studie optimalizace dávkování u pacientů v chronické fázi CML (střední doba trvání léčby přibližně 8 měsíců) byl výskyt pleurálního výpotku a městnavého srdečního selhání/ srdeční dysfunkce nižší u pacientů léčených přípravkem SPRYCEL v dávce 100 mg jednou denně než u pacientů léčených přípravkem SPRYCEL v dávce 70 mg dvakrát denně (tabulka č. 2a).
Také myelosuprese byla méně často hlášena při dávce 100 mg jednou denně (viz Abnormality laboratorních hodnot níže).
Tabulka č. 2a:
Vybrané nežádoucí účinky léku hlášené ve fázi chronická fáze CML
50 mg dvakrát 70 mg dvakrát denně denně n = 167 n = 166
Všechny Stupně Všechny Stupně Všechny Stupně Všechny Stupně
stupně
3/ 4 stupně 3/ 4 stupně 3/ 4
stupně
3/ 4
Preferovaný název
Procento (%) pacientů
Průjem Retence tekutin Superficiální edém
24 21 14
1 23 2 24 1 26 4 22 0 12 1 13
22 28 14
4 4 0
7
1 15 3 11
2
16
1
Generalizovaný edém
2
0 2 0 1
1
Městnavé srdeční selhání/ srdeční dysfunkce
0 1 1 1
1
3
2
Perikardiální výpotek
1
0 3 1 1
1
1
1
Plicní edém Plicní hypertenze Krvácení
0 0
0 1 0 1 0 0 0 0
0 0
1 1
1 1
Gastrointestináln í krvácení
1
1 1 0 4
2
4
2
Ve fázi III studie optimalizace dávkování ve fázi u pacientů s pokročilou fází CML a Ph+ ALL byla retence tekutin (pleurální výpotek a perikardiální výpotek) hlášena méně často u pacientů léčených přípravkem SPRYCEL v dávce 140 mg jednou denně než u pacientů léčených dávkou 70 mg dvakrát denně (tabulka č. 2b).
8 Tabulka č. 2b:
Vybrané nežádoucí účinky léku hlášené během fáze III studie optimalizace dávkování: pokročilá faze CML and Ph+ALL 140 mg jednou denně 70 mg dvakrát denně n = 304 n = 305 Všechny stupně Stupně 3/ 4 Všechny stupně Stupně 3/ 4
Preferovaný název Průjem Retence tekutin
Procento (%) pacientů 27 3 27 3 26 5 34 9
Superficiální edém Pleurální výpotek Generalizovaný edém Městnavé srdeční selhání/ srdeční dysfunkce
12 16 1 1
< 1 4 0 0
16 23 2 2
1 6 1 1
Perikardiální výpotek Plicní edém Ascites
1 1 0
0 1 0
1 1 0
Plicní hypertenze
0 0
1
< 1
Krvácení
Gastrointestinální krvácení
7
6
12
Tabulka č.
3
Nežádoucí účinky léku (ADR)
hlášené v klinických studiích u ≥ 5%
Všichni pacienti (n= 2 182) Procento (%) pacientů Všechny stupně Stupně 3/ 4
Poruchy krve a lymfatického systému
Časté: febrilní neutropénie Poruchy nervového systému
5
5
Velmi časté: bolesti hlavy Časté: neuropatie (včetně periferní
25
1
neuropatie) Respirační, hrudní a mediastinální poruchy
6
< 1
Velmi časté: pleurální výpotek, dušnost,
25 21
6 4
kašel
10
< 1
9 Gastrointestiální poruchy
Velmi časté: průjem, nauzea, zvracení, bolesti břicha Časté: gastrointestinální krvácení, zánět sliznic (včetně
32 22 13 10 8
4 1 1 1 4
mukositidy/ stomatitidy), dyspepsie, břišní distenze Poruchy kůže a podkožní tkáně
7 5 5
< 1 0 0
Časté: svědění Poruchy svalové a kosterní soustavy a pojivové tkáně
7
< 1
Velmi časté: bolesti svalů a kostí
8 8
1 < 1
Časté: anorexie Infekce a zamoření Velmi časté: infekce (včetně
9
< 1
bakteriálních, virových, plísňových, nespecifických) Cévní poruchy b
10
3
Velmi časté: krvácení Celkové poruchy a reakce v místě aplikace c,
15
2
Velmi časté: superficiální edém únava, pyrexie Časté: bolesti, astenie, bolest na hrudi
21 21 13 7 9 5
< 1 2 1 < 1 1 1
a Zahrnuje lékové erupce, erytém, multiformní erytém, erytrozu, exfoliativní vyrážku, plísňovou vyrážku, generalizovaný erytém, vyrážku na pohlavních orgánech, potničky, milia, vyrážku, erytematózní vyrážku, folikulární vyrážku, generalizovanou vyrážku, makulární vyrážku, makulopapulární vyrážku, papulární vyrážku, svědivou vyrážku, pustulární vyrážku, puchýřkovitou vyrážku, olupování kůže, podráždění kůže, urticaria vesiculosa. b Zahrnuje gastrointestinální krvácení a krvácení do CNS; tyto nežádoucí účinky jsou uvedeny pod třídami orgánových systémů gastrointestinální poruchy a poruchy nervového systému. c Zahrnuje otoky uší, spojivkový edém, oční edém, otoky očí, edém očních víček, edém tváře, gravitační edém, otok rtů, lokalizovaný edém, edém makuly, genitální edém, edém dutiny ústní, periferní edém, edém očnice, edém penisu, periorbitální edém, edém s tvorbou důlků, edém šourku, edém obličeje a otok jazyka.
V klinických studiích s přípravkem SPRYCEL byly následující nežádoucí účinky hlášeny u pacientů s četností < 5%:
Vícenásobná vyšetření Časté: úbytek hmotnosti, zvýšení hmotnosti Méně časté: zvýšení krevní kreatin- fosfokinázy
10 Srdeční poruchy Časté: městnavé srdeční selhání/ srdeční dysfunkce, perikardiální výpotek, arytmie (včetně tachykardie), palpitace Méně časté: infarkt myokardu, perikarditida, ventrikulární arytmie (včetně ventrikulární tachykardie), angina pectoris, kardiomegalie Vzácné: cor pulmonale, myokarditis, akutní koronární syndrom
Poruchy krve a lymfatického systému Časté: pancytopénie Vzácné: aplázie červených krvinek
Poruchy nervového systému Časté: závratě, dysgeusie, somnolence Méně časté: krvácení do CNS, synkopa, tremor, amnézie Vzácné: mozková příhoda, přechodná ischemická ataka, křeče
Poruchy oka Časté: porucha vidění (zahrnující porušené vidění, rozmazané vidění a sníženou ostrost vidění), suchost očí Méně časté: konjunktivitida
Poruchy ucha a labyrintu Časté: tinitus Méně časté: vertigo
Respirační, hrudní a mediastinální poruchy Časté: plicní edém, plicní infiltrace, pneumonitida Méně časté: bronchospazmus, pulmonární hypertenze, astma Vzácné: syndrom akutní respirační tísně
Gastrointestinální poruchy Časté: kolitida (včetně neutropenní kolitidy), gastritida, zácpa, onemocnění měkkých tkání v dutině ústní Méně časté: pankreatitida, vřed v horním gastrointestinálním traktu, ezofagitida, ascites, anální fisura, dysfagie
Poruchy ledvin a močových cest Méně časté: renální selhání, časté močení, proteinúrie
Poruchy kůže a podkožní tkáně Časté: alopecie, dermatitida (včetně ekzému), akné, suchá kůže, urtika, hyperhidróza Méně časté: akutní febrilní neutrofilní dermatóza, fotosenzitivita, porucha pigmentace, panikulitida, kožní vřed, bulózní stavy, poškození nehtů, syndrom palmární- plantární erytrodysestézie
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté: zánět svalů, svalová slabost Méně časté: rabdomyolýza, svalová ztuhlost Vzácné: tendinitida
Poruchy metabolismu a výživy Časté: poruchy chuti k jídlu Méně časté: hyperurikémie
Infekce a zamoření Časté: sepse (někdy s fatálními následky), pneumonie (včetně bakteriální, virové a plísňové), infekce/ zánět horních cest dýchacích, herpetická virová infekce, enterokolitidová infekce
11 Poranění, otravy a procedurální komplikace Časté: kontuze
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté: syndrom nádorového rozpadu
Cévní poruchy Časté: hypertenze, návaly Méně časté: hypotenze, tromboflebitida Vzácné: livedo reticulares
Celkové poruchy a reakce v místě aplikace Časté: generalizovaný edém, zimnice Méně časté: malátnost Vzácné: teplotní intolerance
Poruchy imunitního systému Méně časté: hypersenzitivita (včetně erythema nodosum)
Poruchy jater a žlučových cest Méně časté: hepatitida, cholestáza Vzácné: cholecystida
Poruchy reprodukčního systému a prsu Méně časté: gynekomastie, nepravidelná menstruace
Psychiatrické poruchy Časté: deprese, insomnie Méně časté: úzkost, stav zmatenosti, afektivní labilita, snížení libida
U CML byly cytopénie (trombocytopénie, neutropénie a anémie) pravidelným nálezem.
Výskyt cytopénií však zcela zřejmě závisel také na stadiu nemoci.
Hematologické laboratorní abnormality stupně 3/ 4 dle CTC v klinických studiích
blastická fáze
Akcelerovaná fáze blastická fáze (n= 502) (n= 280) Procento (%) pacientů
Neutropénie Trombocytopénie Anémie a
68 80 71 81 55 75
78 78 45
Údaje u chronické fáze zahrnují pacienty léčené jakoukoli dávkou přípravku SPRYCEL.
Stupně dle CTC: neutropénie (stupeň 3 ≥ 0, 5– 1, 0 × 109/ l, stupeň 4 < 0, 5 × 109/ l); trombocytopénie (stupeň 3 ≥ 10 – 50 × 109/ l, stupeň 4 < 10 × 109/ l); anémie (hemoglobin stupeň 3 ≥ 65– 80 g/ l, stupeň 4 < 65 g/ l).
Ve fázi III studie optimalizace dávkování u pacientů v chronické fázi CML byla četnost neutropénie, trombocytopénie a anémie nižší při podávání přípravku SPRYCEL v dávce 100 mg jednou denně než ve skupině s přípravkem SPRYCEL v dávce 70 mg dvakrát denně.
12 U pacientů, které postihla těžká myelosuprese, obvykle došlo po krátkém vysazení léku a/ nebo snížení dávky ke zlepšení, přičemž k trvalému ukončení léčby bylo nutné přistoupit u 1% pacientů.
Většina pacientů pokračovala v léčbě bez dalších známek myelosuprese.
Zvýšení transamináz nebo bilirubinu stupně 3 nebo 4 bylo hlášeno u < 5% pacientů v chronické či akcelerované fázi CML, přičemž zvýšení těchto hodnot bylo hlášeno s vyšší četností 4 až 7% u pacientů s myeloidní nebo lymfoidní blastickou CML a Ph+ ALL.
Obvykle to bylo léčeno snížením dávky nebo přerušením léčby.
Ve fázi III studie optimalizace dávkování bylo zvýšení transamináz nebo bilirubinu stupně 3 nebo 4 hlášeno u ≤ 1% pacientů v chronické fázi CML s podobně nízkou incidencí ve čtyřech léčebných skupinách; zvýšení bylo hlášeno u 1% až 4% pacientů s pokročilou fází CML a Ph+ ALL.
U přibližně 5% pacientů léčených dasatinibem, kteří měli normální výchozí hodnoty, došlo v určitém okamžiku v průběhu studie k přechodné hypokalcémii stupně 3 nebo 4.
Obecně nebyl zjištěn žádný vztah mezi sníženou hladinou kalcia a klinickými symptomy.
Pacienti, u nichž se vyvinula hypokalcémie stupně 3 nebo 4, se často zlepšili při perorální suplementaci.
Hypokalcémie a hypofosfatémie stupně 3 a 4 byly hlášeny u pacientů ve všech fázích CML, avšak se zvyšující se četností byly hlášeny u pacientů s myeloidní nebo lymfoidní blastickou fází CML a Ph+ ALL.
Výsledky 865 pacientů užívajících přípravek SPRYCEL v dávce 70 mg dvakrát denně byly hodnoceny centrálně.
Interval QT byl korigován podle srdeční frekvence pomocí Fridericiovy metody.
Ve všech časových intervalech po užití dávky v den 8 byly průměrné změny oproti výchozí hodnotě intervalu QTcF 4- 6 msec při související horní mezi 95% intervalu spolehlivosti < 7 msec.
Z 2 182 pacientů, kteří byli v klinických studiích léčeni přípravkem SPRYCEL, bylo u 18 pacientů hlášeno prodloužení QTc jako nežádoucí příhoda.
U sedmnácti pacientů (< 1%) se prodloužil QTcF na > 500 msec (viz bod 4. 4).
4. 9 Předávkování
Zkušenost s předávkováním přípravku SPRYCEL během klinických studií je limitována na ojedinělé případy.
Nejvyšší zaznamenaná přijatá dávka byla 280 mg za den po dobu jednoho týdne bez průvodních klinických symptomů.
Vzhledem k tomu, že dasatinib je spojený s těžkou myelosupresí (viz bod 4. 4), pacienti, kteří pozřeli vyšší než doporučenou dávku, by měli být důkladně monitorováni kvůli myelosupresi a měli by dostat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor proteinkinázy, ATC kód:
L01XE06
Dasatinib inhibuje aktivitu BCR- ABL kinázy a kináz ze skupiny SRC, jakož i řady dalších vybraných onkogenních kináz včetně c- KIT, kináz efrinového (EPH) receptoru a receptoru PDGFβ.
Dasatinib je silný subnanomolární inhibitor BCR- ABL kinázy s účinností při koncentraci 0, 6- 0, 8 nM.
Váže se jak na neaktivní, tak i na aktivní konformaci enzymu BCR- ABL.
In vitro je dasatinib účinný v liniích leukemických buněk představujících varianty nemoci citlivé i rezistentní na imatinib.
Tyto neklinické studie ukazují, že dasatinib dokáže překonat rezistenci na imatinib vyplývající z BCR- ABL overexprese, doménových mutací BCR- ABL kinázy, aktivace alternativních signalizačních drah zahrnujících kinázy ze skupiny SRC (LYN, HCK) a overexprese genu multilékové rezistence.
Kromě toho dasatinib inhibuje kinázy ze skupiny SRC při subnanomolární koncentraci.
13 In vivo při separátních experimentech s použitím myších modelů CML zabránil dasatinib progresi chronické CML do blastické fáze a prodloužil přežití myší nesoucích buněčné linie CML derivované od pacientů a rostoucí na různých místech včetně centrálního nervového systému.
Ve studii fáze I byly pozorovány hematologické i cytogenetické odpovědi ve všech fázích CML a Ph+ ALL u prvních 84 pacientů, kteří byli léčeni a dále sledováni po dobu 27 měsíců.
Odpovědi byly trvalé ve všech fázích CML i Ph+ ALL.
V klinických studiích bylo hodnoceno celkem 2 182 pacientů, z nichž 25% bylo ve věku ≥ 65 let a 5% ve věku ≥ 75 let.
Účinnost a bezpečnost dasatinibu nebyla doposud studována u pediatrických pacientů.
Byly provedeny čtyři jednoramenné nekontrolované otevřené klinické studie fáze II, jejichž cílem bylo stanovit bezpečnost a účinnost dasatinibu u pacientů s CML v chronické, akcelerované nebo myeloidní blastické fázi, kteří byli rezistentní nebo intolerantní k imatinibu.
Jedna randomizovaná nekomparativní studie byla provedena u pacientů v chronické fázi, u nichž selhala počáteční léčba imatinibem v dávce 400 nebo 600 mg.
Zahajovací dávka dasatinibu byla 70 mg dvakrát denně.
Změny dávkování byly povoleny za účelem zlepšení účinku nebo řešení toxicity (viz bod 4. 2).
Účinnost dasatinibu je založena na četnosti hematologických a cytogenetických odpovědí.
Stálost odpovědi a odhadovaná míra přežití poskytují další důkazy klinického prospěchu dasatinibu.
Byly provedeny dvě klinické studie u pacientů rezistentních k imatinibu nebo intolerantních k imatinibu; primárním cílovým parametrem účinnosti byla v těchto studiích velká cytogenetická odpověď (MCyR):
1 - Otevřená randomizovaná nekomparativní multicentrická studie byla provedena u pacientů, u nichž selhala předchozí léčba imatinibem v dávce 400 nebo 600 mg.
Pacienti byli randomizováni (2: 1) buď do skupiny dasatinib (70 mg dvakrát denně), nebo imatinib (400 mg dvakrát denně).
Přeřazení do alternativní léčebné skupiny bylo povoleno, jestliže pacient vykazoval známky progrese nemoci nebo intolerance, kterou nebylo možné zvládnout úpravou dávkování.
Primárním cílovým parametrem byla velká cytogenetická odpověď (MCyR) za 12 týdnů.
K dispozici jsou výsledky u 150 pacientů:
101 bylo randomizováno do skupiny s dasatinibem a 49 do skupiny s imatinibem (všichni rezistentní na imatinib).
Medián doby od diagnózy do randomizace byl 64 měsíců ve skupině s dasatinibem a 52 měsíců ve skupině s imatinibem.
Všechny subjekty podstoupily extenzivní předléčení.
Předchozí kompletní hematologická odpověď (CHR) na imatinib byla dosažena u 93% z celkové populace pacientů.
Předchozí velká cytogenetická odpověď (MCyR) na imatinib byla dosažena u 28% pacientů ve skupině dasatinib a u 29% pacientů ve skupině imatinib.
Střední délka léčby byla 23 měsíce u dasatinibu (přičemž 44% pacientů je doposud léčeno po dobu > 24 měsíců) a 3 měsíce u imatinibu (přičemž 10% pacientů je doposud léčeno po dobu > 24 měsíců).
Ve skupině s dasatinibem dosáhlo kompletní hematologickou odpověď (CHR) před přeřazením (cross - over) 93% pacientů a ve skupině s imatinibem dosáhlo kompletní hematologickou odpověď (CHR) před přeřazením 82% pacientů.
V průběhu 3 měsíců, došlo k velké cytogenetické odpovědi (MCyR) častěji ve skupině dasatinib (36%) než ve skupině imatinib (29%), přičemž u 22% pacientů ve skupině s dasatinibem byla hlášena kompletní cytogenetická odpověď (CCyR), zatímco ve skupině s imatinibem byla kompletní cytogenetická odpověď (CCyR) dosažena pouze u 8% pacientů.
Při delší léčbě a následném sledování (střední délka 24 měsíců), byla MCyR dosažena u 53% pacientů léčených dasatinibem (CCyR u 44%) a u 33% pacientů léčených imatinibem (CCyR u 18%) před přeřazením do druhé léčebné skupiny.
Z pacientů, kteří byli před zařazením do studie léčeni imatinibem v dávce 400 mg, dosáhlo MCyR 61% pacientů v rameni s dasatinibem a 50% v rameni s imatinibem.
Podle Kaplan- Meierových odhadů byl podíl pacientů, u kterých se MCyR udržela 1 rok, 92% (95% CI:
[85% - 100%]) u dasatinibu (CCyR 97%, 95% CI:
[92% - 100%]) a 74% (95% CI:
[49% - 100%]) u imatinibu (CCyR 100%).
Podíl pacientů, u kterých se MCyR udržela 18 měsíců, byl 90% (95% CI:
14 [82% - 98%]) u dasatinibu (CCyR 94%, 95% CI:
[87% - 100%]) a 74% (95% CI:
[49% - 100%]) u imatinibu (CCyR 100%).
Podle Kaplan- Meierových odhadů podíl přežívajících pacientů bez progrese (PFS) 1 rok byl 91% (95% CI:
[85% - 97%]) ve skupině s dasatinibem a 73% (95% CI:
[54% - 91%]) s imatinibem.
Podíl pacientů přežívajících bez progrese 2 roky byl 86% (95% CI:
[78% - 93%]) ve skupině s dasatinibem a 65% (95% CI:
[43% - 87%]) s imatinibem.
Selhání léčby bylo definováno jako progrese nemoci nebo převedení (cross- over) na jinou léčbu (chybějící odpověď, intolerance zkoušeného léku atd).
Podíl velké molekulární odpovědi (definovaný jako BCR- ABL/ kontrolní transkripce ≤ 0, 1% podle RQ- PCR ve vzorcích periferní krve) byl před přeřazením do alternativní léčebné skupny 29% pro dasatinib a 12% pro imatinib.
2 - Otevřená jednoramenná multicentrická studie byla provedena u pacientů rezistentních nebo intolerantních k imatinibu (tj. u pacientů, u nichž v průběhu léčby imatinibem došlo k závažné toxicitě, která zabránila další léčbě).
Celkem 387 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (288 rezistentních pacientů a 99 intolerantních pacientů).
Střední doba od diagnózy do zahájení léčby byla 61 měsíců.
Většina pacientů (53%) podstoupila předchozí léčbu imatinibem po dobu více než 3 let.
Většina rezistentních pacientů (72%) užívala imatinib v dávce > 600 mg.
Kromě léčby imatinibem podstoupilo 35% pacientů předchozí cytotoxickou chemoterapii, 65% předchozí léčbu interferonem a 10% předchozí transplantaci kmenových buněk.
U 38% pacientů byly zjištěny výchozí mutace, o nichž je známo, že vyvolávají rezistenci na imatinib.
Střední doba léčby dasatinibem byla 24 měsíce, přičemž 51% pacientů je doposud léčeno po dobu > 24 měsíců.
Výsledky účinnosti jsou uvedeny v tabulce č. 5.
MCyR byla dosažena u 55% pacientů rezistentních na imatinib a u 82% pacientů intolerantních k imatinibu.
V průběhu minimálně 24 měsíců sledování (follow- up) pouze u 21 z 240 pacientů, kteří dosáhli velké cytogenetické odpovědi (MCyR), došlo k progresi nemoci a nebylo dosaženo střední doby trvání MCyR.
Podle Kaplan- Meierových odhadů u 95% pacientů (95% CI:
[92% - 98%]) trvala MCyR 1 rok a u 88% pacientů (95% CI:
[83% - 93%]) trvala MCyR 2 roky.
Podíl pacientů, u kterých trvala CCyR 1 rok, byl 97% (95% CI:
[94% - 99%]) a za 2 roky to bylo 90% (95% CI:
[86% - 95%]).
55% pacientů rezistentních na imatinib s žádnou předcházející MCyR na imatinib (n= 288) dosáhlo s dasatinibem MCyR.
U 38% pacientů zařazených do této studie se zjistilo 45 různých mutací BCR- ABL.
Kompletní hematologické odpovědi nebo velké cytogenetické odpovědi (MCyR) bylo dosaženo u pacientů, kteří měli různé druhy BCR- ABL mutací spojených s rezistencí na imatinib kromě T315I.
Výskyt MCyR za 2 roky byl podobný, ať už měli pacienti jakoukoli výchozí BCR- ABL mutaci (63%), P- loop mutaci (61%), nebo žádnou mutaci (62%).
Mezi pacienty rezistentními na imatinib byl odhadovaný podíl PFS za 1 rok 88% (95% CI:
[84% - 92%]) a 75% (95% CI:
[69% - 81%]) za 2 roky.
Mezi pacienty intolerantními k imatinibu byl odhadovaný podíl PFS za 1 rok 98% (95% CI:
[95% - 100%]) a 94% (95% CI:
[88% - 99%]) za 2 roky.
Výskyt velké molekulární odpovědi za 24 měsíců byl 45% (35% u pacientů rezistentních na imatinib a 74% u pacientů netolerujících imatinib).
Otevřená jednoramenná multicentrická studie byla provedena u pacientů intolerantních nebo rezistentních na imatinib.
Celkem 174 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (161 rezistentních pacientů a 13 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 82 měsíců.
Střední doba léčby dasatinibem byla 14 měsíců, přičemž 31% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 46% (zhodnoceno u 41 pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Byla provedena otevřená jednoramenná multicentrická studie u pacientů intolerantních nebo rezistentních na léčbu imatinibem.
Celkem 109 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (99 rezistentních pacientů a 10 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 48 měsíců.
Střední doba léčby dasatinibem byla 3, 5 měsíce, přičemž 12% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 68% (zhodnoceno u 19 pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Byla provedena otevřená jednoramenná multicentrická studie u pacientů v lymfoidní blastické fázi CML nebo s Ph+ ALL, kteří byli intolerantní nebo rezistentní na předchozí léčbu imatinibem.
Celkem 48 pacientům v lymfoidní blastické fázi CML byl podáván dasatinib v dávce 70 mg dvakrát denně (42 rezistentních pacientů a 6 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 28 měsíců.
Střední doba léčby dasatinibem byla 3 měsíce, přičemž 2% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 50% (všech 22 léčených pacientů s CCyR).
Kromě toho 46 pacientů s Ph+ ALL bylo léčeno dasatinibem v dávce 70 mg dvakrát denně (44 rezistentních a 2 intolerantní pacienti k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 18 měsíců.
Střední doba léčby dasatinibem byla 3 měsíce, přičemž 7% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 52% (všech 25 léčených pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Je pozoruhodné, že byla rychle dosažena velká hematologická odpověď (MaHR) (většinou do 35 dnů od podání první dávky dasatinibu u pacientů v lymfoidní blastické fázi CML a do 55 dnů u pacientů s Ph+ ALL).
5
Účinnost v jednoramenných klinických studiích fáze II s přípravkem SPRYCEL Myeloidní Lymfoidní
Hematologická odpověďb
Chronická (n= 387) (%)
Akcelerovaná (n= 174) a
blastická (n= 48) a
Ph+ ALL (n= 46)
MaHR (95% CI)
n/ a
64% (57- 72)
33% (24- 43)
35% (22- 51)
41% (27- 57)
CHR (95% CI) NEL (95% CI)
91% (88– 94) n/ a
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Trvání MaHR (%; Kaplan- Meierovy odhady)
1. rok 2. rok
n/ a n/ a
79% (71- 87) 60% (50- 70)
71% (55- 87) 41% (21- 60)
29% (3- 56) 10% (0- 28)
32% (8- 56) 24% (2- 47)
Cytogenetická odpověďc (%)
MCyR (95% CI) CCyR (95% CI)
62% (57- 67) 54% (48– 59)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57% (41– 71) 54% (39– 69)
Přežití (%; Kaplan- Meierovy odhady) Bez progrese
1. rok
91% (88- 94)
64% (57- 72)
35% (25- 45)
14%
21% (9- 34)
2. rok
80% (75- 84)
46% (38- 54)
20% (11- 29)
5% (0- 13)
12% (2- 23)
35% (20- 51)
a
2. rok
94% (91- 97)
72% (64- 79)
38% (27- 50)
26% (10- 42)
31% (16- 47)
Ve zvýrazněném fontu jsou uvedeny výsledky primárních cílových parametrů. b Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny po 4 týdnech): Velká hematologická odpověď:
(MaHR) = kompletní hematologická odpověď (CHR) ¨+ žádný průkaz leukémie (NEL) CHR (chronická CML):
Bílé krvinky (WBC) ≤ institucionální ULN, krevní destičky < 450 000/ mm3, žádné blasty ani promyelocyty v periferní krvi, < 5% myelocytů plus metamyelocytů v periferní krvi, < 20% basofilů v periferní krvi a žádné extramedulární postižení.
WBC ≤ institucionální ULN, ANC ≥ 1 000/ mm3, krevní destičky ≥ 100 000/ mm3, žádné blasty ani promyelocyty v periferní krvi, blasty v kostní dřeni ≤ 5%, < 5% myelocytů plus metamyelocytů v periferní krvi, < 20% basofilů v periferní krvi a žádné extramedulární postižení.
NEL: stejná kritéria jako u CHR, ale ANC ≥ 500/ mm3 a < 1 000/ mm3 a/ nebo krevní destičky ≥ 20 000/ mm3 a ≤ 100 000/ mm3. c Kritéria cytogenetické odpovědi: kompletní (0% Ph+ metafází) nebo parciální (> 0% – 35%).
Velká cytogenetická odpověď (MCyR) (0% – 35%) zahrnuje jak kompletní, tak i parciální odpovědi. n/ a = neuplatňuje se
Výsledek u pacientů s transplantací kostní dřeně po léčbě dasatinibem nebyl plně vyhodnocen.
Klinické studie fáze III Byly provedeny dvě randomizované, otevřené studie pro zhodnocení účinnosti dasatinibu při podávání jednou denně ve srovnání s podáváním dasatinibu dvakrát denně:
1 - Ve studii u chronické fáze CML byla primárním cílovým parametrem MCyR u pacientů rezistentních na imatinib.
Hlavním sekundárním cílovým parametrem byla MCyR při celkové denní dávce u imatinib- rezistentních pacientů.
Další sekundární cílové parametry zahrnovaly trvání MCyR, přežití bez další progrese a celkové přežití.
Celkem 670 pacientů, z nichž 498 bylo rezistentních na imatinib, bylo randomizováno do skupin užívajících dasatinib v dávce 100 mg jednou denně, 140 mg jednou denně, 50 mg dvakrát denně nebo 70 mg dvakrát denně.
Střední doba léčení byla přibližně 8 měsíců (rozpětí < 1– 15 měsíců).
6.
Účinnosti bylo dosaženo v rámci všech skupin léčených dasatinibem v režimu jednou denně, což demonstruje porovnatelnou účinnost (non- inferiorita) s režimem dvakrát denně u primárního cílového parametru účinnosti (rozdíl v MCyR 2, 8%; 95% interval spolehlivosti [- 6% - 11, 6%]).
Hlavní sekundární cílový parametr také ukázal porovnatelnou účinnost (non- inferiorita) mezi celkovou denní dávkou 100 mg a celkovou denní dávkou140 mg (rozdíl v MCyR - 0, 8%; 95% interval spolehlivosti [- 9, 6% - 8, 0%]).
17 Trvání MCyR, přežití bez další progrese a celkové přežití byly obdobné v rámci všech čtyř léčebných skupin.
Střední hodnota celkového přežití nebyla ani v jedné ze všech čtyř léčebných skupin dosažena.
Tabulka č.
Účinnost přípravku SPRYCEL ve fázi III studie optimalizace dávkování faze: chronická faze CML 100 mg jednou 50 mg dvakrát 140 mg jednou 70 mg dvakrát denně denně denně denně n = 167 n = 168 n = 167 n = 168 Procento (%) pacientů a
Četnost hematologické odpovědi (%) CHR
b
90
92
86
87
Cytogenetická odpověď MCyR Všichni
pacienti (95% CI) Imatinib -
59 (51- 66)
54 (46- 61)
56 (48- 63)
55 (48- 63)
rezistentní pacienti (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
CCyR Všichni
pacienti Imatinib -
41
42
44
45
a
rezistentní pacienti (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
WBC ≤ institucionální ULN, krevní destičky < 450 000/ mm3, žádné blasty nebo promyelocyty v periferní krvi, < 5% myelocytů plus metamyelocytů v periferní krvi, basofily v periferní krvi < 20% a žádné extramedulární postižení. b Kritéria cytogenetické odpovědi: kompletní (0% Ph+ metafází) nebo parciální (> 0% – 35%).
MCyR (0% – 35%) zahrnuje jak kompletní, tak i parciální odpovědi.
2 - Ve studii u pokročilé fáze CML a Ph+ ALL, byla primárním cílovým parametrem MaHR.
Celkem bylo 611 pacientů randomizováno do skupin, kterým byl podáván dasatinib v dávce 140 mg jednou denně nebo 70 mg dvakrát denně.
Střední doba trvání léčby byla přibližně 6 měsíců (rozpětí < 1- 16 měsíců).
Skupina s režimem dávkování jednou denně demonstrovala porovnatelnou účinnost (non- inferiorita) s režimem dávkování dvakrát denně u primárního cílového parametru účinnosti (rozdíl v MaHR 0, 2%; 95% interval spolehlivosti [- 7, 8% - 8, 1%]).
Avšak během sledování po dobu dalších 6 měsíců se trvání odpovědi zdálo být ve prospěch režimu dávkování dvakrát denně napříč různými fázemi pokročilé nemoci, zejména ve fázích s lymfoidní transformací.
Proto dávkování 70 mg dvakrát denně zůstává doporučeným dávkovacím režimem u pacientů rezistentních nebo intolerantních k imatinibu v pokročilé fázi CML a Ph+ ALL.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika dasatinibu byla hodnocena u 229 dospělých zdravých subjektů a u 84 pacientů.
Dasatinib se po perorálním podání pacientům rychle absorbuje, vrcholové koncentrace jsou dosaženy  po 0, 5- 3 hodinách.
Po perorálním podání je zvýšení průměrné expozice (AUCτ) přibližně přímo úměrné zvýšení dávky v rozsahu od 25 mg do 120 mg dvakrát denně.
Celkový průměrný terminální poločas dasatinibu u pacientů je přibližně 5- 6 hodin.
18 Data získaná od zdravých subjektů po podání jednorázové dávky 100 mg dasatinibu 30 minut po jídle s vysokým obsahem tuků ukázala 14% zvýšení průměrné hodnoty AUC dasatinibu.
Jídlo s nízkým obsahem tuků podané 30 minut před dasatinibem mělo za následek 21% zvýšení průměrné hodnoty AUC dasatinibu.
Pozorovaný vliv jídla nepředstavuje klinicky významné změny expozice.
U pacientů má dasatinib velký zdánlivý distribuční objem (2 505 l), což ukazuje, že tento léčivý přípravek je extenzivně distribuován do extravaskulárního prostoru.
Při klinicky relevantních koncentracích byla vazba dasatinibu na plazmatické proteiny podle experimentů in vitro přibližně 96%.
Dasatinib se u lidí extenzivně metabolizuje mnoha enzymy, jež se účastní produkce metabolitů.
U zdravých subjektů, jimž bylo podáno 100 mg [14C] - značeného dasatinibu, představoval nezměněný dasatinib 29% cirkulující radioaktivity v plazmě.
Plazmatická koncentrace a měřená aktivita in vitro ukazují, že metabolity dasatinibu zřejmě nehrají větší roli ve sledované farmakologii přípravku.
Hlavním enzymem odpovědným za metabolizmus dasatinibu je CYP3A4.
Vylučování probíhá převážně stolicí, většinou ve formě metabolitů.
Po jednorázové perorální dávce [14C] - značeného dasatinibu se přibližně 89% dávky vyloučilo do 10 dnů, přičemž 4% radioaktivity se objevilo v moči, 85% radioaktivity se objevilo ve stolici.
Nezměněný dasatinib představoval 0, 1% dávky v moči a 19% dávky ve stolici, přičemž zbytek dávky byl ve formě metabolitů.
Dasatinib a jeho metabolity se vylučují ledvinami pouze minimálně.
Lze očekávat, že při narušené funkci jater se expozice dasatinibu bude zvyšovat (viz bod 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinický bezpečnostní profil dasatinibu byl hodnocen v souboru studií in vitro a in vivo na myších, potkanech, opicích a králících.
Primární toxicita byla zjištěna v gastrointestinálním, hemopoetickém a lymfatickém systému.
DLT), neboť střeva byla konzistentním cílovým orgánem.
U potkanů bylo minimální až střední snížení erytrocytových parametrů doprovázeno změnami v kostní dřeni; podobné změny se s nižší incidencí objevily u opic.
Lymfatická toxicita u potkanů spočívala v lymfatické depleci lymfatických žláz, sleziny a brzlíku a ve snížené hmotnosti lymfatických orgánů.
Změny v gastrointestinálním, hemopoetickém a lymfatickém systému byly po ukončení léčby reverzibilní.
Renální změny u opic léčených po dobu až 9 měsíců se omezily na zvýšení mineralizace ledvin.
Ve studii na opicích, jimž byla podána akutní jednorázová perorální dávka, bylo pozorováno krvácení do kůže, ale takovéto krvácení již nebylo pozorováno ve studiích s opakovanými dávkami na opicích nebo potkanech.
U potkanů dasatinib inhiboval shlukování krevních destiček in vitro a prodlužoval čas krvácení do pokožky in vivo, avšak nevyvolával spontánní hemoragii.
Aktivita dasatinibu in vitro při analýze hERG a Purkyněho vláken naznačuje možnost prodloužení srdeční ventrikulární repolarizace (interval QT).
Ve studii in vivo s jednorázovou dávkou na telemetricky měřených opicích při vědomí však nebyly zjištěny žádné změny intervalu QT ani tvaru vlny na EKG.
Dasatinib nebyl mutagenní při studiích bakteriálních buněk in vitro (Amesův test) ani genotoxický při mikronukleárních studiích in vivo na potkanech.
Dasatinib byl klastogenní in vitro pro dělící se vaječníkové buňky čínského křečka (CHO).
19 V konvenční studii fertility a časného embryonálního vývoje u potkanů neovlivňoval dasatinib samčí ani samičí fertilitu, ale při dávkách přibližujících se klinickým expozicím u lidí indukoval embryoletalitu.
Při studiích embryofetálního vývoje indukoval dasatinib rovněž embryoletalitu zároveň se zmenšením velikosti vrhu u potkanů stejně jako se změnami fetálního skeletu u potkanů i králíků.
Tyto účinky se vyskytovaly při dávkách, které nevyvolávaly toxicitu u matek, což značí, že dasatinib je látka se selektivní toxicitou na reprodukci od implantace až po dokončení organogeneze.
U myší indukoval dasatinib imunosupresi, která byla závislá na dávce a kterou bylo možné účinně zvládat snížením dávky a/ nebo změnami v dávkování.
Dasatinib měl fototoxický potenciál v testu fototoxicity vychytávání neutrálního červeného světla na myších fibroblastech in vitro.
V testech in vivo po jednorázovém perorálním podání samicím myší bez srsti nebyl dasatinib shledán fototoxickým při expozicích až do výše trojnásobku expozice u lidí po podání doporučené terapeutické dávky (na základě AUC).
S dasatinibem nebyly prováděny žádné studie kancerogeneze.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hyprolosa Magnesium- stearát
Hypromelosa Oxid titaničitý Makrogol 400
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Alu/ Alu blistry (kalendářní blistry a jednodávkové blistry) a lahev z polyethylenu vysoké hustoty (HDPE) s dětským bezpečnostním polypropylenovým uzávěrem.
Krabičky obsahující 56 potahovaných tablet ve 4 blistrech se 14 potahovanými tabletami v každém blistru.
Krabičky obsahující 60 potahovaných tablet v jednodávkových perforovaných blistrech.
Krabičky obsahující jednu lahev se 60 potahovanými tabletami.
20 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tablety se skládají z jádra tablety obaleného potahem, který má zabránit působení účinné látky na zdravotnické pracovníky.
Pokud se však tablety náhodně rozdrtí nebo rozbijí, zdravotničtí pracovnící by měli při likvidaci použít jednorázové rukavice určené pro chemoterapeutika, aby se minimalizovalo riziko kožní expozice.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 363/ 004 - 56 potahovaných tablet (blistry) EU/ 1/ 06/ 363/ 007 - 60 x 1 potahovaná tableta (jednodávkové blistry) EU/ 1/ 06/ 363/ 001 - 60 potahovaných tablet (lahev)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. listopad 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 1.
NÁZEV PŘÍPRAVKU
SPRYCEL 50 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg dasatinibum (ve formě monohydrátu).
Pomocné látky: jedna tableta obsahuje 67, 5 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Bílá až bělavá, bikonvexní, oválná tableta s textem "BMS" vyraženým na jedné straně a "528" na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
SPRYCEL je indikován k léčbě dospělých s chronickou, akcelerovanou nebo blastickou fází chronické myeloidní leukémie (CML) s rezistencí či intolerancí k předchozí léčbě včetně imatinibu - mesylátu.
SPRYCEL je také indikován k léčbě dospělých s Philadelphia chromozom pozitivní (Ph+) akutní lymfoblastickou leukémií (ALL) a s lymfoidní blastickou fázi CML s rezistencí či intolerancí k předchozí léčbě.
4. 2 Dávkování a způsob podání
Léčbu by měl zahájit lékař se zkušenostmi v diagnostice a léčbě pacientů s leukémií.
Doporučená zahajovací dávka pro léčbu chronické fáze CML je 100 mg dasatinibu jednou denně, podávaná perorálně pravidelně buď ráno nebo večer (viz bod 4. 4).
Doporučená zahajovací dávka pro léčbu akcelerované, myeloidní nebo lymfoidní blastické fáze (pokročilé stadium) CML nebo Ph+ALL je 70 mg dvakrát denně, podávaná perorálně, jedna tableta ráno a jedna večer.
Tablety se nesmí drtit nebo krájet, musí se polykat celé.
SPRYCEL může být podáván s jídlem nebo bez jídla.
Délka léčby: v klinických studiích léčba přípravkem SPRYCEL trvala do doby progrese nemoci nebo do doby, kdy ji pacient přestal tolerovat.
Vliv ukončení léčby po dosažení kompletní cytogenetické odpovědi (CCyR) nebyl zkoumán.
Aby se dosáhlo doporučené dávky, je SPRYCEL dostupný jako potahované tablety o síle 20 mg, 50 mg, 70 mg a 100 mg.
Zvýšení či snížení dávky je doporučeno na základě odpovědi pacienta na léčbu a její snášenlivosti.
V klinických studiích u dospělých pacientů s CML a Ph+ ALL bylo umožněno zvýšení dávky na 140 mg jednou denně (u chronické fáze CML) nebo 100 mg dvakrát denně (v případě pokročilého
Úprava dávkování při nežádoucích účincích:
V klinických studiích byla myelosuprese léčena přerušením medikace, snížením dávky nebo vysazením zkoušené léčby.
Podle potřeby byla použita transfuze krevních destiček a červených krvinek.
U pacientů s rezistentní myelosupresí byl použit hemopoetický růstový faktor.
Pokyny pro úpravu dávkování jsou uvedeny v tabulce č. 1.
1:
Úprava dávkování při neutropenii a trombocytopenii
1 Přerušte léčbu, dokud ANC ≥ 1, 0 x 109/ l a krevní destičky ≥ 50 x 109/ l.
2 Obnovte léčbu původní zahajovací dávkou.
ANC < 0, 5 x 109/ l
a/ nebo trombocyty < 50 x 109/ l
Jestliže je počet trombocytů < 25 x 109/ l a/ nebo se opět objeví ANC < 0, 5 x 109/ l po dobu > 7 dnů, zopakujte krok 1 a obnovte léčbu sníženou dávkou 80 mg jednou denně (druhá epizoda) nebo ji přerušte (třetí epizoda).
Zkontrolujte, zda cytopénie souvisí s leukémií (aspirace nebo biopsie kostní dřeně).
2 Jestliže cytopénie nesouvisí s leukémií, přerušte léčbu, dokud ANC ≥ 1, 0 x 109/ l a trombocyty ≥ 20 x 109/ l, a poté obnovte léčbu původní Akcelerovaná a blastická fáze CML a Ph+ ALL
ANC < 0, 5 x 109/ l a/ nebo trombocyty
< 10 x 109/ l
3
Jestliže se opět objeví cytopénie,
dvakrát denně)
zopakujte krok 1 a obnovte léčbu sníženou dávkou 50 mg dvakrát denně (druhá epizoda) nebo 40 mg dvakrát denně (třetí epizoda).
4
Pokud cytopénie souvisí s leukémií, zvažte zvýšení dávky na 100 mg dvakrát denně.
ANC: absolutní počet neutrofilů
Jestliže se při podávání dasatinibu vyvinou závažné ne- hematologické nežádoucí účinky, musí být do jejich zvládnutí léčba přerušena.
Poté může být podle potřeby obnovena léčba sníženou dávkou v závislosti na závažnosti původní příhody.
Pediatričtí pacienti: podávání přípravku SPRYCEL dětem a mladistvým do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
23 Starší pacienti: u těchto pacientů nebyly pozorovány žádné klinicky relevantní farmakokinetické rozdíly v závislosti na věku.
U starších pacientů není třeba doporučovat snížení dávky.
Poruchy jater: nebyly prováděny žádné klinické studie s přípravkem SPRYCEL u pacientů se středně težkým až těžkým poškozením jater (z klinických studií byli vyloučeni pacienti s ALT a/ nebo AST > 2, 5krát vyšší, než je horní hranice normy a/ nebo celkovým bilirubinem > 2krát vyšším, než je horní hranice normy).
Protože se dasatinib metabolizuje převážně v játrech, předpokládá se, že se koncentrace dasatinibu při poruchách jaterních funkcí zvyšuje.
U pacientů se střední až těžkou poruchou jater je třeba SPRYCEL používat s opatrností (viz bod 4. 4).
Poruchy ledvin: nebyly prováděny žádné klinické studie s přípravkem SPRYCEL u pacientů se sníženou funkcí ledvin (z klinických studií byli vyloučeni pacienti se sérovou koncentrací kreatininu > 1, 5 krát vyšší, než je horní hranice normy).
Jelikož renální clearance dasatinibu a jeho metabolitů je < 4%, neočekává se u pacientů s renální insuficiencí pokles celkové tělesné clearance.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Klinicky relevantní interakce Dasatinib je substrát a inhibitor cytochromu P450 (CYP) 3A4.
Proto existuje možnost interakce s jinými současně podávanými léčivými přípravky, které se metabolizují primárně enzymem CYP3A4 nebo jeho účinek modulují (viz bod 4. 5).
Souběžné užívání dasatinibu a léčivých přípravků, které silně inhibují enzym CYP3A4 (např. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin), může zvýšit expozici dasatinibu.
Proto se u pacientů léčených dasatinibem nedoporučuje souběžné podávání silných inhibitorů CYP3A4 (viz bod 4. 5).
Souběžné užívání dasatinibu a léčivých přípravků, které indukují enzym CYP3A4 (např. dexametazon, fenytoin, karbamazepin, rifampicin, fenobarbital nebo rostlinné přípravky obsahující Hypericum perforatum neboli třezalku tečkovanou), může výrazně snížit expozici dasatinibu a potenciálně zvýšit riziko selhání léčby.
Proto je třeba u pacientů léčených dasatinibem volit při současném podávání alternativní léčivé přípravky s nižším potenciálem indukce CYP3A4 (viz bod 4. 5).
Souběžné užívání dasatinibu a substrátu CYP3A4 může zvýšit expozici substrátu CYP3A4.
Proto je nutná opatrnost, pokud se dasatinib podává současně se substráty CYP3A4 s nízkým terapeutickým indexem, jako je astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo ergotové alkaloidy (ergotamin, dihydroergotamin) (viz bod 4. 5).
Souběžné užívání dasatinibu a antagonisty histaminu- 2 (H2) (např. famotidin), inhibitoru protonové pumpy (např. omeprazol) nebo hydroxidu hlinitého/ hydroxidu hořečnatého může snížit expozici dasatinibu.
Proto se nedoporučuje podávat antagonisty H2 a inhibitory protonové pumpy a přípravky obsahující hydroxid hlinitý/ hydroxid hořečnatý se musí podat do 2 hodin před nebo 2 hodiny po podání dasatinibu (viz bod 4. 5).
Zvláštní populace V současné době nejsou k dispozici data z klinických studií přípravku SPRYCEL u pacientů se středně těžkým až těžkým poškozením jater.
Při podávání přípravku SPRYCEL pacientům se středně těžkým až těžkým jaterním poškozením se doporučuje opatrnost (viz bod 4. 2).
Důležité nežádoucí reakce Myelosuprese: léčba dasatinibem je spojena s anémií, neutropenií a trombocytopenií.
Jejich výskyt je častější u pacientů v pokročilé fázi CML nebo pacientů s Ph+ ALL než u pacientů v chronické fázi
Po dobu prvních dvou měsíců je třeba provádět každý týden kompletní krevní obraz, a poté jednou měsíčně nebo je- li to klinicky indikováno.
Myelosuprese byla v zásadě reverzibilní a obvykle odezněla po dočasném vysazení dasatinibu nebo po snížení dávky (viz body 4. 2 a 4. 8).
Ve fázi III studie optimalizace dávkování u pacientů s chronickou fází CML byl výskyt myelosuprese stupně 3 nebo 4 zaznamenán častěji u pacientů léčených dávkou 70 mg dvakrát denně než u pacientů léčených dávkou 100 mg jednou denně; retence tekutin byla také častěji zaznamenána u pacientů léčených v režimu dvakrát denně ve srovnání s dávkováním jednou denně (viz bod 4. 8).
Z tohoto důvodu je dávka 100 mg jednou denně doporučena jako počáteční dávka pro pacienty v chronické fázi CML.
Krvácení: ve všech klinických studiích se těžké krvácení do centrální nervové soustavy (CNS) vyskytlo u méně než 1% pacientů.
Osm případů skončilo fatálně a 5 z nich bylo spojeno s trombocytopénií stupně 4 dle kriterií CTC (Common Toxicity Criteria).
Těžké gastrointestinální krvácení se vyskytlo u 4% pacientů a obvykle vyžadovalo vysazení léčby a transfuze.
Další typy těžkého krvácení se vyskytly u 2% pacientů.
Většina krvácivých příhod byla typicky spojena s těžkou trombocytopénií (viz bod 4. 8).
Z účasti na klinických studiích s přípravkem SPRYCEL byli vyloučeni pacienti, pokud užívali léčivé přípravky inhibující funkci krevních destiček nebo antikoagulancia.
V některých klinických studiích bylo souběžné užívání antikoagulancií, kyseliny acetylsalicylové a nesteroidních protizánětlivých léků (NSAIDs) s přípravkem SPRYCEL povoleno, pokud počet krevních destiček byl > 50 000/ mm3.
Je nutná opatrnost, pokud pacienti musí užívat léčivé přípravky inhibující funkci krevních destiček nebo antikoagulancia.
Retence tekutin: podávání dasatinibu je spojeno s retencí tekutin.
Ve všech klinických studiích byla závažná retence tekutin hlášena u 9% pacientů, včetně těžkého pleurálního a perikardiálního výpotku hlášeného u 6%, respektive 1% pacientů.
Závažný ascites i generalizovaný edém byly hlášeny u < 1% pacientů.
Závažný nekardiogenní plicní edém byl hlášen u 1% pacientů.
Pacientům, u nichž se vyvinou symptomy naznačující možnost pleurálního výpotku, jako je dušnost nebo suchý kašel, je třeba provést rentgen hrudníku.
Závažný pleurální výpotek může vyžadovat torakocentézu a kyslíkovou terapii.
Retence tekutin byla zvládnuta typicky podpůrnými léčebnými opatřeními, jako jsou podávání diuretik a krátkodobé podávání steroidů.
Zatímco u starších pacientů byl bezpečnostní profil přípravku SPRYCEL stejný jako u mladší populace, u pacientů ve věku 65 let a starších je pravděpodobnější výskyt retence tekutin, a proto by měli být pečlivě sledováni (viz bod 4. 8).
Prodloužení QT: data in vitro naznačují, že dasatinib může prodlužovat srdeční ventrikulární repolarizaci (interval QT) (viz bod 5. 3).
V klinických studiích fáze II u 865 pacientů s leukémií léčených dasatinibem byla průměrná změna intervalu QTc oproti výchozí hodnotě podle Fridericiovy metody (QTcF) 4 - 6 msec; horní hranice 95% intervalu spolehlivosti pro všechny průměrné změny oproti výchozí hodnotě byla < 7 msec (viz bod 4. 8).
Z 2 182 pacientů léčených dasatinibem v klinických studiích fáze II/ III bylo u 18 pacientů hlášeno prodloužení QTc jako nežádoucí reakce.
U sedmnácti pacientů (< 1%) bylo QTcF > 500 msec.
Dasatinib je třeba podávat s opatrností pacientům, kteří mají nebo mohou mít prodloužení QT.
Jsou to zejména pacienti s hypokalémií nebo hypomagnezémií, pacienti s kongenitálním syndromem dlouhého QT, pacienti užívající antiarytmika nebo jiné léčivé přípravky, jež vedou k prodloužení QT a pacienti s vysokou kumulativní dávkou antracyklinu.
Hypokalémii nebo hypomagnezémii je třeba před zahájením podávání dasatinibu upravit.
Pacienti s nekompenzovaným nebo významným kardiovaskulárním onemocněním nebyli do klinických studií zařazeni.
Laktosa Tento léčivý přípravek obsahuje 135 mg monohydrátu laktosy ve 100 mg denní dávky a 189 mg monohydrátu laktosy v denní dávce 140 mg.
Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, Lappova deficitu laktasy nebo glukoso- galaktosové malabsorpce by neměli užívat tento léčivý přípravek.
25 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léčivé látky, které mohou zvyšovat koncentraci dasatinibu v plazmě Studie in vitro ukazují, že dasatinib je substrátem CYP3A4.
Souběžné užití dasatinibu a léčivých přípravků, které jsou silnými inhibitory enzymu CYP3A4 (např. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin), může zvýšit koncentraci dasatinibu.
Proto se u pacientů léčených dasatinibem nedoporučuje systémové podávání silných inhibitorů CYP3A4.
Na základě experimentů in vitro je v klinicky relevantních koncentracích vazba dasatinibu na bílkoviny v plazmě zhruba 96%.
Nebyly provedeny žádné klinické studie ke zhodnocení interakcí dasatinibu s jinými léčivými přípravky vážoucími se na bílkoviny.
Potenciál pro vytěsnění a jeho klinický význam není znám.
Léčivé látky, které mohou snižovat koncentraci dasatinibu v plazmě Když byl dasatinib podán po 8 denních dávkách 600 mg rifampicinu, silného induktoru CYP3A4, podávaného vždy večer, AUC dasatinibu se snížila o 82%.
Jiné léčivé přípravky, které indukují aktivitu enzymu CYP3A4 (např. dexametazon, fenytoin, karbamazepin, fenobarbital nebo rostlinné přípravky obsahující Hypericum perforatum neboli třezalku tečkovanou), mohou také zvyšovat metabolizmus a snižovat koncentraci dasatinibu v plazmě.
Proto se souběžné užívání silných induktorů CYP3A4 a dasatinibu nedoporučuje.
U pacientů, u nichž je indikován rifampicin nebo jiné induktory CYP3A4, je třeba použít alternativní léčivé přípravky s menším indukčním potenciálem tohoto enzymu.
Dlouhodobé potlačování sekrece žaludeční kyseliny pomocí antagonistů H2 nebo inhibitorů protonové pumpy (např. famotidin a omeprazol) pravděpodobně snižuje koncentraci dasatinibu.
Ve studii jednorázové dávky u zdravých subjektů snížilo podání famotidinu 10 hodin před jednorázovou dávkou přípravku SPRYCEL koncentraci dasatinibu o 61%.
U pacientů léčených přípravkem SPRYCEL je třeba zvážit použití antacid místo antagonistů H2 nebo inhibitorů protonové pumpy (viz bod 4. 4).
Neklinická data prokazují, že rozpustnost dasatinibu závisí na hodnotě pH.
U zdravých subjektů souběžné použití antacid hydroxidu hlinitého/ hydroxidu hořečnatého s přípravkem SPRYCEL snížilo AUC u jednorázové dávky přípravku SPRYCEL o 55% a Cmax o 58%.
Když však byla antacida podána 2 hodiny před jednorázovou dávkou přípravku SPRYCEL, v koncentraci dasatinibu nebyly pozorovány žádné relevantní změny.
Antacida tedy mohou být podávána do 2 hodin před nebo 2 hodiny po podání přípravku SPRYCEL (viz bod 4. 4).
Léčivé látky, jejichž plazmatickou koncentraci může dasatinib měnit Souběžné použití dasatinibu a substrátu CYP3A4 může zvyšovat působení substrátu CYP3A4.
Ve studii u zdravých subjektů jednorázová dávka 100 mg dasatinibu zvýšila AUC a Cmax simvastatinu, což je známý substrát CYP3A4, o 20, respektive 37%.
Nelze vyloučit, že po mnohočetných dávkách dasatinibu je tento efekt větší.
Substráty CYP3A4, o nichž je známo, že mají úzký terapeutický index (např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo ergotové alkaloidy (ergotamin, dihydroergotamin)), je tedy třeba podávat pacientům užívajícím dasatinib s opatrností (viz bod 4. 4).
Údaje in vitro naznačují možné riziko interakcí se substráty CYP2C8, jako jsou glitazony.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání dasatinibu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
SPRYCEL by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Jestliže je používán v průběhu těhotenství, musí být pacientka informována o potenciálním riziku pro plod.
Kojení Informace o vylučování dasatinibu do lidského či zvířecího mateřského mléka jsou nedostatečné/ omezené.
26 dasatinibu ukazují, že se dasatinib vylučuje do mateřského mléka a že nelze vyloučit riziko pro kojené dítě.
V průběhu léčby přípravkem SPRYCEL by se mělo kojení ukončit.
Fertilita Účinek dasatinibu na sperma není znám, proto musí oba sexuální partneři, muž i žena, během léčby používat účinnou a bezpečnou antikoncepci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienty je třeba upozornit, že se u nich v průběhu léčby dasatinibem mohou vyskytnout nežádoucí účinky, jako jsou například závratě nebo neostré vidění.
Proto se při řízení dopravních prostředků nebo obsluze strojů doporučuje opatrnost.
4. 8 Nežádoucí účinky
Níže uvedená data odráží expozici přípravku SPRYCEL u 2 182 pacientů v klinických studiích (zahajovací dávka 100 mg jednou denně, 140 mg jednou denně, 50 mg dvakrát denně nebo 70 mg dvakrát denně).
Z 2 182 léčených pacientů bylo 25% pacientů ≥ 65 let a 5% pacientů ≥ 75 let.
Střední délka léčby byla 11 měsíců (rozsah 0, 03 – 31 měsíců).
U většiny pacientů léčených přípravkem SPRYCEL se po určité době objevily nežádoucí účinky.
Většina z nich byla mírného až středního stupně.
U 11% pacientů v chronické fázi CML, 12% pacientů v akcelerované fázi CML, 15% pacientů v myeloidní blastické fázi CML a 8% pacientů v lymfoidní blastické fázi CML nebo s Ph+ ALL byla léčba z důvodu nežádoucích účinků ukončena.
11%).
Většina pacientů v chronické fázi CML intolerantních k imatinibu tolerovala léčbu dasatinibem.
V jednoramenné studii fáze II u pacientů v chronické fázi CML měli 3 pacienti z 99 pacientů intolerantních k imatinibu při léčbě přípravkem SPRYCEL stejný stupeň 3 nebo 4 ne- hematologické toxicity jako u předchozí terapie imatinibem; všichni 3 pacienti pokračovali v léčbě přípravkem SPRYCEL po snížení dávky.
Nejčastějšími hlášenými nežádoucími účinky byly retence tekutin (včetně pleurálního výpotku), průjem, bolesti hlavy, nauzea, kožní vyrážka, dušnost, krvácení, únava, bolest svalů a kostí, infekce, zvracení, kašel, bolesti břicha a pyrexie (tabulka č. 3).
U 5% pacientů byla hlášena febrilní neutropénie související s podáváním léčiva.
Různé nežádoucí účinky, jako je pleurální výpotek, ascites, plicní edém a perikardiální výpotek se superficiálním edémem nebo bez něj, lze souhrnně popsat jako „ retence tekutin “.
Použití dasatinibu je spojeno se závažnými případy retence tekutin u 9% pacientů.
Závažný pleurální a perikardiální výpotek byl hlášen u 6%, respektive 1% pacientů.
Závažný ascites a generalizovaný edém byly hlášeny u < 1%.
Jedno procento pacientů prodělalo těžký nekardiogenní plicní edém.
Případy retence tekutin byly typicky léčeny podpůrnými léčebnými prostředky včetně diuretik nebo krátkodobého podávání steroidů.
Zatímco u starších pacientů byl bezpečnostní profil přípravku SPRYCEL stejný jako u mladší populace, u pacientů ve věku 65 let a starších je pravděpodobnější výskyt retence tekutin, a proto by měli být pečlivě sledováni (viz bod 4. 4).
U pacientů užívajících přípravek SPRYCEL byly hlášeny různé krvácivé příhody od petechií a epistaxe až po těžké gastrointestinální krvácení a krvácení do CNS (viz bod 4. 4).
U < 1% pacientů se vyskytlo těžké krvácení do CNS; 8 případů skončilo fatálně a 5 z nich bylo spojeno s trombocytopénií stupně 4 dle kriterií CTC.
Těžké gastrointestinální krvácení se vyskytlo u 4% pacientů a obvykle vyžadovalo vysazení léčby a transfuze.
Jiné typy těžkého krvácení se vyskytly u 2% pacientů.
Většina krvácivých příhod byla typicky spojena s těžkou trombocytopénií.
Léčba přípravkem SPRYCEL je
Jejich výskyt je častější u pacientů v pokročilé fázi CML nebo s Ph+ ALL než u pacientů v chronické fázi CML (viz bod 4. 4).
Ve fázi III studie optimalizace dávkování u pacientů v chronické fázi CML (střední doba trvání léčby přibližně 8 měsíců) byl výskyt pleurálního výpotku a městnavého srdečního selhání/ srdeční dysfunkce nižší u pacientů léčených přípravkem SPRYCEL v dávce 100 mg jednou denně než u pacientů léčených přípravkem SPRYCEL v dávce 70 mg dvakrát denně (tabulka č. 2a).
Také myelosuprese byla méně často hlášena při dávce 100 mg jednou denně (viz Abnormality laboratorních hodnot níže).
Tabulka č. 2a:
Vybrané nežádoucí účinky léku hlášené ve fázi chronická fáze CML
50 mg dvakrát 70 mg dvakrát denně denně n = 167 n = 166
Všechny Stupně Všechny Stupně Všechny Stupně Všechny Stupně
stupně
3/ 4 stupně 3/ 4 stupně 3/ 4
stupně
3/ 4
Preferovaný název
Procento (%) pacientů
Průjem Retence tekutin Superficiální edém
24 21 14
1 23 2 24 1 26 4 22 0 12 1 13
22 28 14
4 4 0
7
1 15 3 11
2
16
1
Generalizovaný edém
2
0 2 0 1
1
Městnavé srdeční selhání/ srdeční dysfunkce
0 1 1 1
1
3
2
Perikardiální výpotek
1
0 3 1 1
1
1
1
Plicní edém Plicní hypertenze Krvácení
0 0
0 1 0 1 0 0 0 0
0 0
1 1
1 1
Gastrointestináln í krvácení
1
1 1 0 4
2
4
2
Ve fázi III studie optimalizace dávkování ve fázi u pacientů s pokročilou fází CML a Ph+ ALL byla retence tekutin (pleurální výpotek a perikardiální výpotek) hlášena méně často u pacientů léčených přípravkem SPRYCEL v dávce 140 mg jednou denně než u pacientů léčených dávkou 70 mg dvakrát denně (tabulka č. 2b).
28 Tabulka č. 2b:
Vybrané nežádoucí účinky léku hlášené během fáze III studie optimalizace dávkování: pokročilá faze CML and Ph+ALL 140 mg jednou denně 70 mg dvakrát denně n = 304 n = 305 Všechny stupně Stupně 3/ 4 Všechny stupně Stupně 3/ 4
Preferovaný název Průjem Retence tekutin
Procento (%) pacientů 27 3 27 3 26 5 34 9
Superficiální edém Pleurální výpotek Generalizovaný edém Městnavé srdeční selhání/ srdeční dysfunkce
12 16 1 1
< 1 4 0 0
16 23 2 2
1 6 1 1
Perikardiální výpotek Plicní edém Ascites
1 1 0
0 1 0
1 1 0
Plicní hypertenze
0 0
1
< 1
Krvácení
Gastrointestinální krvácení
7
6
12
Tabulka č.
3
Nežádoucí účinky léku (ADR)
hlášené v klinických studiích u ≥ 5%
Všichni pacienti (n= 2 182) Procento (%) pacientů Všechny stupně Stupně 3/ 4
Poruchy krve a lymfatického systému
Časté: febrilní neutropénie Poruchy nervového systému
5
5
Velmi časté: bolesti hlavy Časté: neuropatie (včetně periferní
25
1
neuropatie) Respirační, hrudní a mediastinální poruchy
6
< 1
Velmi časté: pleurální výpotek, dušnost,
25 21
6 4
kašel
10
< 1
29 Gastrointestiální poruchy
Velmi časté: průjem, nauzea, zvracení, bolesti břicha Časté: gastrointestinální krvácení, zánět sliznic (včetně
32 22 13 10 8
4 1 1 1 4
mukositidy/ stomatitidy), dyspepsie, břišní distenze Poruchy kůže a podkožní tkáně
7 5 5
< 1 0 0
Časté: svědění Poruchy svalové a kosterní soustavy a pojivové tkáně
7
< 1
Velmi časté: bolesti svalů a kostí
8 8
1 < 1
Časté: anorexie Infekce a zamoření Velmi časté: infekce (včetně
9
< 1
bakteriálních, virových, plísňových, nespecifických) Cévní poruchy b
10
3
Velmi časté: krvácení Celkové poruchy a reakce v místě aplikace c,
15
2
Velmi časté: superficiální edém únava, pyrexie Časté: bolesti, astenie, bolest na hrudi
21 21 13 7 9 5
< 1 2 1 < 1 1 1
a Zahrnuje lékové erupce, erytém, multiformní erytém, erytrozu, exfoliativní vyrážku, plísňovou vyrážku, generalizovaný erytém, vyrážku na pohlavních orgánech, potničky, milia, vyrážku, erytematózní vyrážku, folikulární vyrážku, generalizovanou vyrážku, makulární vyrážku, makulopapulární vyrážku, papulární vyrážku, svědivou vyrážku, pustulární vyrážku, puchýřkovitou vyrážku, olupování kůže, podráždění kůže, urticaria vesiculosa. b Zahrnuje gastrointestinální krvácení a krvácení do CNS; tyto nežádoucí účinky jsou uvedeny pod třídami orgánových systémů gastrointestinální poruchy a poruchy nervového systému. c Zahrnuje otoky uší, spojivkový edém, oční edém, otoky očí, edém očních víček, edém tváře, gravitační edém, otok rtů, lokalizovaný edém, edém makuly, genitální edém, edém dutiny ústní, periferní edém, edém očnice, edém penisu, periorbitální edém, edém s tvorbou důlků, edém šourku, edém obličeje a otok jazyka.
V klinických studiích s přípravkem SPRYCEL byly následující nežádoucí účinky hlášeny u pacientů s četností < 5%:
Vícenásobná vyšetření Časté: úbytek hmotnosti, zvýšení hmotnosti Méně časté: zvýšení krevní kreatin- fosfokinázy
30 Srdeční poruchy Časté: městnavé srdeční selhání/ srdeční dysfunkce, perikardiální výpotek, arytmie (včetně tachykardie), palpitace Méně časté: infarkt myokardu, perikarditida, ventrikulární arytmie (včetně ventrikulární tachykardie), angina pectoris, kardiomegalie Vzácné: cor pulmonale, myokarditis, akutní koronární syndrom
Poruchy krve a lymfatického systému Časté: pancytopénie Vzácné: aplázie červených krvinek
Poruchy nervového systému Časté: závratě, dysgeusie, somnolence Méně časté: krvácení do CNS, synkopa, tremor, amnézie Vzácné: mozková příhoda, přechodná ischemická ataka, křeče
Poruchy oka Časté: porucha vidění (zahrnující porušené vidění, rozmazané vidění a sníženou ostrost vidění), suchost očí Méně časté: konjunktivitida
Poruchy ucha a labyrintu Časté: tinitus Méně časté: vertigo
Respirační, hrudní a mediastinální poruchy Časté: plicní edém, plicní infiltrace, pneumonitida Méně časté: bronchospazmus, pulmonární hypertenze, astma Vzácné: syndrom akutní respirační tísně
Gastrointestinální poruchy Časté: kolitida (včetně neutropenní kolitidy), gastritida, zácpa, onemocnění měkkých tkání v dutině ústní Méně časté: pankreatitida, vřed v horním gastrointestinálním traktu, ezofagitida, ascites, anální fisura, dysfagie
Poruchy ledvin a močových cest Méně časté: renální selhání, časté močení, proteinúrie
Poruchy kůže a podkožní tkáně Časté: alopecie, dermatitida (včetně ekzému), akné, suchá kůže, urtika, hyperhidróza Méně časté: akutní febrilní neutrofilní dermatóza, fotosenzitivita, porucha pigmentace, panikulitida, kožní vřed, bulózní stavy, poškození nehtů, syndrom palmární- plantární erytrodysestézie
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté: zánět svalů, svalová slabost Méně časté: rabdomyolýza, svalová ztuhlost Vzácné: tendinitida
Poruchy metabolismu a výživy Časté: poruchy chuti k jídlu Méně časté: hyperurikémie
Infekce a zamoření Časté: sepse (někdy s fatálními následky), pneumonie (včetně bakteriální, virové a plísňové), infekce/ zánět horních cest dýchacích, herpetická virová infekce, enterokolitidová infekce
31 Poranění, otravy a procedurální komplikace Časté: kontuze
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté: syndrom nádorového rozpadu
Cévní poruchy Časté: hypertenze, návaly Méně časté: hypotenze, tromboflebitida Vzácné: livedo reticulares
Celkové poruchy a reakce v místě aplikace Časté: generalizovaný edém, zimnice Méně časté: malátnost Vzácné: teplotní intolerance
Poruchy imunitního systému Méně časté: hypersenzitivita (včetně erythema nodosum)
Poruchy jater a žlučových cest Méně časté: hepatitida, cholestáza Vzácné: cholecystida
Poruchy reprodukčního systému a prsu Méně časté: gynekomastie, nepravidelná menstruace
Psychiatrické poruchy Časté: deprese, insomnie Méně časté: úzkost, stav zmatenosti, afektivní labilita, snížení libida
U CML byly cytopénie (trombocytopénie, neutropénie a anémie) pravidelným nálezem.
Výskyt cytopénií však zcela zřejmě závisel také na stadiu nemoci.
Hematologické laboratorní abnormality stupně 3/ 4 dle CTC v klinických studiích
blastická fáze
Akcelerovaná fáze blastická fáze (n= 502) (n= 280) Procento (%) pacientů
Neutropénie Trombocytopénie Anémie a
68 80 71 81 55 75
78 78 45
Údaje u chronické fáze zahrnují pacienty léčené jakoukoli dávkou přípravku SPRYCEL.
Stupně dle CTC: neutropénie (stupeň 3 ≥ 0, 5– 1, 0 × 109/ l, stupeň 4 < 0, 5 × 109/ l); trombocytopénie (stupeň 3 ≥ 10 – 50 × 109/ l, stupeň 4 < 10 × 109/ l); anémie (hemoglobin stupeň 3 ≥ 65– 80 g/ l, stupeň 4 < 65 g/ l).
Ve fázi III studie optimalizace dávkování u pacientů v chronické fázi CML byla četnost neutropénie, trombocytopénie a anémie nižší při podávání přípravku SPRYCEL v dávce 100 mg jednou denně než ve skupině s přípravkem SPRYCEL v dávce 70 mg dvakrát denně.
32 U pacientů, které postihla těžká myelosuprese, obvykle došlo po krátkém vysazení léku a/ nebo snížení dávky ke zlepšení, přičemž k trvalému ukončení léčby bylo nutné přistoupit u 1% pacientů.
Většina pacientů pokračovala v léčbě bez dalších známek myelosuprese.
Zvýšení transamináz nebo bilirubinu stupně 3 nebo 4 bylo hlášeno u < 5% pacientů v chronické či akcelerované fázi CML, přičemž zvýšení těchto hodnot bylo hlášeno s vyšší četností 4 až 7% u pacientů s myeloidní nebo lymfoidní blastickou CML a Ph+ ALL.
Obvykle to bylo léčeno snížením dávky nebo přerušením léčby.
Ve fázi III studie optimalizace dávkování bylo zvýšení transamináz nebo bilirubinu stupně 3 nebo 4 hlášeno u ≤ 1% pacientů v chronické fázi CML s podobně nízkou incidencí ve čtyřech léčebných skupinách; zvýšení bylo hlášeno u 1% až 4% pacientů s pokročilou fází CML a Ph+ ALL.
U přibližně 5% pacientů léčených dasatinibem, kteří měli normální výchozí hodnoty, došlo v určitém okamžiku v průběhu studie k přechodné hypokalcémii stupně 3 nebo 4.
Obecně nebyl zjištěn žádný vztah mezi sníženou hladinou kalcia a klinickými symptomy.
Pacienti, u nichž se vyvinula hypokalcémie stupně 3 nebo 4, se často zlepšili při perorální suplementaci.
Hypokalcémie a hypofosfatémie stupně 3 a 4 byly hlášeny u pacientů ve všech fázích CML, avšak se zvyšující se četností byly hlášeny u pacientů s myeloidní nebo lymfoidní blastickou fází CML a Ph+ ALL.
Výsledky 865 pacientů užívajících přípravek SPRYCEL v dávce 70 mg dvakrát denně byly hodnoceny centrálně.
Interval QT byl korigován podle srdeční frekvence pomocí Fridericiovy metody.
Ve všech časových intervalech po užití dávky v den 8 byly průměrné změny oproti výchozí hodnotě intervalu QTcF 4- 6 msec při související horní mezi 95% intervalu spolehlivosti < 7 msec.
Z 2 182 pacientů, kteří byli v klinických studiích léčeni přípravkem SPRYCEL, bylo u 18 pacientů hlášeno prodloužení QTc jako nežádoucí příhoda.
U sedmnácti pacientů (< 1%) se prodloužil QTcF na > 500 msec (viz bod 4. 4).
4. 9 Předávkování
Zkušenost s předávkováním přípravku SPRYCEL během klinických studií je limitována na ojedinělé případy.
Nejvyšší zaznamenaná přijatá dávka byla 280 mg za den po dobu jednoho týdne bez průvodních klinických symptomů.
Vzhledem k tomu, že dasatinib je spojený s těžkou myelosupresí (viz bod 4. 4), pacienti, kteří pozřeli vyšší než doporučenou dávku, by měli být důkladně monitorováni kvůli myelosupresi a měli by dostat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor proteinkinázy, ATC kód:
L01XE06
Dasatinib inhibuje aktivitu BCR- ABL kinázy a kináz ze skupiny SRC, jakož i řady dalších vybraných onkogenních kináz včetně c- KIT, kináz efrinového (EPH) receptoru a receptoru PDGFβ.
Dasatinib je silný subnanomolární inhibitor BCR- ABL kinázy s účinností při koncentraci 0, 6- 0, 8 nM.
Váže se jak na neaktivní, tak i na aktivní konformaci enzymu BCR- ABL.
In vitro je dasatinib účinný v liniích leukemických buněk představujících varianty nemoci citlivé i rezistentní na imatinib.
Tyto neklinické studie ukazují, že dasatinib dokáže překonat rezistenci na imatinib vyplývající z BCR- ABL overexprese, doménových mutací BCR- ABL kinázy, aktivace alternativních signalizačních drah zahrnujících kinázy ze skupiny SRC (LYN, HCK) a overexprese genu multilékové rezistence.
Kromě toho dasatinib inhibuje kinázy ze skupiny SRC při subnanomolární koncentraci.
33 In vivo při separátních experimentech s použitím myších modelů CML zabránil dasatinib progresi chronické CML do blastické fáze a prodloužil přežití myší nesoucích buněčné linie CML derivované od pacientů a rostoucí na různých místech včetně centrálního nervového systému.
Ve studii fáze I byly pozorovány hematologické i cytogenetické odpovědi ve všech fázích CML a Ph+ ALL u prvních 84 pacientů, kteří byli léčeni a dále sledováni po dobu 27 měsíců.
Odpovědi byly trvalé ve všech fázích CML i Ph+ ALL.
V klinických studiích bylo hodnoceno celkem 2 182 pacientů, z nichž 25% bylo ve věku ≥ 65 let a 5% ve věku ≥ 75 let.
Účinnost a bezpečnost dasatinibu nebyla doposud studována u pediatrických pacientů.
Byly provedeny čtyři jednoramenné nekontrolované otevřené klinické studie fáze II, jejichž cílem bylo stanovit bezpečnost a účinnost dasatinibu u pacientů s CML v chronické, akcelerované nebo myeloidní blastické fázi, kteří byli rezistentní nebo intolerantní k imatinibu.
Jedna randomizovaná nekomparativní studie byla provedena u pacientů v chronické fázi, u nichž selhala počáteční léčba imatinibem v dávce 400 nebo 600 mg.
Zahajovací dávka dasatinibu byla 70 mg dvakrát denně.
Změny dávkování byly povoleny za účelem zlepšení účinku nebo řešení toxicity (viz bod 4. 2).
Účinnost dasatinibu je založena na četnosti hematologických a cytogenetických odpovědí.
Stálost odpovědi a odhadovaná míra přežití poskytují další důkazy klinického prospěchu dasatinibu.
Byly provedeny dvě klinické studie u pacientů rezistentních k imatinibu nebo intolerantních k imatinibu; primárním cílovým parametrem účinnosti byla v těchto studiích velká cytogenetická odpověď (MCyR):
1 - Otevřená randomizovaná nekomparativní multicentrická studie byla provedena u pacientů, u nichž selhala předchozí léčba imatinibem v dávce 400 nebo 600 mg.
Pacienti byli randomizováni (2: 1) buď do skupiny dasatinib (70 mg dvakrát denně), nebo imatinib (400 mg dvakrát denně).
Přeřazení do alternativní léčebné skupiny bylo povoleno, jestliže pacient vykazoval známky progrese nemoci nebo intolerance, kterou nebylo možné zvládnout úpravou dávkování.
Primárním cílovým parametrem byla velká cytogenetická odpověď (MCyR) za 12 týdnů.
K dispozici jsou výsledky u 150 pacientů:
101 bylo randomizováno do skupiny s dasatinibem a 49 do skupiny s imatinibem (všichni rezistentní na imatinib).
Medián doby od diagnózy do randomizace byl 64 měsíců ve skupině s dasatinibem a 52 měsíců ve skupině s imatinibem.
Všechny subjekty podstoupily extenzivní předléčení.
Předchozí kompletní hematologická odpověď (CHR) na imatinib byla dosažena u 93% z celkové populace pacientů.
Předchozí velká cytogenetická odpověď (MCyR) na imatinib byla dosažena u 28% pacientů ve skupině dasatinib a u 29% pacientů ve skupině imatinib.
Střední délka léčby byla 23 měsíce u dasatinibu (přičemž 44% pacientů je doposud léčeno po dobu > 24 měsíců) a 3 měsíce u imatinibu (přičemž 10% pacientů je doposud léčeno po dobu > 24 měsíců).
Ve skupině s dasatinibem dosáhlo kompletní hematologickou odpověď (CHR) před přeřazením (cross - over) 93% pacientů a ve skupině s imatinibem dosáhlo kompletní hematologickou odpověď (CHR) před přeřazením 82% pacientů.
V průběhu 3 měsíců, došlo k velké cytogenetické odpovědi (MCyR) častěji ve skupině dasatinib (36%) než ve skupině imatinib (29%), přičemž u 22% pacientů ve skupině s dasatinibem byla hlášena kompletní cytogenetická odpověď (CCyR), zatímco ve skupině s imatinibem byla kompletní cytogenetická odpověď (CCyR) dosažena pouze u 8% pacientů.
Při delší léčbě a následném sledování (střední délka 24 měsíců), byla MCyR dosažena u 53% pacientů léčených dasatinibem (CCyR u 44%) a u 33% pacientů léčených imatinibem (CCyR u 18%) před přeřazením do druhé léčebné skupiny.
Z pacientů, kteří byli před zařazením do studie léčeni imatinibem v dávce 400 mg, dosáhlo MCyR 61% pacientů v rameni s dasatinibem a 50% v rameni s imatinibem.
Podle Kaplan- Meierových odhadů byl podíl pacientů, u kterých se MCyR udržela 1 rok, 92% (95% CI:
[85% - 100%]) u dasatinibu (CCyR 97%, 95% CI:
[92% - 100%]) a 74% (95% CI:
[49% - 100%]) u imatinibu (CCyR 100%).
Podíl pacientů, u kterých se MCyR udržela 18 měsíců, byl 90% (95% CI:
34 [82% - 98%]) u dasatinibu (CCyR 94%, 95% CI:
[87% - 100%]) a 74% (95% CI:
[49% - 100%]) u imatinibu (CCyR 100%).
Podle Kaplan- Meierových odhadů podíl přežívajících pacientů bez progrese (PFS) 1 rok byl 91% (95% CI:
[85% - 97%]) ve skupině s dasatinibem a 73% (95% CI:
[54% - 91%]) s imatinibem.
Podíl pacientů přežívajících bez progrese 2 roky byl 86% (95% CI:
[78% - 93%]) ve skupině s dasatinibem a 65% (95% CI:
[43% - 87%]) s imatinibem.
Selhání léčby bylo definováno jako progrese nemoci nebo převedení (cross- over) na jinou léčbu (chybějící odpověď, intolerance zkoušeného léku atd).
Podíl velké molekulární odpovědi (definovaný jako BCR- ABL/ kontrolní transkripce ≤ 0, 1% podle RQ- PCR ve vzorcích periferní krve) byl před přeřazením do alternativní léčebné skupny 29% pro dasatinib a 12% pro imatinib.
2 - Otevřená jednoramenná multicentrická studie byla provedena u pacientů rezistentních nebo intolerantních k imatinibu (tj. u pacientů, u nichž v průběhu léčby imatinibem došlo k závažné toxicitě, která zabránila další léčbě).
Celkem 387 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (288 rezistentních pacientů a 99 intolerantních pacientů).
Střední doba od diagnózy do zahájení léčby byla 61 měsíců.
Většina pacientů (53%) podstoupila předchozí léčbu imatinibem po dobu více než 3 let.
Většina rezistentních pacientů (72%) užívala imatinib v dávce > 600 mg.
Kromě léčby imatinibem podstoupilo 35% pacientů předchozí cytotoxickou chemoterapii, 65% předchozí léčbu interferonem a 10% předchozí transplantaci kmenových buněk.
U 38% pacientů byly zjištěny výchozí mutace, o nichž je známo, že vyvolávají rezistenci na imatinib.
Střední doba léčby dasatinibem byla 24 měsíce, přičemž 51% pacientů je doposud léčeno po dobu > 24 měsíců.
Výsledky účinnosti jsou uvedeny v tabulce č. 5.
MCyR byla dosažena u 55% pacientů rezistentních na imatinib a u 82% pacientů intolerantních k imatinibu.
V průběhu minimálně 24 měsíců sledování (follow- up) pouze u 21 z 240 pacientů, kteří dosáhli velké cytogenetické odpovědi (MCyR), došlo k progresi nemoci a nebylo dosaženo střední doby trvání MCyR.
Podle Kaplan- Meierových odhadů u 95% pacientů (95% CI:
[92% - 98%]) trvala MCyR 1 rok a u 88% pacientů (95% CI:
[83% - 93%]) trvala MCyR 2 roky.
Podíl pacientů, u kterých trvala CCyR 1 rok, byl 97% (95% CI:
[94% - 99%]) a za 2 roky to bylo 90% (95% CI:
[86% - 95%]).
55% pacientů rezistentních na imatinib s žádnou předcházející MCyR na imatinib (n= 288) dosáhlo s dasatinibem MCyR.
U 38% pacientů zařazených do této studie se zjistilo 45 různých mutací BCR- ABL.
Kompletní hematologické odpovědi nebo velké cytogenetické odpovědi (MCyR) bylo dosaženo u pacientů, kteří měli různé druhy BCR- ABL mutací spojených s rezistencí na imatinib kromě T315I.
Výskyt MCyR za 2 roky byl podobný, ať už měli pacienti jakoukoli výchozí BCR- ABL mutaci (63%), P- loop mutaci (61%), nebo žádnou mutaci (62%).
Mezi pacienty rezistentními na imatinib byl odhadovaný podíl PFS za 1 rok 88% (95% CI:
[84% - 92%]) a 75% (95% CI:
[69% - 81%]) za 2 roky.
Mezi pacienty intolerantními k imatinibu byl odhadovaný podíl PFS za 1 rok 98% (95% CI:
[95% - 100%]) a 94% (95% CI:
[88% - 99%]) za 2 roky.
Výskyt velké molekulární odpovědi za 24 měsíců byl 45% (35% u pacientů rezistentních na imatinib a 74% u pacientů netolerujících imatinib).
Otevřená jednoramenná multicentrická studie byla provedena u pacientů intolerantních nebo rezistentních na imatinib.
Celkem 174 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (161 rezistentních pacientů a 13 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 82 měsíců.
Střední doba léčby dasatinibem byla 14 měsíců, přičemž 31% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 46% (zhodnoceno u 41 pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Byla provedena otevřená jednoramenná multicentrická studie u pacientů intolerantních nebo rezistentních na léčbu imatinibem.
Celkem 109 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (99 rezistentních pacientů a 10 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 48 měsíců.
Střední doba léčby dasatinibem byla 3, 5 měsíce, přičemž 12% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 68% (zhodnoceno u 19 pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Byla provedena otevřená jednoramenná multicentrická studie u pacientů v lymfoidní blastické fázi CML nebo s Ph+ ALL, kteří byli intolerantní nebo rezistentní na předchozí léčbu imatinibem.
Celkem 48 pacientům v lymfoidní blastické fázi CML byl podáván dasatinib v dávce 70 mg dvakrát denně (42 rezistentních pacientů a 6 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 28 měsíců.
Střední doba léčby dasatinibem byla 3 měsíce, přičemž 2% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 50% (všech 22 léčených pacientů s CCyR).
Kromě toho 46 pacientů s Ph+ ALL bylo léčeno dasatinibem v dávce 70 mg dvakrát denně (44 rezistentních a 2 intolerantní pacienti k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 18 měsíců.
Střední doba léčby dasatinibem byla 3 měsíce, přičemž 7% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 52% (všech 25 léčených pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Je pozoruhodné, že byla rychle dosažena velká hematologická odpověď (MaHR) (většinou do 35 dnů od podání první dávky dasatinibu u pacientů v lymfoidní blastické fázi CML a do 55 dnů u pacientů s Ph+ ALL).
5
Účinnost v jednoramenných klinických studiích fáze II s přípravkem SPRYCEL Myeloidní Lymfoidní
Hematologická odpověďb
Chronická (n= 387) (%)
Akcelerovaná (n= 174) a
blastická (n= 48) a
Ph+ ALL (n= 46)
MaHR (95% CI)
n/ a
64% (57- 72)
33% (24- 43)
35% (22- 51)
41% (27- 57)
CHR (95% CI) NEL (95% CI)
91% (88– 94) n/ a
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Trvání MaHR (%; Kaplan- Meierovy odhady)
1. rok 2. rok
n/ a n/ a
79% (71- 87) 60% (50- 70)
71% (55- 87) 41% (21- 60)
29% (3- 56) 10% (0- 28)
32% (8- 56) 24% (2- 47)
Cytogenetická odpověďc (%)
MCyR (95% CI) CCyR (95% CI)
62% (57- 67) 54% (48– 59)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57% (41– 71) 54% (39– 69)
Přežití (%; Kaplan- Meierovy odhady) Bez progrese
1. rok
91% (88- 94)
64% (57- 72)
35% (25- 45)
14%
21% (9- 34)
2. rok
80% (75- 84)
46% (38- 54)
20% (11- 29)
5% (0- 13)
12% (2- 23)
35% (20- 51)
a
2. rok
94% (91- 97)
72% (64- 79)
38% (27- 50)
26% (10- 42)
31% (16- 47)
Ve zvýrazněném fontu jsou uvedeny výsledky primárních cílových parametrů. b Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny po 4 týdnech): Velká hematologická odpověď:
(MaHR) = kompletní hematologická odpověď (CHR) ¨+ žádný průkaz leukémie (NEL) CHR (chronická CML):
Bílé krvinky (WBC) ≤ institucionální ULN, krevní destičky < 450 000/ mm3, žádné blasty ani promyelocyty v periferní krvi, < 5% myelocytů plus metamyelocytů v periferní krvi, < 20% basofilů v periferní krvi a žádné extramedulární postižení.
WBC ≤ institucionální ULN, ANC ≥ 1 000/ mm3, krevní destičky ≥ 100 000/ mm3, žádné blasty ani promyelocyty v periferní krvi, blasty v kostní dřeni ≤ 5%, < 5% myelocytů plus metamyelocytů v periferní krvi, < 20% basofilů v periferní krvi a žádné extramedulární postižení.
NEL: stejná kritéria jako u CHR, ale ANC ≥ 500/ mm3 a < 1 000/ mm3 a/ nebo krevní destičky ≥ 20 000/ mm3 a ≤ 100 000/ mm3. c Kritéria cytogenetické odpovědi: kompletní (0% Ph+ metafází) nebo parciální (> 0% – 35%).
Velká cytogenetická odpověď (MCyR) (0% – 35%) zahrnuje jak kompletní, tak i parciální odpovědi. n/ a = neuplatňuje se
Výsledek u pacientů s transplantací kostní dřeně po léčbě dasatinibem nebyl plně vyhodnocen.
Klinické studie fáze III Byly provedeny dvě randomizované, otevřené studie pro zhodnocení účinnosti dasatinibu při podávání jednou denně ve srovnání s podáváním dasatinibu dvakrát denně:
1 - Ve studii u chronické fáze CML byla primárním cílovým parametrem MCyR u pacientů rezistentních na imatinib.
Hlavním sekundárním cílovým parametrem byla MCyR při celkové denní dávce u imatinib- rezistentních pacientů.
Další sekundární cílové parametry zahrnovaly trvání MCyR, přežití bez další progrese a celkové přežití.
Celkem 670 pacientů, z nichž 498 bylo rezistentních na imatinib, bylo randomizováno do skupin užívajících dasatinib v dávce 100 mg jednou denně, 140 mg jednou denně, 50 mg dvakrát denně nebo 70 mg dvakrát denně.
Střední doba léčení byla přibližně 8 měsíců (rozpětí < 1– 15 měsíců).
6.
Účinnosti bylo dosaženo v rámci všech skupin léčených dasatinibem v režimu jednou denně, což demonstruje porovnatelnou účinnost (non- inferiorita) s režimem dvakrát denně u primárního cílového parametru účinnosti (rozdíl v MCyR 2, 8%; 95% interval spolehlivosti [- 6% - 11, 6%]).
Hlavní sekundární cílový parametr také ukázal porovnatelnou účinnost (non- inferiorita) mezi celkovou denní dávkou 100 mg a celkovou denní dávkou140 mg (rozdíl v MCyR - 0, 8%; 95% interval spolehlivosti [- 9, 6% - 8, 0%]).
37 Trvání MCyR, přežití bez další progrese a celkové přežití byly obdobné v rámci všech čtyř léčebných skupin.
Střední hodnota celkového přežití nebyla ani v jedné ze všech čtyř léčebných skupin dosažena.
Tabulka č.
Účinnost přípravku SPRYCEL ve fázi III studie optimalizace dávkování faze: chronická faze CML 100 mg jednou 50 mg dvakrát 140 mg jednou 70 mg dvakrát denně denně denně denně n = 167 n = 168 n = 167 n = 168 Procento (%) pacientů a
Četnost hematologické odpovědi (%) CHR
b
90
92
86
87
Cytogenetická odpověď MCyR Všichni
pacienti (95% CI) Imatinib -
59 (51- 66)
54 (46- 61)
56 (48- 63)
55 (48- 63)
rezistentní pacienti (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
CCyR Všichni
pacienti Imatinib -
41
42
44
45
a
rezistentní pacienti (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
WBC ≤ institucionální ULN, krevní destičky < 450 000/ mm3, žádné blasty nebo promyelocyty v periferní krvi, < 5% myelocytů plus metamyelocytů v periferní krvi, basofily v periferní krvi < 20% a žádné extramedulární postižení. b Kritéria cytogenetické odpovědi: kompletní (0% Ph+ metafází) nebo parciální (> 0% – 35%).
MCyR (0% – 35%) zahrnuje jak kompletní, tak i parciální odpovědi.
2 - Ve studii u pokročilé fáze CML a Ph+ ALL, byla primárním cílovým parametrem MaHR.
Celkem bylo 611 pacientů randomizováno do skupin, kterým byl podáván dasatinib v dávce 140 mg jednou denně nebo 70 mg dvakrát denně.
Střední doba trvání léčby byla přibližně 6 měsíců (rozpětí < 1- 16 měsíců).
Skupina s režimem dávkování jednou denně demonstrovala porovnatelnou účinnost (non- inferiorita) s režimem dávkování dvakrát denně u primárního cílového parametru účinnosti (rozdíl v MaHR 0, 2%; 95% interval spolehlivosti [- 7, 8% - 8, 1%]).
Avšak během sledování po dobu dalších 6 měsíců se trvání odpovědi zdálo být ve prospěch režimu dávkování dvakrát denně napříč různými fázemi pokročilé nemoci, zejména ve fázích s lymfoidní transformací.
Proto dávkování 70 mg dvakrát denně zůstává doporučeným dávkovacím režimem u pacientů rezistentních nebo intolerantních k imatinibu v pokročilé fázi CML a Ph+ ALL.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika dasatinibu byla hodnocena u 229 dospělých zdravých subjektů a u 84 pacientů.
Dasatinib se po perorálním podání pacientům rychle absorbuje, vrcholové koncentrace jsou dosaženy  po 0, 5- 3 hodinách.
Po perorálním podání je zvýšení průměrné expozice (AUCτ) přibližně přímo úměrné zvýšení dávky v rozsahu od 25 mg do 120 mg dvakrát denně.
Celkový průměrný terminální poločas dasatinibu u pacientů je přibližně 5- 6 hodin.
38 Data získaná od zdravých subjektů po podání jednorázové dávky 100 mg dasatinibu 30 minut po jídle s vysokým obsahem tuků ukázala 14% zvýšení průměrné hodnoty AUC dasatinibu.
Jídlo s nízkým obsahem tuků podané 30 minut před dasatinibem mělo za následek 21% zvýšení průměrné hodnoty AUC dasatinibu.
Pozorovaný vliv jídla nepředstavuje klinicky významné změny expozice.
U pacientů má dasatinib velký zdánlivý distribuční objem (2 505 l), což ukazuje, že tento léčivý přípravek je extenzivně distribuován do extravaskulárního prostoru.
Při klinicky relevantních koncentracích byla vazba dasatinibu na plazmatické proteiny podle experimentů in vitro přibližně 96%.
Dasatinib se u lidí extenzivně metabolizuje mnoha enzymy, jež se účastní produkce metabolitů.
U zdravých subjektů, jimž bylo podáno 100 mg [14C] - značeného dasatinibu, představoval nezměněný dasatinib 29% cirkulující radioaktivity v plazmě.
Plazmatická koncentrace a měřená aktivita in vitro ukazují, že metabolity dasatinibu zřejmě nehrají větší roli ve sledované farmakologii přípravku.
Hlavním enzymem odpovědným za metabolizmus dasatinibu je CYP3A4.
Vylučování probíhá převážně stolicí, většinou ve formě metabolitů.
Po jednorázové perorální dávce [14C] - značeného dasatinibu se přibližně 89% dávky vyloučilo do 10 dnů, přičemž 4% radioaktivity se objevilo v moči, 85% radioaktivity se objevilo ve stolici.
Nezměněný dasatinib představoval 0, 1% dávky v moči a 19% dávky ve stolici, přičemž zbytek dávky byl ve formě metabolitů.
Dasatinib a jeho metabolity se vylučují ledvinami pouze minimálně.
Lze očekávat, že při narušené funkci jater se expozice dasatinibu bude zvyšovat (viz bod 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinický bezpečnostní profil dasatinibu byl hodnocen v souboru studií in vitro a in vivo na myších, potkanech, opicích a králících.
Primární toxicita byla zjištěna v gastrointestinálním, hemopoetickém a lymfatickém systému.
DLT), neboť střeva byla konzistentním cílovým orgánem.
U potkanů bylo minimální až střední snížení erytrocytových parametrů doprovázeno změnami v kostní dřeni; podobné změny se s nižší incidencí objevily u opic.
Lymfatická toxicita u potkanů spočívala v lymfatické depleci lymfatických žláz, sleziny a brzlíku a ve snížené hmotnosti lymfatických orgánů.
Změny v gastrointestinálním, hemopoetickém a lymfatickém systému byly po ukončení léčby reverzibilní.
Renální změny u opic léčených po dobu až 9 měsíců se omezily na zvýšení mineralizace ledvin.
Ve studii na opicích, jimž byla podána akutní jednorázová perorální dávka, bylo pozorováno krvácení do kůže, ale takovéto krvácení již nebylo pozorováno ve studiích s opakovanými dávkami na opicích nebo potkanech.
U potkanů dasatinib inhiboval shlukování krevních destiček in vitro a prodlužoval čas krvácení do pokožky in vivo, avšak nevyvolával spontánní hemoragii.
Aktivita dasatinibu in vitro při analýze hERG a Purkyněho vláken naznačuje možnost prodloužení srdeční ventrikulární repolarizace (interval QT).
Ve studii in vivo s jednorázovou dávkou na telemetricky měřených opicích při vědomí však nebyly zjištěny žádné změny intervalu QT ani tvaru vlny na EKG.
Dasatinib nebyl mutagenní při studiích bakteriálních buněk in vitro (Amesův test) ani genotoxický při mikronukleárních studiích in vivo na potkanech.
Dasatinib byl klastogenní in vitro pro dělící se vaječníkové buňky čínského křečka (CHO).
39 V konvenční studii fertility a časného embryonálního vývoje u potkanů neovlivňoval dasatinib samčí ani samičí fertilitu, ale při dávkách přibližujících se klinickým expozicím u lidí indukoval embryoletalitu.
Při studiích embryofetálního vývoje indukoval dasatinib rovněž embryoletalitu zároveň se zmenšením velikosti vrhu u potkanů stejně jako se změnami fetálního skeletu u potkanů i králíků.
Tyto účinky se vyskytovaly při dávkách, které nevyvolávaly toxicitu u matek, což značí, že dasatinib je látka se selektivní toxicitou na reprodukci od implantace až po dokončení organogeneze.
U myší indukoval dasatinib imunosupresi, která byla závislá na dávce a kterou bylo možné účinně zvládat snížením dávky a/ nebo změnami v dávkování.
Dasatinib měl fototoxický potenciál v testu fototoxicity vychytávání neutrálního červeného světla na myších fibroblastech in vitro.
V testech in vivo po jednorázovém perorálním podání samicím myší bez srsti nebyl dasatinib shledán fototoxickým při expozicích až do výše trojnásobku expozice u lidí po podání doporučené terapeutické dávky (na základě AUC).
S dasatinibem nebyly prováděny žádné studie kancerogeneze.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hyprolosa Magnesium- stearát
Hypromelosa Oxid titaničitý Makrogol 400
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Alu/ Alu blistry (kalendářní blistry a jednodávkové blistry) a lahev z polyethylenu vysoké hustoty (HDPE) s dětským bezpečnostním polypropylenovým uzávěrem.
Krabičky obsahující 56 potahovaných tablet ve 4 blistrech se 14 potahovanými tabletami v každém blistru.
Krabičky obsahující 60 potahovaných tablet v jednodávkových perforovaných blistrech.
Krabičky obsahující jednu lahev se 60 potahovanými tabletami.
40 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tablety se skládají z jádra tablety obaleného potahem, který má zabránit působení účinné látky na zdravotnické pracovníky.
Pokud se však tablety náhodně rozdrtí nebo rozbijí, zdravotničtí pracovnící by měli při likvidaci použít jednorázové rukavice určené pro chemoterapeutika, aby se minimalizovalo riziko kožní expozice.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 363/ 005 - 56 potahovaných tablet (blistry) EU/ 1/ 06/ 363/ 008 - 60 x 1 potahovaná tableta (jednodávkové blistry) EU/ 1/ 06/ 363/ 002 - 60 potahovaných tablet (lahev)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. listopad 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
41 1.
NÁZEV PŘÍPRAVKU
SPRYCEL 70 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 70 mg dasatinibum (ve formě monohydrátu).
Pomocné látky: jedna tableta obsahuje 94, 5 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Bílá až bělavá, bikonvexní, kulatá tableta s textem "BMS" vyraženým na jedné straně a "524" na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
SPRYCEL je indikován k léčbě dospělých s chronickou, akcelerovanou nebo blastickou fází chronické myeloidní leukémie (CML) s rezistencí či intolerancí k předchozí léčbě včetně imatinibu - mesylátu.
SPRYCEL je také indikován k léčbě dospělých s Philadelphia chromozom pozitivní (Ph+) akutní lymfoblastickou leukémií (ALL) a s lymfoidní blastickou fázi CML s rezistencí či intolerancí k předchozí léčbě.
4. 2 Dávkování a způsob podání
Léčbu by měl zahájit lékař se zkušenostmi v diagnostice a léčbě pacientů s leukémií.
Doporučená zahajovací dávka pro léčbu chronické fáze CML je 100 mg dasatinibu jednou denně, podávaná perorálně pravidelně buď ráno nebo večer (viz bod 4. 4).
Doporučená zahajovací dávka pro léčbu akcelerované, myeloidní nebo lymfoidní blastické fáze (pokročilé stadium) CML nebo Ph+ALL je 70 mg dvakrát denně, podávaná perorálně, jedna tableta ráno a jedna večer.
Tablety se nesmí drtit nebo krájet, musí se polykat celé.
SPRYCEL může být podáván s jídlem nebo bez jídla.
Délka léčby: v klinických studiích léčba přípravkem SPRYCEL trvala do doby progrese nemoci nebo do doby, kdy ji pacient přestal tolerovat.
Vliv ukončení léčby po dosažení kompletní cytogenetické odpovědi (CCyR) nebyl zkoumán.
Aby se dosáhlo doporučené dávky, je SPRYCEL dostupný jako potahované tablety o síle 20 mg, 50 mg, 70 mg a 100 mg.
Zvýšení či snížení dávky je doporučeno na základě odpovědi pacienta na léčbu a její snášenlivosti.
V klinických studiích u dospělých pacientů s CML a Ph+ ALL bylo umožněno zvýšení dávky na 140 mg jednou denně (u chronické fáze CML) nebo 100 mg dvakrát denně (v případě pokročilého
Úprava dávkování při nežádoucích účincích:
V klinických studiích byla myelosuprese léčena přerušením medikace, snížením dávky nebo vysazením zkoušené léčby.
Podle potřeby byla použita transfuze krevních destiček a červených krvinek.
U pacientů s rezistentní myelosupresí byl použit hemopoetický růstový faktor.
Pokyny pro úpravu dávkování jsou uvedeny v tabulce č. 1.
1:
Úprava dávkování při neutropenii a trombocytopenii
1 Přerušte léčbu, dokud ANC ≥ 1, 0 x 109/ l a krevní destičky ≥ 50 x 109/ l.
2 Obnovte léčbu původní zahajovací dávkou.
ANC < 0, 5 x 109/ l
a/ nebo trombocyty < 50 x 109/ l
Jestliže je počet trombocytů < 25 x 109/ l a/ nebo se opět objeví ANC < 0, 5 x 109/ l po dobu > 7 dnů, zopakujte krok 1 a obnovte léčbu sníženou dávkou 80 mg jednou denně (druhá epizoda) nebo ji přerušte (třetí epizoda).
Zkontrolujte, zda cytopénie souvisí s leukémií (aspirace nebo biopsie kostní dřeně).
2 Jestliže cytopénie nesouvisí s leukémií, přerušte léčbu, dokud ANC ≥ 1, 0 x 109/ l a trombocyty ≥ 20 x 109/ l, a poté obnovte léčbu původní Akcelerovaná a blastická fáze CML a Ph+ ALL
ANC < 0, 5 x 109/ l a/ nebo trombocyty
< 10 x 109/ l
3
Jestliže se opět objeví cytopénie,
dvakrát denně)
zopakujte krok 1 a obnovte léčbu sníženou dávkou 50 mg dvakrát denně (druhá epizoda) nebo 40 mg dvakrát denně (třetí epizoda).
4
Pokud cytopénie souvisí s leukémií, zvažte zvýšení dávky na 100 mg dvakrát denně.
ANC: absolutní počet neutrofilů
Jestliže se při podávání dasatinibu vyvinou závažné ne- hematologické nežádoucí účinky, musí být do jejich zvládnutí léčba přerušena.
Poté může být podle potřeby obnovena léčba sníženou dávkou v závislosti na závažnosti původní příhody.
Pediatričtí pacienti: podávání přípravku SPRYCEL dětem a mladistvým do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
43 Starší pacienti: u těchto pacientů nebyly pozorovány žádné klinicky relevantní farmakokinetické rozdíly v závislosti na věku.
U starších pacientů není třeba doporučovat snížení dávky.
Poruchy jater: nebyly prováděny žádné klinické studie s přípravkem SPRYCEL u pacientů se středně težkým až těžkým poškozením jater (z klinických studií byli vyloučeni pacienti s ALT a/ nebo AST > 2, 5krát vyšší, než je horní hranice normy a/ nebo celkovým bilirubinem > 2krát vyšším, než je horní hranice normy).
Protože se dasatinib metabolizuje převážně v játrech, předpokládá se, že se koncentrace dasatinibu při poruchách jaterních funkcí zvyšuje.
U pacientů se střední až těžkou poruchou jater je třeba SPRYCEL používat s opatrností (viz bod 4. 4).
Poruchy ledvin: nebyly prováděny žádné klinické studie s přípravkem SPRYCEL u pacientů se sníženou funkcí ledvin (z klinických studií byli vyloučeni pacienti se sérovou koncentrací kreatininu > 1, 5 krát vyšší, než je horní hranice normy).
Jelikož renální clearance dasatinibu a jeho metabolitů je < 4%, neočekává se u pacientů s renální insuficiencí pokles celkové tělesné clearance.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Klinicky relevantní interakce Dasatinib je substrát a inhibitor cytochromu P450 (CYP) 3A4.
Proto existuje možnost interakce s jinými současně podávanými léčivými přípravky, které se metabolizují primárně enzymem CYP3A4 nebo jeho účinek modulují (viz bod 4. 5).
Souběžné užívání dasatinibu a léčivých přípravků, které silně inhibují enzym CYP3A4 (např. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin), může zvýšit expozici dasatinibu.
Proto se u pacientů léčených dasatinibem nedoporučuje souběžné podávání silných inhibitorů CYP3A4 (viz bod 4. 5).
Souběžné užívání dasatinibu a léčivých přípravků, které indukují enzym CYP3A4 (např. dexametazon, fenytoin, karbamazepin, rifampicin, fenobarbital nebo rostlinné přípravky obsahující Hypericum perforatum neboli třezalku tečkovanou), může výrazně snížit expozici dasatinibu a potenciálně zvýšit riziko selhání léčby.
Proto je třeba u pacientů léčených dasatinibem volit při současném podávání alternativní léčivé přípravky s nižším potenciálem indukce CYP3A4 (viz bod 4. 5).
Souběžné užívání dasatinibu a substrátu CYP3A4 může zvýšit expozici substrátu CYP3A4.
Proto je nutná opatrnost, pokud se dasatinib podává současně se substráty CYP3A4 s nízkým terapeutickým indexem, jako je astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo ergotové alkaloidy (ergotamin, dihydroergotamin) (viz bod 4. 5).
Souběžné užívání dasatinibu a antagonisty histaminu- 2 (H2) (např. famotidin), inhibitoru protonové pumpy (např. omeprazol) nebo hydroxidu hlinitého/ hydroxidu hořečnatého může snížit expozici dasatinibu.
Proto se nedoporučuje podávat antagonisty H2 a inhibitory protonové pumpy a přípravky obsahující hydroxid hlinitý/ hydroxid hořečnatý se musí podat do 2 hodin před nebo 2 hodiny po podání dasatinibu (viz bod 4. 5).
Zvláštní populace V současné době nejsou k dispozici data z klinických studií přípravku SPRYCEL u pacientů se středně těžkým až těžkým poškozením jater.
Při podávání přípravku SPRYCEL pacientům se středně těžkým až těžkým jaterním poškozením se doporučuje opatrnost (viz bod 4. 2).
Důležité nežádoucí reakce Myelosuprese: léčba dasatinibem je spojena s anémií, neutropenií a trombocytopenií.
Jejich výskyt je častější u pacientů v pokročilé fázi CML nebo pacientů s Ph+ ALL než u pacientů v chronické fázi
Po dobu prvních dvou měsíců je třeba provádět každý týden kompletní krevní obraz, a poté jednou měsíčně nebo je- li to klinicky indikováno.
Myelosuprese byla v zásadě reverzibilní a obvykle odezněla po dočasném vysazení dasatinibu nebo po snížení dávky (viz body 4. 2 a 4. 8).
Ve fázi III studie optimalizace dávkování u pacientů s chronickou fází CML byl výskyt myelosuprese stupně 3 nebo 4 zaznamenán častěji u pacientů léčených dávkou 70 mg dvakrát denně než u pacientů léčených dávkou 100 mg jednou denně; retence tekutin byla také častěji zaznamenána u pacientů léčených v režimu dvakrát denně ve srovnání s dávkováním jednou denně (viz bod 4. 8).
Z tohoto důvodu je dávka 100 mg jednou denně doporučena jako počáteční dávka pro pacienty v chronické fázi CML.
Krvácení: ve všech klinických studiích se těžké krvácení do centrální nervové soustavy (CNS) vyskytlo u méně než 1% pacientů.
Osm případů skončilo fatálně a 5 z nich bylo spojeno s trombocytopénií stupně 4 dle kriterií CTC (Common Toxicity Criteria).
Těžké gastrointestinální krvácení se vyskytlo u 4% pacientů a obvykle vyžadovalo vysazení léčby a transfuze.
Další typy těžkého krvácení se vyskytly u 2% pacientů.
Většina krvácivých příhod byla typicky spojena s těžkou trombocytopénií (viz bod 4. 8).
Z účasti na klinických studiích s přípravkem SPRYCEL byli vyloučeni pacienti, pokud užívali léčivé přípravky inhibující funkci krevních destiček nebo antikoagulancia.
V některých klinických studiích bylo souběžné užívání antikoagulancií, kyseliny acetylsalicylové a nesteroidních protizánětlivých léků (NSAIDs) s přípravkem SPRYCEL povoleno, pokud počet krevních destiček byl > 50 000/ mm3.
Je nutná opatrnost, pokud pacienti musí užívat léčivé přípravky inhibující funkci krevních destiček nebo antikoagulancia.
Retence tekutin: podávání dasatinibu je spojeno s retencí tekutin.
Ve všech klinických studiích byla závažná retence tekutin hlášena u 9% pacientů, včetně těžkého pleurálního a perikardiálního výpotku hlášeného u 6%, respektive 1% pacientů.
Závažný ascites i generalizovaný edém byly hlášeny u < 1% pacientů.
Závažný nekardiogenní plicní edém byl hlášen u 1% pacientů.
Pacientům, u nichž se vyvinou symptomy naznačující možnost pleurálního výpotku, jako je dušnost nebo suchý kašel, je třeba provést rentgen hrudníku.
Závažný pleurální výpotek může vyžadovat torakocentézu a kyslíkovou terapii.
Retence tekutin byla zvládnuta typicky podpůrnými léčebnými opatřeními, jako jsou podávání diuretik a krátkodobé podávání steroidů.
Zatímco u starších pacientů byl bezpečnostní profil přípravku SPRYCEL stejný jako u mladší populace, u pacientů ve věku 65 let a starších je pravděpodobnější výskyt retence tekutin, a proto by měli být pečlivě sledováni (viz bod 4. 8).
Prodloužení QT: data in vitro naznačují, že dasatinib může prodlužovat srdeční ventrikulární repolarizaci (interval QT) (viz bod 5. 3).
V klinických studiích fáze II u 865 pacientů s leukémií léčených dasatinibem byla průměrná změna intervalu QTc oproti výchozí hodnotě podle Fridericiovy metody (QTcF) 4 - 6 msec; horní hranice 95% intervalu spolehlivosti pro všechny průměrné změny oproti výchozí hodnotě byla < 7 msec (viz bod 4. 8).
Z 2 182 pacientů léčených dasatinibem v klinických studiích fáze II/ III bylo u 18 pacientů hlášeno prodloužení QTc jako nežádoucí reakce.
U sedmnácti pacientů (< 1%) bylo QTcF > 500 msec.
Dasatinib je třeba podávat s opatrností pacientům, kteří mají nebo mohou mít prodloužení QT.
Jsou to zejména pacienti s hypokalémií nebo hypomagnezémií, pacienti s kongenitálním syndromem dlouhého QT, pacienti užívající antiarytmika nebo jiné léčivé přípravky, jež vedou k prodloužení QT a pacienti s vysokou kumulativní dávkou antracyklinu.
Hypokalémii nebo hypomagnezémii je třeba před zahájením podávání dasatinibu upravit.
Pacienti s nekompenzovaným nebo významným kardiovaskulárním onemocněním nebyli do klinických studií zařazeni.
Laktosa Tento léčivý přípravek obsahuje 135 mg monohydrátu laktosy ve 100 mg denní dávky a 189 mg monohydrátu laktosy v denní dávce 140 mg.
Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, Lappova deficitu laktasy nebo glukoso- galaktosové malabsorpce by neměli užívat tento léčivý přípravek.
45 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léčivé látky, které mohou zvyšovat koncentraci dasatinibu v plazmě Studie in vitro ukazují, že dasatinib je substrátem CYP3A4.
Souběžné užití dasatinibu a léčivých přípravků, které jsou silnými inhibitory enzymu CYP3A4 (např. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin), může zvýšit koncentraci dasatinibu.
Proto se u pacientů léčených dasatinibem nedoporučuje systémové podávání silných inhibitorů CYP3A4.
Na základě experimentů in vitro je v klinicky relevantních koncentracích vazba dasatinibu na bílkoviny v plazmě zhruba 96%.
Nebyly provedeny žádné klinické studie ke zhodnocení interakcí dasatinibu s jinými léčivými přípravky vážoucími se na bílkoviny.
Potenciál pro vytěsnění a jeho klinický význam není znám.
Léčivé látky, které mohou snižovat koncentraci dasatinibu v plazmě Když byl dasatinib podán po 8 denních dávkách 600 mg rifampicinu, silného induktoru CYP3A4, podávaného vždy večer, AUC dasatinibu se snížila o 82%.
Jiné léčivé přípravky, které indukují aktivitu enzymu CYP3A4 (např. dexametazon, fenytoin, karbamazepin, fenobarbital nebo rostlinné přípravky obsahující Hypericum perforatum neboli třezalku tečkovanou), mohou také zvyšovat metabolizmus a snižovat koncentraci dasatinibu v plazmě.
Proto se souběžné užívání silných induktorů CYP3A4 a dasatinibu nedoporučuje.
U pacientů, u nichž je indikován rifampicin nebo jiné induktory CYP3A4, je třeba použít alternativní léčivé přípravky s menším indukčním potenciálem tohoto enzymu.
Dlouhodobé potlačování sekrece žaludeční kyseliny pomocí antagonistů H2 nebo inhibitorů protonové pumpy (např. famotidin a omeprazol) pravděpodobně snižuje koncentraci dasatinibu.
Ve studii jednorázové dávky u zdravých subjektů snížilo podání famotidinu 10 hodin před jednorázovou dávkou přípravku SPRYCEL koncentraci dasatinibu o 61%.
U pacientů léčených přípravkem SPRYCEL je třeba zvážit použití antacid místo antagonistů H2 nebo inhibitorů protonové pumpy (viz bod 4. 4).
Neklinická data prokazují, že rozpustnost dasatinibu závisí na hodnotě pH.
U zdravých subjektů souběžné použití antacid hydroxidu hlinitého/ hydroxidu hořečnatého s přípravkem SPRYCEL snížilo AUC u jednorázové dávky přípravku SPRYCEL o 55% a Cmax o 58%.
Když však byla antacida podána 2 hodiny před jednorázovou dávkou přípravku SPRYCEL, v koncentraci dasatinibu nebyly pozorovány žádné relevantní změny.
Antacida tedy mohou být podávána do 2 hodin před nebo 2 hodiny po podání přípravku SPRYCEL (viz bod 4. 4).
Léčivé látky, jejichž plazmatickou koncentraci může dasatinib měnit Souběžné použití dasatinibu a substrátu CYP3A4 může zvyšovat působení substrátu CYP3A4.
Ve studii u zdravých subjektů jednorázová dávka 100 mg dasatinibu zvýšila AUC a Cmax simvastatinu, což je známý substrát CYP3A4, o 20, respektive 37%.
Nelze vyloučit, že po mnohočetných dávkách dasatinibu je tento efekt větší.
Substráty CYP3A4, o nichž je známo, že mají úzký terapeutický index (např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo ergotové alkaloidy (ergotamin, dihydroergotamin)), je tedy třeba podávat pacientům užívajícím dasatinib s opatrností (viz bod 4. 4).
Údaje in vitro naznačují možné riziko interakcí se substráty CYP2C8, jako jsou glitazony.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání dasatinibu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
SPRYCEL by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Jestliže je používán v průběhu těhotenství, musí být pacientka informována o potenciálním riziku pro plod.
Kojení Informace o vylučování dasatinibu do lidského či zvířecího mateřského mléka jsou nedostatečné/ omezené.
46 dasatinibu ukazují, že se dasatinib vylučuje do mateřského mléka a že nelze vyloučit riziko pro kojené dítě.
V průběhu léčby přípravkem SPRYCEL by se mělo kojení ukončit.
Fertilita Účinek dasatinibu na sperma není znám, proto musí oba sexuální partneři, muž i žena, během léčby používat účinnou a bezpečnou antikoncepci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienty je třeba upozornit, že se u nich v průběhu léčby dasatinibem mohou vyskytnout nežádoucí účinky, jako jsou například závratě nebo neostré vidění.
Proto se při řízení dopravních prostředků nebo obsluze strojů doporučuje opatrnost.
4. 8 Nežádoucí účinky
Níže uvedená data odráží expozici přípravku SPRYCEL u 2 182 pacientů v klinických studiích (zahajovací dávka 100 mg jednou denně, 140 mg jednou denně, 50 mg dvakrát denně nebo 70 mg dvakrát denně).
Z 2 182 léčených pacientů bylo 25% pacientů ≥ 65 let a 5% pacientů ≥ 75 let.
Střední délka léčby byla 11 měsíců (rozsah 0, 03 – 31 měsíců).
U většiny pacientů léčených přípravkem SPRYCEL se po určité době objevily nežádoucí účinky.
Většina z nich byla mírného až středního stupně.
U 11% pacientů v chronické fázi CML, 12% pacientů v akcelerované fázi CML, 15% pacientů v myeloidní blastické fázi CML a 8% pacientů v lymfoidní blastické fázi CML nebo s Ph+ ALL byla léčba z důvodu nežádoucích účinků ukončena.
11%).
Většina pacientů v chronické fázi CML intolerantních k imatinibu tolerovala léčbu dasatinibem.
V jednoramenné studii fáze II u pacientů v chronické fázi CML měli 3 pacienti z 99 pacientů intolerantních k imatinibu při léčbě přípravkem SPRYCEL stejný stupeň 3 nebo 4 ne- hematologické toxicity jako u předchozí terapie imatinibem; všichni 3 pacienti pokračovali v léčbě přípravkem SPRYCEL po snížení dávky.
Nejčastějšími hlášenými nežádoucími účinky byly retence tekutin (včetně pleurálního výpotku), průjem, bolesti hlavy, nauzea, kožní vyrážka, dušnost, krvácení, únava, bolest svalů a kostí, infekce, zvracení, kašel, bolesti břicha a pyrexie (tabulka č. 3).
U 5% pacientů byla hlášena febrilní neutropénie související s podáváním léčiva.
Různé nežádoucí účinky, jako je pleurální výpotek, ascites, plicní edém a perikardiální výpotek se superficiálním edémem nebo bez něj, lze souhrnně popsat jako „ retence tekutin “.
Použití dasatinibu je spojeno se závažnými případy retence tekutin u 9% pacientů.
Závažný pleurální a perikardiální výpotek byl hlášen u 6%, respektive 1% pacientů.
Závažný ascites a generalizovaný edém byly hlášeny u < 1%.
Jedno procento pacientů prodělalo těžký nekardiogenní plicní edém.
Případy retence tekutin byly typicky léčeny podpůrnými léčebnými prostředky včetně diuretik nebo krátkodobého podávání steroidů.
Zatímco u starších pacientů byl bezpečnostní profil přípravku SPRYCEL stejný jako u mladší populace, u pacientů ve věku 65 let a starších je pravděpodobnější výskyt retence tekutin, a proto by měli být pečlivě sledováni (viz bod 4. 4).
U pacientů užívajících přípravek SPRYCEL byly hlášeny různé krvácivé příhody od petechií a epistaxe až po těžké gastrointestinální krvácení a krvácení do CNS (viz bod 4. 4).
U < 1% pacientů se vyskytlo těžké krvácení do CNS; 8 případů skončilo fatálně a 5 z nich bylo spojeno s trombocytopénií stupně 4 dle kriterií CTC.
Těžké gastrointestinální krvácení se vyskytlo u 4% pacientů a obvykle vyžadovalo vysazení léčby a transfuze.
Jiné typy těžkého krvácení se vyskytly u 2% pacientů.
Většina krvácivých příhod byla typicky spojena s těžkou trombocytopénií.
Léčba přípravkem SPRYCEL je
Jejich výskyt je častější u pacientů v pokročilé fázi CML nebo s Ph+ ALL než u pacientů v chronické fázi CML (viz bod 4. 4).
Ve fázi III studie optimalizace dávkování u pacientů v chronické fázi CML (střední doba trvání léčby přibližně 8 měsíců) byl výskyt pleurálního výpotku a městnavého srdečního selhání/ srdeční dysfunkce nižší u pacientů léčených přípravkem SPRYCEL v dávce 100 mg jednou denně než u pacientů léčených přípravkem SPRYCEL v dávce 70 mg dvakrát denně (tabulka č. 2a).
Také myelosuprese byla méně často hlášena při dávce 100 mg jednou denně (viz Abnormality laboratorních hodnot níže).
Tabulka č. 2a:
Vybrané nežádoucí účinky léku hlášené ve fázi chronická fáze CML
50 mg dvakrát 70 mg dvakrát denně denně n = 167 n = 166
Všechny Stupně Všechny Stupně Všechny Stupně Všechny Stupně
stupně
3/ 4 stupně 3/ 4 stupně 3/ 4
stupně
3/ 4
Preferovaný název
Procento (%) pacientů
Průjem Retence tekutin Superficiální edém
24 21 14
1 23 2 24 1 26 4 22 0 12 1 13
22 28 14
4 4 0
7
1 15 3 11
2
16
1
Generalizovaný edém
2
0 2 0 1
1
Městnavé srdeční selhání/ srdeční dysfunkce
0 1 1 1
1
3
2
Perikardiální výpotek
1
0 3 1 1
1
1
1
Plicní edém Plicní hypertenze Krvácení
0 0
0 1 0 1 0 0 0 0
0 0
1 1
1 1
Gastrointestináln í krvácení
1
1 1 0 4
2
4
2
Ve fázi III studie optimalizace dávkování ve fázi u pacientů s pokročilou fází CML a Ph+ ALL byla retence tekutin (pleurální výpotek a perikardiální výpotek) hlášena méně často u pacientů léčených přípravkem SPRYCEL v dávce 140 mg jednou denně než u pacientů léčených dávkou 70 mg dvakrát denně (tabulka č. 2b).
48 Tabulka č. 2b:
Vybrané nežádoucí účinky léku hlášené během fáze III studie optimalizace dávkování: pokročilá faze CML and Ph+ALL 140 mg jednou denně 70 mg dvakrát denně n = 304 n = 305 Všechny stupně Stupně 3/ 4 Všechny stupně Stupně 3/ 4
Preferovaný název Průjem Retence tekutin
Procento (%) pacientů 27 3 27 3 26 5 34 9
Superficiální edém Pleurální výpotek Generalizovaný edém Městnavé srdeční selhání/ srdeční dysfunkce
12 16 1 1
< 1 4 0 0
16 23 2 2
1 6 1 1
Perikardiální výpotek Plicní edém Ascites
1 1 0
0 1 0
1 1 0
Plicní hypertenze
0 0
1
< 1
Krvácení
Gastrointestinální krvácení
7
6
12
Tabulka č.
3
Nežádoucí účinky léku (ADR)
hlášené v klinických studiích u ≥ 5%
Všichni pacienti (n= 2 182) Procento (%) pacientů Všechny stupně Stupně 3/ 4
Poruchy krve a lymfatického systému
Časté: febrilní neutropénie Poruchy nervového systému
5
5
Velmi časté: bolesti hlavy Časté: neuropatie (včetně periferní
25
1
neuropatie) Respirační, hrudní a mediastinální poruchy
6
< 1
Velmi časté: pleurální výpotek, dušnost,
25 21
6 4
kašel
10
< 1
49 Gastrointestiální poruchy
Velmi časté: průjem, nauzea, zvracení, bolesti břicha Časté: gastrointestinální krvácení, zánět sliznic (včetně
32 22 13 10 8
4 1 1 1 4
mukositidy/ stomatitidy), dyspepsie, břišní distenze Poruchy kůže a podkožní tkáně
7 5 5
< 1 0 0
Časté: svědění Poruchy svalové a kosterní soustavy a pojivové tkáně
7
< 1
Velmi časté: bolesti svalů a kostí
8 8
1 < 1
Časté: anorexie Infekce a zamoření Velmi časté: infekce (včetně
9
< 1
bakteriálních, virových, plísňových, nespecifických) Cévní poruchy b
10
3
Velmi časté: krvácení Celkové poruchy a reakce v místě aplikace c,
15
2
Velmi časté: superficiální edém únava, pyrexie Časté: bolesti, astenie, bolest na hrudi
21 21 13 7 9 5
< 1 2 1 < 1 1 1
a Zahrnuje lékové erupce, erytém, multiformní erytém, erytrozu, exfoliativní vyrážku, plísňovou vyrážku, generalizovaný erytém, vyrážku na pohlavních orgánech, potničky, milia, vyrážku, erytematózní vyrážku, folikulární vyrážku, generalizovanou vyrážku, makulární vyrážku, makulopapulární vyrážku, papulární vyrážku, svědivou vyrážku, pustulární vyrážku, puchýřkovitou vyrážku, olupování kůže, podráždění kůže, urticaria vesiculosa. b Zahrnuje gastrointestinální krvácení a krvácení do CNS; tyto nežádoucí účinky jsou uvedeny pod třídami orgánových systémů gastrointestinální poruchy a poruchy nervového systému. c Zahrnuje otoky uší, spojivkový edém, oční edém, otoky očí, edém očních víček, edém tváře, gravitační edém, otok rtů, lokalizovaný edém, edém makuly, genitální edém, edém dutiny ústní, periferní edém, edém očnice, edém penisu, periorbitální edém, edém s tvorbou důlků, edém šourku, edém obličeje a otok jazyka.
V klinických studiích s přípravkem SPRYCEL byly následující nežádoucí účinky hlášeny u pacientů s četností < 5%:
Vícenásobná vyšetření Časté: úbytek hmotnosti, zvýšení hmotnosti Méně časté: zvýšení krevní kreatin- fosfokinázy
50 Srdeční poruchy Časté: městnavé srdeční selhání/ srdeční dysfunkce, perikardiální výpotek, arytmie (včetně tachykardie), palpitace Méně časté: infarkt myokardu, perikarditida, ventrikulární arytmie (včetně ventrikulární tachykardie), angina pectoris, kardiomegalie Vzácné: cor pulmonale, myokarditis, akutní koronární syndrom
Poruchy krve a lymfatického systému Časté: pancytopénie Vzácné: aplázie červených krvinek
Poruchy nervového systému Časté: závratě, dysgeusie, somnolence Méně časté: krvácení do CNS, synkopa, tremor, amnézie Vzácné: mozková příhoda, přechodná ischemická ataka, křeče
Poruchy oka Časté: porucha vidění (zahrnující porušené vidění, rozmazané vidění a sníženou ostrost vidění), suchost očí Méně časté: konjunktivitida
Poruchy ucha a labyrintu Časté: tinitus Méně časté: vertigo
Respirační, hrudní a mediastinální poruchy Časté: plicní edém, plicní infiltrace, pneumonitida Méně časté: bronchospazmus, pulmonární hypertenze, astma Vzácné: syndrom akutní respirační tísně
Gastrointestinální poruchy Časté: kolitida (včetně neutropenní kolitidy), gastritida, zácpa, onemocnění měkkých tkání v dutině ústní Méně časté: pankreatitida, vřed v horním gastrointestinálním traktu, ezofagitida, ascites, anální fisura, dysfagie
Poruchy ledvin a močových cest Méně časté: renální selhání, časté močení, proteinúrie
Poruchy kůže a podkožní tkáně Časté: alopecie, dermatitida (včetně ekzému), akné, suchá kůže, urtika, hyperhidróza Méně časté: akutní febrilní neutrofilní dermatóza, fotosenzitivita, porucha pigmentace, panikulitida, kožní vřed, bulózní stavy, poškození nehtů, syndrom palmární- plantární erytrodysestézie
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté: zánět svalů, svalová slabost Méně časté: rabdomyolýza, svalová ztuhlost Vzácné: tendinitida
Poruchy metabolismu a výživy Časté: poruchy chuti k jídlu Méně časté: hyperurikémie
Infekce a zamoření Časté: sepse (někdy s fatálními následky), pneumonie (včetně bakteriální, virové a plísňové), infekce/ zánět horních cest dýchacích, herpetická virová infekce, enterokolitidová infekce
51 Poranění, otravy a procedurální komplikace Časté: kontuze
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté: syndrom nádorového rozpadu
Cévní poruchy Časté: hypertenze, návaly Méně časté: hypotenze, tromboflebitida Vzácné: livedo reticulares
Celkové poruchy a reakce v místě aplikace Časté: generalizovaný edém, zimnice Méně časté: malátnost Vzácné: teplotní intolerance
Poruchy imunitního systému Méně časté: hypersenzitivita (včetně erythema nodosum)
Poruchy jater a žlučových cest Méně časté: hepatitida, cholestáza Vzácné: cholecystida
Poruchy reprodukčního systému a prsu Méně časté: gynekomastie, nepravidelná menstruace
Psychiatrické poruchy Časté: deprese, insomnie Méně časté: úzkost, stav zmatenosti, afektivní labilita, snížení libida
U CML byly cytopénie (trombocytopénie, neutropénie a anémie) pravidelným nálezem.
Výskyt cytopénií však zcela zřejmě závisel také na stadiu nemoci.
Hematologické laboratorní abnormality stupně 3/ 4 dle CTC v klinických studiích
blastická fáze
Akcelerovaná fáze blastická fáze (n= 502) (n= 280) Procento (%) pacientů
Neutropénie Trombocytopénie Anémie a
68 80 71 81 55 75
78 78 45
Údaje u chronické fáze zahrnují pacienty léčené jakoukoli dávkou přípravku SPRYCEL.
Stupně dle CTC: neutropénie (stupeň 3 ≥ 0, 5– 1, 0 × 109/ l, stupeň 4 < 0, 5 × 109/ l); trombocytopénie (stupeň 3 ≥ 10 – 50 × 109/ l, stupeň 4 < 10 × 109/ l); anémie (hemoglobin stupeň 3 ≥ 65– 80 g/ l, stupeň 4 < 65 g/ l).
Ve fázi III studie optimalizace dávkování u pacientů v chronické fázi CML byla četnost neutropénie, trombocytopénie a anémie nižší při podávání přípravku SPRYCEL v dávce 100 mg jednou denně než ve skupině s přípravkem SPRYCEL v dávce 70 mg dvakrát denně.
52 U pacientů, které postihla těžká myelosuprese, obvykle došlo po krátkém vysazení léku a/ nebo snížení dávky ke zlepšení, přičemž k trvalému ukončení léčby bylo nutné přistoupit u 1% pacientů.
Většina pacientů pokračovala v léčbě bez dalších známek myelosuprese.
Zvýšení transamináz nebo bilirubinu stupně 3 nebo 4 bylo hlášeno u < 5% pacientů v chronické či akcelerované fázi CML, přičemž zvýšení těchto hodnot bylo hlášeno s vyšší četností 4 až 7% u pacientů s myeloidní nebo lymfoidní blastickou CML a Ph+ ALL.
Obvykle to bylo léčeno snížením dávky nebo přerušením léčby.
Ve fázi III studie optimalizace dávkování bylo zvýšení transamináz nebo bilirubinu stupně 3 nebo 4 hlášeno u ≤ 1% pacientů v chronické fázi CML s podobně nízkou incidencí ve čtyřech léčebných skupinách; zvýšení bylo hlášeno u 1% až 4% pacientů s pokročilou fází CML a Ph+ ALL.
U přibližně 5% pacientů léčených dasatinibem, kteří měli normální výchozí hodnoty, došlo v určitém okamžiku v průběhu studie k přechodné hypokalcémii stupně 3 nebo 4.
Obecně nebyl zjištěn žádný vztah mezi sníženou hladinou kalcia a klinickými symptomy.
Pacienti, u nichž se vyvinula hypokalcémie stupně 3 nebo 4, se často zlepšili při perorální suplementaci.
Hypokalcémie a hypofosfatémie stupně 3 a 4 byly hlášeny u pacientů ve všech fázích CML, avšak se zvyšující se četností byly hlášeny u pacientů s myeloidní nebo lymfoidní blastickou fází CML a Ph+ ALL.
Výsledky 865 pacientů užívajících přípravek SPRYCEL v dávce 70 mg dvakrát denně byly hodnoceny centrálně.
Interval QT byl korigován podle srdeční frekvence pomocí Fridericiovy metody.
Ve všech časových intervalech po užití dávky v den 8 byly průměrné změny oproti výchozí hodnotě intervalu QTcF 4- 6 msec při související horní mezi 95% intervalu spolehlivosti < 7 msec.
Z 2 182 pacientů, kteří byli v klinických studiích léčeni přípravkem SPRYCEL, bylo u 18 pacientů hlášeno prodloužení QTc jako nežádoucí příhoda.
U sedmnácti pacientů (< 1%) se prodloužil QTcF na > 500 msec (viz bod 4. 4).
4. 9 Předávkování
Zkušenost s předávkováním přípravku SPRYCEL během klinických studií je limitována na ojedinělé případy.
Nejvyšší zaznamenaná přijatá dávka byla 280 mg za den po dobu jednoho týdne bez průvodních klinických symptomů.
Vzhledem k tomu, že dasatinib je spojený s těžkou myelosupresí (viz bod 4. 4), pacienti, kteří pozřeli vyšší než doporučenou dávku, by měli být důkladně monitorováni kvůli myelosupresi a měli by dostat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor proteinkinázy, ATC kód:
L01XE06
Dasatinib inhibuje aktivitu BCR- ABL kinázy a kináz ze skupiny SRC, jakož i řady dalších vybraných onkogenních kináz včetně c- KIT, kináz efrinového (EPH) receptoru a receptoru PDGFβ.
Dasatinib je silný subnanomolární inhibitor BCR- ABL kinázy s účinností při koncentraci 0, 6- 0, 8 nM.
Váže se jak na neaktivní, tak i na aktivní konformaci enzymu BCR- ABL.
In vitro je dasatinib účinný v liniích leukemických buněk představujících varianty nemoci citlivé i rezistentní na imatinib.
Tyto neklinické studie ukazují, že dasatinib dokáže překonat rezistenci na imatinib vyplývající z BCR- ABL overexprese, doménových mutací BCR- ABL kinázy, aktivace alternativních signalizačních drah zahrnujících kinázy ze skupiny SRC (LYN, HCK) a overexprese genu multilékové rezistence.
Kromě toho dasatinib inhibuje kinázy ze skupiny SRC při subnanomolární koncentraci.
53 In vivo při separátních experimentech s použitím myších modelů CML zabránil dasatinib progresi chronické CML do blastické fáze a prodloužil přežití myší nesoucích buněčné linie CML derivované od pacientů a rostoucí na různých místech včetně centrálního nervového systému.
Ve studii fáze I byly pozorovány hematologické i cytogenetické odpovědi ve všech fázích CML a Ph+ ALL u prvních 84 pacientů, kteří byli léčeni a dále sledováni po dobu 27 měsíců.
Odpovědi byly trvalé ve všech fázích CML i Ph+ ALL.
V klinických studiích bylo hodnoceno celkem 2 182 pacientů, z nichž 25% bylo ve věku ≥ 65 let a 5% ve věku ≥ 75 let.
Účinnost a bezpečnost dasatinibu nebyla doposud studována u pediatrických pacientů.
Byly provedeny čtyři jednoramenné nekontrolované otevřené klinické studie fáze II, jejichž cílem bylo stanovit bezpečnost a účinnost dasatinibu u pacientů s CML v chronické, akcelerované nebo myeloidní blastické fázi, kteří byli rezistentní nebo intolerantní k imatinibu.
Jedna randomizovaná nekomparativní studie byla provedena u pacientů v chronické fázi, u nichž selhala počáteční léčba imatinibem v dávce 400 nebo 600 mg.
Zahajovací dávka dasatinibu byla 70 mg dvakrát denně.
Změny dávkování byly povoleny za účelem zlepšení účinku nebo řešení toxicity (viz bod 4. 2).
Účinnost dasatinibu je založena na četnosti hematologických a cytogenetických odpovědí.
Stálost odpovědi a odhadovaná míra přežití poskytují další důkazy klinického prospěchu dasatinibu.
Byly provedeny dvě klinické studie u pacientů rezistentních k imatinibu nebo intolerantních k imatinibu; primárním cílovým parametrem účinnosti byla v těchto studiích velká cytogenetická odpověď (MCyR):
1 - Otevřená randomizovaná nekomparativní multicentrická studie byla provedena u pacientů, u nichž selhala předchozí léčba imatinibem v dávce 400 nebo 600 mg.
Pacienti byli randomizováni (2: 1) buď do skupiny dasatinib (70 mg dvakrát denně), nebo imatinib (400 mg dvakrát denně).
Přeřazení do alternativní léčebné skupiny bylo povoleno, jestliže pacient vykazoval známky progrese nemoci nebo intolerance, kterou nebylo možné zvládnout úpravou dávkování.
Primárním cílovým parametrem byla velká cytogenetická odpověď (MCyR) za 12 týdnů.
K dispozici jsou výsledky u 150 pacientů:
101 bylo randomizováno do skupiny s dasatinibem a 49 do skupiny s imatinibem (všichni rezistentní na imatinib).
Medián doby od diagnózy do randomizace byl 64 měsíců ve skupině s dasatinibem a 52 měsíců ve skupině s imatinibem.
Všechny subjekty podstoupily extenzivní předléčení.
Předchozí kompletní hematologická odpověď (CHR) na imatinib byla dosažena u 93% z celkové populace pacientů.
Předchozí velká cytogenetická odpověď (MCyR) na imatinib byla dosažena u 28% pacientů ve skupině dasatinib a u 29% pacientů ve skupině imatinib.
Střední délka léčby byla 23 měsíce u dasatinibu (přičemž 44% pacientů je doposud léčeno po dobu > 24 měsíců) a 3 měsíce u imatinibu (přičemž 10% pacientů je doposud léčeno po dobu > 24 měsíců).
Ve skupině s dasatinibem dosáhlo kompletní hematologickou odpověď (CHR) před přeřazením (cross - over) 93% pacientů a ve skupině s imatinibem dosáhlo kompletní hematologickou odpověď (CHR) před přeřazením 82% pacientů.
V průběhu 3 měsíců, došlo k velké cytogenetické odpovědi (MCyR) častěji ve skupině dasatinib (36%) než ve skupině imatinib (29%), přičemž u 22% pacientů ve skupině s dasatinibem byla hlášena kompletní cytogenetická odpověď (CCyR), zatímco ve skupině s imatinibem byla kompletní cytogenetická odpověď (CCyR) dosažena pouze u 8% pacientů.
Při delší léčbě a následném sledování (střední délka 24 měsíců), byla MCyR dosažena u 53% pacientů léčených dasatinibem (CCyR u 44%) a u 33% pacientů léčených imatinibem (CCyR u 18%) před přeřazením do druhé léčebné skupiny.
Z pacientů, kteří byli před zařazením do studie léčeni imatinibem v dávce 400 mg, dosáhlo MCyR 61% pacientů v rameni s dasatinibem a 50% v rameni s imatinibem.
Podle Kaplan- Meierových odhadů byl podíl pacientů, u kterých se MCyR udržela 1 rok, 92% (95% CI:
[85% - 100%]) u dasatinibu (CCyR 97%, 95% CI:
[92% - 100%]) a 74% (95% CI:
[49% - 100%]) u imatinibu (CCyR 100%).
Podíl pacientů, u kterých se MCyR udržela 18 měsíců, byl 90% (95% CI:
54 [82% - 98%]) u dasatinibu (CCyR 94%, 95% CI:
[87% - 100%]) a 74% (95% CI:
[49% - 100%]) u imatinibu (CCyR 100%).
Podle Kaplan- Meierových odhadů podíl přežívajících pacientů bez progrese (PFS) 1 rok byl 91% (95% CI:
[85% - 97%]) ve skupině s dasatinibem a 73% (95% CI:
[54% - 91%]) s imatinibem.
Podíl pacientů přežívajících bez progrese 2 roky byl 86% (95% CI:
[78% - 93%]) ve skupině s dasatinibem a 65% (95% CI:
[43% - 87%]) s imatinibem.
Selhání léčby bylo definováno jako progrese nemoci nebo převedení (cross- over) na jinou léčbu (chybějící odpověď, intolerance zkoušeného léku atd).
Podíl velké molekulární odpovědi (definovaný jako BCR- ABL/ kontrolní transkripce ≤ 0, 1% podle RQ- PCR ve vzorcích periferní krve) byl před přeřazením do alternativní léčebné skupny 29% pro dasatinib a 12% pro imatinib.
2 - Otevřená jednoramenná multicentrická studie byla provedena u pacientů rezistentních nebo intolerantních k imatinibu (tj. u pacientů, u nichž v průběhu léčby imatinibem došlo k závažné toxicitě, která zabránila další léčbě).
Celkem 387 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (288 rezistentních pacientů a 99 intolerantních pacientů).
Střední doba od diagnózy do zahájení léčby byla 61 měsíců.
Většina pacientů (53%) podstoupila předchozí léčbu imatinibem po dobu více než 3 let.
Většina rezistentních pacientů (72%) užívala imatinib v dávce > 600 mg.
Kromě léčby imatinibem podstoupilo 35% pacientů předchozí cytotoxickou chemoterapii, 65% předchozí léčbu interferonem a 10% předchozí transplantaci kmenových buněk.
U 38% pacientů byly zjištěny výchozí mutace, o nichž je známo, že vyvolávají rezistenci na imatinib.
Střední doba léčby dasatinibem byla 24 měsíce, přičemž 51% pacientů je doposud léčeno po dobu > 24 měsíců.
Výsledky účinnosti jsou uvedeny v tabulce č. 5.
MCyR byla dosažena u 55% pacientů rezistentních na imatinib a u 82% pacientů intolerantních k imatinibu.
V průběhu minimálně 24 měsíců sledování (follow- up) pouze u 21 z 240 pacientů, kteří dosáhli velké cytogenetické odpovědi (MCyR), došlo k progresi nemoci a nebylo dosaženo střední doby trvání MCyR.
Podle Kaplan- Meierových odhadů u 95% pacientů (95% CI:
[92% - 98%]) trvala MCyR 1 rok a u 88% pacientů (95% CI:
[83% - 93%]) trvala MCyR 2 roky.
Podíl pacientů, u kterých trvala CCyR 1 rok, byl 97% (95% CI:
[94% - 99%]) a za 2 roky to bylo 90% (95% CI:
[86% - 95%]).
55% pacientů rezistentních na imatinib s žádnou předcházející MCyR na imatinib (n= 288) dosáhlo s dasatinibem MCyR.
U 38% pacientů zařazených do této studie se zjistilo 45 různých mutací BCR- ABL.
Kompletní hematologické odpovědi nebo velké cytogenetické odpovědi (MCyR) bylo dosaženo u pacientů, kteří měli různé druhy BCR- ABL mutací spojených s rezistencí na imatinib kromě T315I.
Výskyt MCyR za 2 roky byl podobný, ať už měli pacienti jakoukoli výchozí BCR- ABL mutaci (63%), P- loop mutaci (61%), nebo žádnou mutaci (62%).
Mezi pacienty rezistentními na imatinib byl odhadovaný podíl PFS za 1 rok 88% (95% CI:
[84% - 92%]) a 75% (95% CI:
[69% - 81%]) za 2 roky.
Mezi pacienty intolerantními k imatinibu byl odhadovaný podíl PFS za 1 rok 98% (95% CI:
[95% - 100%]) a 94% (95% CI:
[88% - 99%]) za 2 roky.
Výskyt velké molekulární odpovědi za 24 měsíců byl 45% (35% u pacientů rezistentních na imatinib a 74% u pacientů netolerujících imatinib).
Otevřená jednoramenná multicentrická studie byla provedena u pacientů intolerantních nebo rezistentních na imatinib.
Celkem 174 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (161 rezistentních pacientů a 13 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 82 měsíců.
Střední doba léčby dasatinibem byla 14 měsíců, přičemž 31% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 46% (zhodnoceno u 41 pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Byla provedena otevřená jednoramenná multicentrická studie u pacientů intolerantních nebo rezistentních na léčbu imatinibem.
Celkem 109 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (99 rezistentních pacientů a 10 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 48 měsíců.
Střední doba léčby dasatinibem byla 3, 5 měsíce, přičemž 12% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 68% (zhodnoceno u 19 pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Byla provedena otevřená jednoramenná multicentrická studie u pacientů v lymfoidní blastické fázi CML nebo s Ph+ ALL, kteří byli intolerantní nebo rezistentní na předchozí léčbu imatinibem.
Celkem 48 pacientům v lymfoidní blastické fázi CML byl podáván dasatinib v dávce 70 mg dvakrát denně (42 rezistentních pacientů a 6 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 28 měsíců.
Střední doba léčby dasatinibem byla 3 měsíce, přičemž 2% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 50% (všech 22 léčených pacientů s CCyR).
Kromě toho 46 pacientů s Ph+ ALL bylo léčeno dasatinibem v dávce 70 mg dvakrát denně (44 rezistentních a 2 intolerantní pacienti k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 18 měsíců.
Střední doba léčby dasatinibem byla 3 měsíce, přičemž 7% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 52% (všech 25 léčených pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Je pozoruhodné, že byla rychle dosažena velká hematologická odpověď (MaHR) (většinou do 35 dnů od podání první dávky dasatinibu u pacientů v lymfoidní blastické fázi CML a do 55 dnů u pacientů s Ph+ ALL).
5
Účinnost v jednoramenných klinických studiích fáze II s přípravkem SPRYCEL Myeloidní Lymfoidní
Hematologická odpověďb
Chronická (n= 387) (%)
Akcelerovaná (n= 174) a
blastická (n= 48) a
Ph+ ALL (n= 46)
MaHR (95% CI)
n/ a
64% (57- 72)
33% (24- 43)
35% (22- 51)
41% (27- 57)
CHR (95% CI) NEL (95% CI)
91% (88– 94) n/ a
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Trvání MaHR (%; Kaplan- Meierovy odhady)
1. rok 2. rok
n/ a n/ a
79% (71- 87) 60% (50- 70)
71% (55- 87) 41% (21- 60)
29% (3- 56) 10% (0- 28)
32% (8- 56) 24% (2- 47)
Cytogenetická odpověďc (%)
MCyR (95% CI) CCyR (95% CI)
62% (57- 67) 54% (48– 59)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57% (41– 71) 54% (39– 69)
Přežití (%; Kaplan- Meierovy odhady) Bez progrese
1. rok
91% (88- 94)
64% (57- 72)
35% (25- 45)
14%
21% (9- 34)
2. rok
80% (75- 84)
46% (38- 54)
20% (11- 29)
5% (0- 13)
12% (2- 23)
35% (20- 51)
a
2. rok
94% (91- 97)
72% (64- 79)
38% (27- 50)
26% (10- 42)
31% (16- 47)
Ve zvýrazněném fontu jsou uvedeny výsledky primárních cílových parametrů. b Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny po 4 týdnech): Velká hematologická odpověď:
(MaHR) = kompletní hematologická odpověď (CHR) ¨+ žádný průkaz leukémie (NEL) CHR (chronická CML):
Bílé krvinky (WBC) ≤ institucionální ULN, krevní destičky < 450 000/ mm3, žádné blasty ani promyelocyty v periferní krvi, < 5% myelocytů plus metamyelocytů v periferní krvi, < 20% basofilů v periferní krvi a žádné extramedulární postižení.
WBC ≤ institucionální ULN, ANC ≥ 1 000/ mm3, krevní destičky ≥ 100 000/ mm3, žádné blasty ani promyelocyty v periferní krvi, blasty v kostní dřeni ≤ 5%, < 5% myelocytů plus metamyelocytů v periferní krvi, < 20% basofilů v periferní krvi a žádné extramedulární postižení.
NEL: stejná kritéria jako u CHR, ale ANC ≥ 500/ mm3 a < 1 000/ mm3 a/ nebo krevní destičky ≥ 20 000/ mm3 a ≤ 100 000/ mm3. c Kritéria cytogenetické odpovědi: kompletní (0% Ph+ metafází) nebo parciální (> 0% – 35%).
Velká cytogenetická odpověď (MCyR) (0% – 35%) zahrnuje jak kompletní, tak i parciální odpovědi. n/ a = neuplatňuje se
Výsledek u pacientů s transplantací kostní dřeně po léčbě dasatinibem nebyl plně vyhodnocen.
Klinické studie fáze III Byly provedeny dvě randomizované, otevřené studie pro zhodnocení účinnosti dasatinibu při podávání jednou denně ve srovnání s podáváním dasatinibu dvakrát denně:
1 - Ve studii u chronické fáze CML byla primárním cílovým parametrem MCyR u pacientů rezistentních na imatinib.
Hlavním sekundárním cílovým parametrem byla MCyR při celkové denní dávce u imatinib- rezistentních pacientů.
Další sekundární cílové parametry zahrnovaly trvání MCyR, přežití bez další progrese a celkové přežití.
Celkem 670 pacientů, z nichž 498 bylo rezistentních na imatinib, bylo randomizováno do skupin užívajících dasatinib v dávce 100 mg jednou denně, 140 mg jednou denně, 50 mg dvakrát denně nebo 70 mg dvakrát denně.
Střední doba léčení byla přibližně 8 měsíců (rozpětí < 1– 15 měsíců).
6.
Účinnosti bylo dosaženo v rámci všech skupin léčených dasatinibem v režimu jednou denně, což demonstruje porovnatelnou účinnost (non- inferiorita) s režimem dvakrát denně u primárního cílového parametru účinnosti (rozdíl v MCyR 2, 8%; 95% interval spolehlivosti [- 6% - 11, 6%]).
Hlavní sekundární cílový parametr také ukázal porovnatelnou účinnost (non- inferiorita) mezi celkovou denní dávkou 100 mg a celkovou denní dávkou140 mg (rozdíl v MCyR - 0, 8%; 95% interval spolehlivosti [- 9, 6% - 8, 0%]).
57 Trvání MCyR, přežití bez další progrese a celkové přežití byly obdobné v rámci všech čtyř léčebných skupin.
Střední hodnota celkového přežití nebyla ani v jedné ze všech čtyř léčebných skupin dosažena.
Tabulka č.
Účinnost přípravku SPRYCEL ve fázi III studie optimalizace dávkování faze: chronická faze CML 100 mg jednou 50 mg dvakrát 140 mg jednou 70 mg dvakrát denně denně denně denně n = 167 n = 168 n = 167 n = 168 Procento (%) pacientů a
Četnost hematologické odpovědi (%) CHR
b
90
92
86
87
Cytogenetická odpověď MCyR Všichni
pacienti (95% CI) Imatinib -
59 (51- 66)
54 (46- 61)
56 (48- 63)
55 (48- 63)
rezistentní pacienti (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
CCyR Všichni
pacienti Imatinib -
41
42
44
45
a
rezistentní pacienti (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
WBC ≤ institucionální ULN, krevní destičky < 450 000/ mm3, žádné blasty nebo promyelocyty v periferní krvi, < 5% myelocytů plus metamyelocytů v periferní krvi, basofily v periferní krvi < 20% a žádné extramedulární postižení. b Kritéria cytogenetické odpovědi: kompletní (0% Ph+ metafází) nebo parciální (> 0% – 35%).
MCyR (0% – 35%) zahrnuje jak kompletní, tak i parciální odpovědi.
2 - Ve studii u pokročilé fáze CML a Ph+ ALL, byla primárním cílovým parametrem MaHR.
Celkem bylo 611 pacientů randomizováno do skupin, kterým byl podáván dasatinib v dávce 140 mg jednou denně nebo 70 mg dvakrát denně.
Střední doba trvání léčby byla přibližně 6 měsíců (rozpětí < 1- 16 měsíců).
Skupina s režimem dávkování jednou denně demonstrovala porovnatelnou účinnost (non- inferiorita) s režimem dávkování dvakrát denně u primárního cílového parametru účinnosti (rozdíl v MaHR 0, 2%; 95% interval spolehlivosti [- 7, 8% - 8, 1%]).
Avšak během sledování po dobu dalších 6 měsíců se trvání odpovědi zdálo být ve prospěch režimu dávkování dvakrát denně napříč různými fázemi pokročilé nemoci, zejména ve fázích s lymfoidní transformací.
Proto dávkování 70 mg dvakrát denně zůstává doporučeným dávkovacím režimem u pacientů rezistentních nebo intolerantních k imatinibu v pokročilé fázi CML a Ph+ ALL.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika dasatinibu byla hodnocena u 229 dospělých zdravých subjektů a u 84 pacientů.
Dasatinib se po perorálním podání pacientům rychle absorbuje, vrcholové koncentrace jsou dosaženy  po 0, 5- 3 hodinách.
Po perorálním podání je zvýšení průměrné expozice (AUCτ) přibližně přímo úměrné zvýšení dávky v rozsahu od 25 mg do 120 mg dvakrát denně.
Celkový průměrný terminální poločas dasatinibu u pacientů je přibližně 5- 6 hodin.
58 Data získaná od zdravých subjektů po podání jednorázové dávky 100 mg dasatinibu 30 minut po jídle s vysokým obsahem tuků ukázala 14% zvýšení průměrné hodnoty AUC dasatinibu.
Jídlo s nízkým obsahem tuků podané 30 minut před dasatinibem mělo za následek 21% zvýšení průměrné hodnoty AUC dasatinibu.
Pozorovaný vliv jídla nepředstavuje klinicky významné změny expozice.
U pacientů má dasatinib velký zdánlivý distribuční objem (2 505 l), což ukazuje, že tento léčivý přípravek je extenzivně distribuován do extravaskulárního prostoru.
Při klinicky relevantních koncentracích byla vazba dasatinibu na plazmatické proteiny podle experimentů in vitro přibližně 96%.
Dasatinib se u lidí extenzivně metabolizuje mnoha enzymy, jež se účastní produkce metabolitů.
U zdravých subjektů, jimž bylo podáno 100 mg [14C] - značeného dasatinibu, představoval nezměněný dasatinib 29% cirkulující radioaktivity v plazmě.
Plazmatická koncentrace a měřená aktivita in vitro ukazují, že metabolity dasatinibu zřejmě nehrají větší roli ve sledované farmakologii přípravku.
Hlavním enzymem odpovědným za metabolizmus dasatinibu je CYP3A4.
Vylučování probíhá převážně stolicí, většinou ve formě metabolitů.
Po jednorázové perorální dávce [14C] - značeného dasatinibu se přibližně 89% dávky vyloučilo do 10 dnů, přičemž 4% radioaktivity se objevilo v moči, 85% radioaktivity se objevilo ve stolici.
Nezměněný dasatinib představoval 0, 1% dávky v moči a 19% dávky ve stolici, přičemž zbytek dávky byl ve formě metabolitů.
Dasatinib a jeho metabolity se vylučují ledvinami pouze minimálně.
Lze očekávat, že při narušené funkci jater se expozice dasatinibu bude zvyšovat (viz bod 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinický bezpečnostní profil dasatinibu byl hodnocen v souboru studií in vitro a in vivo na myších, potkanech, opicích a králících.
Primární toxicita byla zjištěna v gastrointestinálním, hemopoetickém a lymfatickém systému.
DLT), neboť střeva byla konzistentním cílovým orgánem.
U potkanů bylo minimální až střední snížení erytrocytových parametrů doprovázeno změnami v kostní dřeni; podobné změny se s nižší incidencí objevily u opic.
Lymfatická toxicita u potkanů spočívala v lymfatické depleci lymfatických žláz, sleziny a brzlíku a ve snížené hmotnosti lymfatických orgánů.
Změny v gastrointestinálním, hemopoetickém a lymfatickém systému byly po ukončení léčby reverzibilní.
Renální změny u opic léčených po dobu až 9 měsíců se omezily na zvýšení mineralizace ledvin.
Ve studii na opicích, jimž byla podána akutní jednorázová perorální dávka, bylo pozorováno krvácení do kůže, ale takovéto krvácení již nebylo pozorováno ve studiích s opakovanými dávkami na opicích nebo potkanech.
U potkanů dasatinib inhiboval shlukování krevních destiček in vitro a prodlužoval čas krvácení do pokožky in vivo, avšak nevyvolával spontánní hemoragii.
Aktivita dasatinibu in vitro při analýze hERG a Purkyněho vláken naznačuje možnost prodloužení srdeční ventrikulární repolarizace (interval QT).
Ve studii in vivo s jednorázovou dávkou na telemetricky měřených opicích při vědomí však nebyly zjištěny žádné změny intervalu QT ani tvaru vlny na EKG.
Dasatinib nebyl mutagenní při studiích bakteriálních buněk in vitro (Amesův test) ani genotoxický při mikronukleárních studiích in vivo na potkanech.
Dasatinib byl klastogenní in vitro pro dělící se vaječníkové buňky čínského křečka (CHO).
59 V konvenční studii fertility a časného embryonálního vývoje u potkanů neovlivňoval dasatinib samčí ani samičí fertilitu, ale při dávkách přibližujících se klinickým expozicím u lidí indukoval embryoletalitu.
Při studiích embryofetálního vývoje indukoval dasatinib rovněž embryoletalitu zároveň se zmenšením velikosti vrhu u potkanů stejně jako se změnami fetálního skeletu u potkanů i králíků.
Tyto účinky se vyskytovaly při dávkách, které nevyvolávaly toxicitu u matek, což značí, že dasatinib je látka se selektivní toxicitou na reprodukci od implantace až po dokončení organogeneze.
U myší indukoval dasatinib imunosupresi, která byla závislá na dávce a kterou bylo možné účinně zvládat snížením dávky a/ nebo změnami v dávkování.
Dasatinib měl fototoxický potenciál v testu fototoxicity vychytávání neutrálního červeného světla na myších fibroblastech in vitro.
V testech in vivo po jednorázovém perorálním podání samicím myší bez srsti nebyl dasatinib shledán fototoxickým při expozicích až do výše trojnásobku expozice u lidí po podání doporučené terapeutické dávky (na základě AUC).
S dasatinibem nebyly prováděny žádné studie kancerogeneze.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hyprolosa Magnesium- stearát
Hypromelosa Oxid titaničitý Makrogol 400
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Alu/ Alu blistry (kalendářní blistry a jednodávkové blistry) a lahev z polyethylenu vysoké hustoty (HDPE) s dětským bezpečnostním polypropylenovým uzávěrem.
Krabičky obsahující 56 potahovaných tablet ve 4 blistrech se 14 potahovanými tabletami v každém blistru.
Krabičky obsahující 60 potahovaných tablet v jednodávkových perforovaných blistrech.
Krabičky obsahující jednu lahev se 60 potahovanými tabletami.
60 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tablety se skládají z jádra tablety obaleného potahem, který má zabránit působení účinné látky na zdravotnické pracovníky.
Pokud se však tablety náhodně rozdrtí nebo rozbijí, zdravotničtí pracovnící by měli při likvidaci použít jednorázové rukavice určené pro chemoterapeutika, aby se minimalizovalo riziko kožní expozice.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 363/ 006 - 56 potahovaných tablet (blistry) EU/ 1/ 06/ 363/ 009 - 60 x 1 potahovaná tableta (jednodávkové blistry) EU/ 1/ 06/ 363/ 003 - 60 potahovaných tablet (lahev)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. listopad 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
61 1.
NÁZEV PŘÍPRAVKU
SPRYCEL 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 100 mg dasatinibum (ve formě monohydrátu).
Pomocné látky: jedna tableta obsahuje 135, 0 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Bílá až bělavá, bikonvexní, oválná tableta s textem "BMS 100" vyraženým na jedné straně a "852" na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
SPRYCEL je indikován k léčbě dospělých s chronickou, akcelerovanou nebo blastickou fází chronické myeloidní leukémie (CML) s rezistencí či intolerancí k předchozí léčbě včetně imatinibu - mesylátu.
SPRYCEL je také indikován k léčbě dospělých s Philadelphia chromozom pozitivní (Ph+) akutní lymfoblastickou leukémií (ALL) a s lymfoidní blastickou fázi CML s rezistencí či intolerancí k předchozí léčbě.
4. 2 Dávkování a způsob podání
Léčbu by měl zahájit lékař se zkušenostmi v diagnostice a léčbě pacientů s leukémií.
Doporučená zahajovací dávka pro léčbu chronické fáze CML je 100 mg dasatinibu jednou denně, podávaná perorálně pravidelně buď ráno nebo večer (viz bod 4. 4).
Doporučená zahajovací dávka pro léčbu akcelerované, myeloidní nebo lymfoidní blastické fáze (pokročilé stadium) CML nebo Ph+ALL je 70 mg dvakrát denně, podávaná perorálně, jedna tableta ráno a jedna večer.
Tablety se nesmí drtit nebo krájet, musí se polykat celé.
SPRYCEL může být podáván s jídlem nebo bez jídla.
Délka léčby: v klinických studiích léčba přípravkem SPRYCEL trvala do doby progrese nemoci nebo do doby, kdy ji pacient přestal tolerovat.
Vliv ukončení léčby po dosažení kompletní cytogenetické odpovědi (CCyR) nebyl zkoumán.
Aby se dosáhlo doporučené dávky, je SPRYCEL dostupný jako potahované tablety o síle 20 mg, 50 mg, 70 mg a 100 mg.
Zvýšení či snížení dávky je doporučeno na základě odpovědi pacienta na léčbu a její snášenlivosti.
V klinických studiích u dospělých pacientů s CML a Ph+ ALL bylo umožněno zvýšení dávky na 140 mg jednou denně (u chronické fáze CML) nebo 100 mg dvakrát denně (v případě pokročilého
62 stadia CML nebo u Ph+ ALL) u těch pacientů, u nichž nebyla dosažena hematologická nebo cytogenetická odpověď při podávání doporučené počáteční dávky.
Úprava dávkování při nežádoucích účincích:
V klinických studiích byla myelosuprese léčena přerušením medikace, snížením dávky nebo vysazením zkoušené léčby.
Podle potřeby byla použita transfuze krevních destiček a červených krvinek.
U pacientů s rezistentní myelosupresí byl použit hemopoetický růstový faktor.
Pokyny pro úpravu dávkování jsou uvedeny v tabulce č. 1.
1:
Úprava dávkování při neutropenii a trombocytopenii
1 Přerušte léčbu, dokud ANC ≥ 1, 0 x 109/ l a krevní destičky ≥ 50 x 109/ l.
2 Obnovte léčbu původní zahajovací dávkou.
ANC < 0, 5 x 109/ l
a/ nebo trombocyty < 50 x 109/ l
Jestliže je počet trombocytů < 25 x 109/ l a/ nebo se opět objeví ANC < 0, 5 x 109/ l po dobu > 7 dnů, zopakujte krok 1 a obnovte léčbu sníženou dávkou 80 mg jednou denně (druhá epizoda) nebo ji přerušte (třetí epizoda).
Zkontrolujte, zda cytopénie souvisí s leukémií (aspirace nebo biopsie kostní dřeně).
2 Jestliže cytopénie nesouvisí s leukémií, přerušte léčbu, dokud ANC ≥ 1, 0 x 109/ l a trombocyty ≥ 20 x 109/ l, a poté obnovte léčbu původní Akcelerovaná a blastická fáze CML a Ph+ ALL
ANC < 0, 5 x 109/ l a/ nebo trombocyty
zahajovací dávkou.
(zahajovací dávka 70 mg
< 10 x 109/ l
3
Jestliže se opět objeví cytopénie,
4
Pokud cytopénie souvisí s leukémií, zvažte zvýšení dávky na 100 mg dvakrát denně.
ANC: absolutní počet neutrofilů
Jestliže se při podávání dasatinibu vyvinou závažné ne- hematologické nežádoucí účinky, musí být do jejich zvládnutí léčba přerušena.
Poté může být podle potřeby obnovena léčba sníženou dávkou v závislosti na závažnosti původní příhody.
Pediatričtí pacienti: podávání přípravku SPRYCEL dětem a mladistvým do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
63 Starší pacienti: u těchto pacientů nebyly pozorovány žádné klinicky relevantní farmakokinetické rozdíly v závislosti na věku.
U starších pacientů není třeba doporučovat snížení dávky.
Poruchy jater: nebyly prováděny žádné klinické studie s přípravkem SPRYCEL u pacientů se středně težkým až těžkým poškozením jater (z klinických studií byli vyloučeni pacienti s ALT a/ nebo AST > 2, 5krát vyšší, než je horní hranice normy a/ nebo celkovým bilirubinem > 2krát vyšším, než je horní hranice normy).
Protože se dasatinib metabolizuje převážně v játrech, předpokládá se, že se koncentrace dasatinibu při poruchách jaterních funkcí zvyšuje.
U pacientů se střední až těžkou poruchou jater je třeba SPRYCEL používat s opatrností (viz bod 4. 4).
Poruchy ledvin: nebyly prováděny žádné klinické studie s přípravkem SPRYCEL u pacientů se sníženou funkcí ledvin (z klinických studií byli vyloučeni pacienti se sérovou koncentrací kreatininu > 1, 5 krát vyšší, než je horní hranice normy).
Jelikož renální clearance dasatinibu a jeho metabolitů je < 4%, neočekává se u pacientů s renální insuficiencí pokles celkové tělesné clearance.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Klinicky relevantní interakce Dasatinib je substrát a inhibitor cytochromu P450 (CYP) 3A4.
Proto existuje možnost interakce s jinými současně podávanými léčivými přípravky, které se metabolizují primárně enzymem CYP3A4 nebo jeho účinek modulují (viz bod 4. 5).
Souběžné užívání dasatinibu a léčivých přípravků, které silně inhibují enzym CYP3A4 (např. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin), může zvýšit expozici dasatinibu.
Proto se u pacientů léčených dasatinibem nedoporučuje souběžné podávání silných inhibitorů CYP3A4 (viz bod 4. 5).
Souběžné užívání dasatinibu a léčivých přípravků, které indukují enzym CYP3A4 (např. dexametazon, fenytoin, karbamazepin, rifampicin, fenobarbital nebo rostlinné přípravky obsahující Hypericum perforatum neboli třezalku tečkovanou), může výrazně snížit expozici dasatinibu a potenciálně zvýšit riziko selhání léčby.
Proto je třeba u pacientů léčených dasatinibem volit při současném podávání alternativní léčivé přípravky s nižším potenciálem indukce CYP3A4 (viz bod 4. 5).
Souběžné užívání dasatinibu a substrátu CYP3A4 může zvýšit expozici substrátu CYP3A4.
Proto je nutná opatrnost, pokud se dasatinib podává současně se substráty CYP3A4 s nízkým terapeutickým indexem, jako je astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo ergotové alkaloidy (ergotamin, dihydroergotamin) (viz bod 4. 5).
Souběžné užívání dasatinibu a antagonisty histaminu- 2 (H2) (např. famotidin), inhibitoru protonové pumpy (např. omeprazol) nebo hydroxidu hlinitého/ hydroxidu hořečnatého může snížit expozici dasatinibu.
Proto se nedoporučuje podávat antagonisty H2 a inhibitory protonové pumpy a přípravky obsahující hydroxid hlinitý/ hydroxid hořečnatý se musí podat do 2 hodin před nebo 2 hodiny po podání dasatinibu (viz bod 4. 5).
Zvláštní populace V současné době nejsou k dispozici data z klinických studií přípravku SPRYCEL u pacientů se středně těžkým až těžkým poškozením jater.
Při podávání přípravku SPRYCEL pacientům se středně těžkým až těžkým jaterním poškozením se doporučuje opatrnost (viz bod 4. 2).
Důležité nežádoucí reakce Myelosuprese: léčba dasatinibem je spojena s anémií, neutropenií a trombocytopenií.
Jejich výskyt je častější u pacientů v pokročilé fázi CML nebo pacientů s Ph+ ALL než u pacientů v chronické fázi
64 CML.
Po dobu prvních dvou měsíců je třeba provádět každý týden kompletní krevní obraz, a poté jednou měsíčně nebo je- li to klinicky indikováno.
Myelosuprese byla v zásadě reverzibilní a obvykle odezněla po dočasném vysazení dasatinibu nebo po snížení dávky (viz body 4. 2 a 4. 8).
Ve fázi III studie optimalizace dávkování u pacientů s chronickou fází CML byl výskyt myelosuprese stupně 3 nebo 4 zaznamenán častěji u pacientů léčených dávkou 70 mg dvakrát denně než u pacientů léčených dávkou 100 mg jednou denně; retence tekutin byla také častěji zaznamenána u pacientů léčených v režimu dvakrát denně ve srovnání s dávkováním jednou denně (viz bod 4. 8).
Z tohoto důvodu je dávka 100 mg jednou denně doporučena jako počáteční dávka pro pacienty v chronické fázi CML.
Krvácení: ve všech klinických studiích se těžké krvácení do centrální nervové soustavy (CNS) vyskytlo u méně než 1% pacientů.
Osm případů skončilo fatálně a 5 z nich bylo spojeno s trombocytopénií stupně 4 dle kriterií CTC (Common Toxicity Criteria).
Těžké gastrointestinální krvácení se vyskytlo u 4% pacientů a obvykle vyžadovalo vysazení léčby a transfuze.
Další typy těžkého krvácení se vyskytly u 2% pacientů.
Většina krvácivých příhod byla typicky spojena s těžkou trombocytopénií (viz bod 4. 8).
Z účasti na klinických studiích s přípravkem SPRYCEL byli vyloučeni pacienti, pokud užívali léčivé přípravky inhibující funkci krevních destiček nebo antikoagulancia.
V některých klinických studiích bylo souběžné užívání antikoagulancií, kyseliny acetylsalicylové a nesteroidních protizánětlivých léků (NSAIDs) s přípravkem SPRYCEL povoleno, pokud počet krevních destiček byl > 50 000/ mm3.
Je nutná opatrnost, pokud pacienti musí užívat léčivé přípravky inhibující funkci krevních destiček nebo antikoagulancia.
Retence tekutin: podávání dasatinibu je spojeno s retencí tekutin.
Ve všech klinických studiích byla závažná retence tekutin hlášena u 9% pacientů, včetně těžkého pleurálního a perikardiálního výpotku hlášeného u 6%, respektive 1% pacientů.
Závažný ascites i generalizovaný edém byly hlášeny u < 1% pacientů.
Závažný nekardiogenní plicní edém byl hlášen u 1% pacientů.
Pacientům, u nichž se vyvinou symptomy naznačující možnost pleurálního výpotku, jako je dušnost nebo suchý kašel, je třeba provést rentgen hrudníku.
Závažný pleurální výpotek může vyžadovat torakocentézu a kyslíkovou terapii.
Retence tekutin byla zvládnuta typicky podpůrnými léčebnými opatřeními, jako jsou podávání diuretik a krátkodobé podávání steroidů.
Zatímco u starších pacientů byl bezpečnostní profil přípravku SPRYCEL stejný jako u mladší populace, u pacientů ve věku 65 let a starších je pravděpodobnější výskyt retence tekutin, a proto by měli být pečlivě sledováni (viz bod 4. 8).
Prodloužení QT: data in vitro naznačují, že dasatinib může prodlužovat srdeční ventrikulární repolarizaci (interval QT) (viz bod 5. 3).
V klinických studiích fáze II u 865 pacientů s leukémií léčených dasatinibem byla průměrná změna intervalu QTc oproti výchozí hodnotě podle Fridericiovy metody (QTcF) 4 - 6 msec; horní hranice 95% intervalu spolehlivosti pro všechny průměrné změny oproti výchozí hodnotě byla < 7 msec (viz bod 4. 8).
Z 2 182 pacientů léčených dasatinibem v klinických studiích fáze II/ III bylo u 18 pacientů hlášeno prodloužení QTc jako nežádoucí reakce.
U sedmnácti pacientů (< 1%) bylo QTcF > 500 msec.
Dasatinib je třeba podávat s opatrností pacientům, kteří mají nebo mohou mít prodloužení QT.
Jsou to zejména pacienti s hypokalémií nebo hypomagnezémií, pacienti s kongenitálním syndromem dlouhého QT, pacienti užívající antiarytmika nebo jiné léčivé přípravky, jež vedou k prodloužení QT a pacienti s vysokou kumulativní dávkou antracyklinu.
Hypokalémii nebo hypomagnezémii je třeba před zahájením podávání dasatinibu upravit.
Pacienti s nekompenzovaným nebo významným kardiovaskulárním onemocněním nebyli do klinických studií zařazeni.
Laktosa Tento léčivý přípravek obsahuje 135 mg monohydrátu laktosy ve 100 mg denní dávky a 189 mg monohydrátu laktosy v denní dávce 140 mg.
Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, Lappova deficitu laktasy nebo glukoso- galaktosové malabsorpce by neměli užívat tento léčivý přípravek.
65 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léčivé látky, které mohou zvyšovat koncentraci dasatinibu v plazmě Studie in vitro ukazují, že dasatinib je substrátem CYP3A4.
Souběžné užití dasatinibu a léčivých přípravků, které jsou silnými inhibitory enzymu CYP3A4 (např. ketokonazol, itrakonazol, erytromycin, klaritromycin, ritonavir, telitromycin), může zvýšit koncentraci dasatinibu.
Proto se u pacientů léčených dasatinibem nedoporučuje systémové podávání silných inhibitorů CYP3A4.
Na základě experimentů in vitro je v klinicky relevantních koncentracích vazba dasatinibu na bílkoviny v plazmě zhruba 96%.
Nebyly provedeny žádné klinické studie ke zhodnocení interakcí dasatinibu s jinými léčivými přípravky vážoucími se na bílkoviny.
Potenciál pro vytěsnění a jeho klinický význam není znám.
Léčivé látky, které mohou snižovat koncentraci dasatinibu v plazmě Když byl dasatinib podán po 8 denních dávkách 600 mg rifampicinu, silného induktoru CYP3A4, podávaného vždy večer, AUC dasatinibu se snížila o 82%.
Jiné léčivé přípravky, které indukují aktivitu enzymu CYP3A4 (např. dexametazon, fenytoin, karbamazepin, fenobarbital nebo rostlinné přípravky obsahující Hypericum perforatum neboli třezalku tečkovanou), mohou také zvyšovat metabolizmus a snižovat koncentraci dasatinibu v plazmě.
Proto se souběžné užívání silných induktorů CYP3A4 a dasatinibu nedoporučuje.
U pacientů, u nichž je indikován rifampicin nebo jiné induktory CYP3A4, je třeba použít alternativní léčivé přípravky s menším indukčním potenciálem tohoto enzymu.
Dlouhodobé potlačování sekrece žaludeční kyseliny pomocí antagonistů H2 nebo inhibitorů protonové pumpy (např. famotidin a omeprazol) pravděpodobně snižuje koncentraci dasatinibu.
Ve studii jednorázové dávky u zdravých subjektů snížilo podání famotidinu 10 hodin před jednorázovou dávkou přípravku SPRYCEL koncentraci dasatinibu o 61%.
U pacientů léčených přípravkem SPRYCEL je třeba zvážit použití antacid místo antagonistů H2 nebo inhibitorů protonové pumpy (viz bod 4. 4).
Neklinická data prokazují, že rozpustnost dasatinibu závisí na hodnotě pH.
U zdravých subjektů souběžné použití antacid hydroxidu hlinitého/ hydroxidu hořečnatého s přípravkem SPRYCEL snížilo AUC u jednorázové dávky přípravku SPRYCEL o 55% a Cmax o 58%.
Když však byla antacida podána 2 hodiny před jednorázovou dávkou přípravku SPRYCEL, v koncentraci dasatinibu nebyly pozorovány žádné relevantní změny.
Antacida tedy mohou být podávána do 2 hodin před nebo 2 hodiny po podání přípravku SPRYCEL (viz bod 4. 4).
Léčivé látky, jejichž plazmatickou koncentraci může dasatinib měnit Souběžné použití dasatinibu a substrátu CYP3A4 může zvyšovat působení substrátu CYP3A4.
Ve studii u zdravých subjektů jednorázová dávka 100 mg dasatinibu zvýšila AUC a Cmax simvastatinu, což je známý substrát CYP3A4, o 20, respektive 37%.
Nelze vyloučit, že po mnohočetných dávkách dasatinibu je tento efekt větší.
Substráty CYP3A4, o nichž je známo, že mají úzký terapeutický index (např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo ergotové alkaloidy (ergotamin, dihydroergotamin)), je tedy třeba podávat pacientům užívajícím dasatinib s opatrností (viz bod 4. 4).
Údaje in vitro naznačují možné riziko interakcí se substráty CYP2C8, jako jsou glitazony.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání dasatinibu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
SPRYCEL by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Jestliže je používán v průběhu těhotenství, musí být pacientka informována o potenciálním riziku pro plod.
Kojení Informace o vylučování dasatinibu do lidského či zvířecího mateřského mléka jsou nedostatečné/ omezené.
66 dasatinibu ukazují, že se dasatinib vylučuje do mateřského mléka a že nelze vyloučit riziko pro kojené dítě.
V průběhu léčby přípravkem SPRYCEL by se mělo kojení ukončit.
Fertilita Účinek dasatinibu na sperma není znám, proto musí oba sexuální partneři, muž i žena, během léčby používat účinnou a bezpečnou antikoncepci.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienty je třeba upozornit, že se u nich v průběhu léčby dasatinibem mohou vyskytnout nežádoucí účinky, jako jsou například závratě nebo neostré vidění.
Proto se při řízení dopravních prostředků nebo obsluze strojů doporučuje opatrnost.
4. 8 Nežádoucí účinky
Níže uvedená data odráží expozici přípravku SPRYCEL u 2 182 pacientů v klinických studiích (zahajovací dávka 100 mg jednou denně, 140 mg jednou denně, 50 mg dvakrát denně nebo 70 mg dvakrát denně).
Z 2 182 léčených pacientů bylo 25% pacientů ≥ 65 let a 5% pacientů ≥ 75 let.
Střední délka léčby byla 11 měsíců (rozsah 0, 03 – 31 měsíců).
U většiny pacientů léčených přípravkem SPRYCEL se po určité době objevily nežádoucí účinky.
Většina z nich byla mírného až středního stupně.
U 11% pacientů v chronické fázi CML, 12% pacientů v akcelerované fázi CML, 15% pacientů v myeloidní blastické fázi CML a 8% pacientů v lymfoidní blastické fázi CML nebo s Ph+ ALL byla léčba z důvodu nežádoucích účinků ukončena.
11%).
Většina pacientů v chronické fázi CML intolerantních k imatinibu tolerovala léčbu dasatinibem.
V jednoramenné studii fáze II u pacientů v chronické fázi CML měli 3 pacienti z 99 pacientů intolerantních k imatinibu při léčbě přípravkem SPRYCEL stejný stupeň 3 nebo 4 ne- hematologické toxicity jako u předchozí terapie imatinibem; všichni 3 pacienti pokračovali v léčbě přípravkem SPRYCEL po snížení dávky.
Nejčastějšími hlášenými nežádoucími účinky byly retence tekutin (včetně pleurálního výpotku), průjem, bolesti hlavy, nauzea, kožní vyrážka, dušnost, krvácení, únava, bolest svalů a kostí, infekce, zvracení, kašel, bolesti břicha a pyrexie (tabulka č. 3).
U 5% pacientů byla hlášena febrilní neutropénie související s podáváním léčiva.
Různé nežádoucí účinky, jako je pleurální výpotek, ascites, plicní edém a perikardiální výpotek se superficiálním edémem nebo bez něj, lze souhrnně popsat jako „ retence tekutin “.
Použití dasatinibu je spojeno se závažnými případy retence tekutin u 9% pacientů.
Závažný pleurální a perikardiální výpotek byl hlášen u 6%, respektive 1% pacientů.
Závažný ascites a generalizovaný edém byly hlášeny u < 1%.
Jedno procento pacientů prodělalo těžký nekardiogenní plicní edém.
Případy retence tekutin byly typicky léčeny podpůrnými léčebnými prostředky včetně diuretik nebo krátkodobého podávání steroidů.
Zatímco u starších pacientů byl bezpečnostní profil přípravku SPRYCEL stejný jako u mladší populace, u pacientů ve věku 65 let a starších je pravděpodobnější výskyt retence tekutin, a proto by měli být pečlivě sledováni (viz bod 4. 4).
U pacientů užívajících přípravek SPRYCEL byly hlášeny různé krvácivé příhody od petechií a epistaxe až po těžké gastrointestinální krvácení a krvácení do CNS (viz bod 4. 4).
U < 1% pacientů se vyskytlo těžké krvácení do CNS; 8 případů skončilo fatálně a 5 z nich bylo spojeno s trombocytopénií stupně 4 dle kriterií CTC.
Těžké gastrointestinální krvácení se vyskytlo u 4% pacientů a obvykle vyžadovalo vysazení léčby a transfuze.
Jiné typy těžkého krvácení se vyskytly u 2% pacientů.
Většina krvácivých příhod byla typicky spojena s těžkou trombocytopénií.
Léčba přípravkem SPRYCEL je
Jejich výskyt je častější u pacientů v pokročilé fázi CML nebo s Ph+ ALL než u pacientů v chronické fázi CML (viz bod 4. 4).
Ve fázi III studie optimalizace dávkování u pacientů v chronické fázi CML (střední doba trvání léčby přibližně 8 měsíců) byl výskyt pleurálního výpotku a městnavého srdečního selhání/ srdeční dysfunkce nižší u pacientů léčených přípravkem SPRYCEL v dávce 100 mg jednou denně než u pacientů léčených přípravkem SPRYCEL v dávce 70 mg dvakrát denně (tabulka č. 2a).
Také myelosuprese byla méně často hlášena při dávce 100 mg jednou denně (viz Abnormality laboratorních hodnot níže).
Tabulka č. 2a:
Vybrané nežádoucí účinky léku hlášené ve fázi chronická fáze CML
50 mg dvakrát 70 mg dvakrát denně denně n = 167 n = 166
Všechny Stupně Všechny Stupně Všechny Stupně Všechny Stupně
stupně
3/ 4 stupně 3/ 4 stupně 3/ 4
stupně
3/ 4
Preferovaný název
Procento (%) pacientů
Průjem Retence tekutin Superficiální edém
24 21 14
1 23 2 24 1 26 4 22 0 12 1 13
22 28 14
4 4 0
7
1 15 3 11
2
16
1
Generalizovaný edém
2
0 2 0 1
1
Městnavé srdeční selhání/ srdeční dysfunkce
0 1 1 1
1
3
2
Perikardiální výpotek
1
0 3 1 1
1
1
1
Plicní edém Plicní hypertenze Krvácení
0 0
0 1 0 1 0 0 0 0
0 0
1 1
1 1
Gastrointestináln í krvácení
1
1 1 0 4
2
4
2
Ve fázi III studie optimalizace dávkování ve fázi u pacientů s pokročilou fází CML a Ph+ ALL byla retence tekutin (pleurální výpotek a perikardiální výpotek) hlášena méně často u pacientů léčených přípravkem SPRYCEL v dávce 140 mg jednou denně než u pacientů léčených dávkou 70 mg dvakrát denně (tabulka č. 2b).
68 Tabulka č. 2b:
Vybrané nežádoucí účinky léku hlášené během fáze III studie optimalizace dávkování: pokročilá faze CML and Ph+ALL 140 mg jednou denně 70 mg dvakrát denně n = 304 n = 305 Všechny stupně Stupně 3/ 4 Všechny stupně Stupně 3/ 4
Preferovaný název Průjem Retence tekutin
Procento (%) pacientů 27 3 27 3 26 5 34 9
Superficiální edém Pleurální výpotek Generalizovaný edém Městnavé srdeční selhání/ srdeční dysfunkce
12 16 1 1
< 1 4 0 0
16 23 2 2
1 6 1 1
Perikardiální výpotek Plicní edém Ascites
1 1 0
0 1 0
1 1 0
Plicní hypertenze
0 0
1
< 1
Krvácení
Gastrointestinální krvácení
7
6
12
Tabulka č.
3
Nežádoucí účinky léku (ADR)
hlášené v klinických studiích u ≥ 5%
Všichni pacienti (n= 2 182) Procento (%) pacientů Všechny stupně Stupně 3/ 4
Poruchy krve a lymfatického systému
Časté: febrilní neutropénie Poruchy nervového systému
5
5
Velmi časté: bolesti hlavy Časté: neuropatie (včetně periferní
25
1
neuropatie) Respirační, hrudní a mediastinální poruchy
6
< 1
Velmi časté: pleurální výpotek, dušnost,
25 21
6 4
kašel
10
< 1
69 Gastrointestiální poruchy
Velmi časté: průjem, nauzea, zvracení, bolesti břicha Časté: gastrointestinální krvácení, zánět sliznic (včetně
32 22 13 10 8
4 1 1 1 4
mukositidy/ stomatitidy), dyspepsie, břišní distenze Poruchy kůže a podkožní tkáně
7 5 5
< 1 0 0
Časté: svědění Poruchy svalové a kosterní soustavy a pojivové tkáně
7
< 1
Velmi časté: bolesti svalů a kostí
8 8
1 < 1
Časté: anorexie Infekce a zamoření Velmi časté: infekce (včetně
9
< 1
bakteriálních, virových, plísňových, nespecifických) Cévní poruchy b
10
3
Velmi časté: krvácení Celkové poruchy a reakce v místě aplikace c,
15
2
Velmi časté: superficiální edém únava, pyrexie Časté: bolesti, astenie, bolest na hrudi
21 21 13 7 9 5
< 1 2 1 < 1 1 1
a Zahrnuje lékové erupce, erytém, multiformní erytém, erytrozu, exfoliativní vyrážku, plísňovou vyrážku, generalizovaný erytém, vyrážku na pohlavních orgánech, potničky, milia, vyrážku, erytematózní vyrážku, folikulární vyrážku, generalizovanou vyrážku, makulární vyrážku, makulopapulární vyrážku, papulární vyrážku, svědivou vyrážku, pustulární vyrážku, puchýřkovitou vyrážku, olupování kůže, podráždění kůže, urticaria vesiculosa. b Zahrnuje gastrointestinální krvácení a krvácení do CNS; tyto nežádoucí účinky jsou uvedeny pod třídami orgánových systémů gastrointestinální poruchy a poruchy nervového systému. c Zahrnuje otoky uší, spojivkový edém, oční edém, otoky očí, edém očních víček, edém tváře, gravitační edém, otok rtů, lokalizovaný edém, edém makuly, genitální edém, edém dutiny ústní, periferní edém, edém očnice, edém penisu, periorbitální edém, edém s tvorbou důlků, edém šourku, edém obličeje a otok jazyka.
V klinických studiích s přípravkem SPRYCEL byly následující nežádoucí účinky hlášeny u pacientů s četností < 5%:
Vícenásobná vyšetření Časté: úbytek hmotnosti, zvýšení hmotnosti Méně časté: zvýšení krevní kreatin- fosfokinázy
70 Srdeční poruchy Časté: městnavé srdeční selhání/ srdeční dysfunkce, perikardiální výpotek, arytmie (včetně tachykardie), palpitace Méně časté: infarkt myokardu, perikarditida, ventrikulární arytmie (včetně ventrikulární tachykardie), angina pectoris, kardiomegalie Vzácné: cor pulmonale, myokarditis, akutní koronární syndrom
Poruchy krve a lymfatického systému Časté: pancytopénie Vzácné: aplázie červených krvinek
Poruchy nervového systému Časté: závratě, dysgeusie, somnolence Méně časté: krvácení do CNS, synkopa, tremor, amnézie Vzácné: mozková příhoda, přechodná ischemická ataka, křeče
Poruchy oka Časté: porucha vidění (zahrnující porušené vidění, rozmazané vidění a sníženou ostrost vidění), suchost očí Méně časté: konjunktivitida
Poruchy ucha a labyrintu Časté: tinitus Méně časté: vertigo
Respirační, hrudní a mediastinální poruchy Časté: plicní edém, plicní infiltrace, pneumonitida Méně časté: bronchospazmus, pulmonární hypertenze, astma Vzácné: syndrom akutní respirační tísně
Gastrointestinální poruchy Časté: kolitida (včetně neutropenní kolitidy), gastritida, zácpa, onemocnění měkkých tkání v dutině ústní Méně časté: pankreatitida, vřed v horním gastrointestinálním traktu, ezofagitida, ascites, anální fisura, dysfagie
Poruchy ledvin a močových cest Méně časté: renální selhání, časté močení, proteinúrie
Poruchy kůže a podkožní tkáně Časté: alopecie, dermatitida (včetně ekzému), akné, suchá kůže, urtika, hyperhidróza Méně časté: akutní febrilní neutrofilní dermatóza, fotosenzitivita, porucha pigmentace, panikulitida, kožní vřed, bulózní stavy, poškození nehtů, syndrom palmární- plantární erytrodysestézie
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté: zánět svalů, svalová slabost Méně časté: rabdomyolýza, svalová ztuhlost Vzácné: tendinitida
Poruchy metabolismu a výživy Časté: poruchy chuti k jídlu Méně časté: hyperurikémie
Infekce a zamoření Časté: sepse (někdy s fatálními následky), pneumonie (včetně bakteriální, virové a plísňové), infekce/ zánět horních cest dýchacích, herpetická virová infekce, enterokolitidová infekce
71 Poranění, otravy a procedurální komplikace Časté: kontuze
Novotvary benigní, maligní a blíže neurčené (zahrnující cysty a polypy) Méně časté: syndrom nádorového rozpadu
Cévní poruchy Časté: hypertenze, návaly Méně časté: hypotenze, tromboflebitida Vzácné: livedo reticulares
Celkové poruchy a reakce v místě aplikace Časté: generalizovaný edém, zimnice Méně časté: malátnost Vzácné: teplotní intolerance
Poruchy imunitního systému Méně časté: hypersenzitivita (včetně erythema nodosum)
Poruchy jater a žlučových cest Méně časté: hepatitida, cholestáza Vzácné: cholecystida
Poruchy reprodukčního systému a prsu Méně časté: gynekomastie, nepravidelná menstruace
Psychiatrické poruchy Časté: deprese, insomnie Méně časté: úzkost, stav zmatenosti, afektivní labilita, snížení libida
U CML byly cytopénie (trombocytopénie, neutropénie a anémie) pravidelným nálezem.
Výskyt cytopénií však zcela zřejmě závisel také na stadiu nemoci.
Hematologické laboratorní abnormality stupně 3/ 4 dle CTC v klinických studiích
blastická fáze
Akcelerovaná fáze blastická fáze (n= 502) (n= 280) Procento (%) pacientů
Neutropénie Trombocytopénie Anémie a
68 80 71 81 55 75
78 78 45
Údaje u chronické fáze zahrnují pacienty léčené jakoukoli dávkou přípravku SPRYCEL.
Stupně dle CTC: neutropénie (stupeň 3 ≥ 0, 5– 1, 0 × 109/ l, stupeň 4 < 0, 5 × 109/ l); trombocytopénie (stupeň 3 ≥ 10 – 50 × 109/ l, stupeň 4 < 10 × 109/ l); anémie (hemoglobin stupeň 3 ≥ 65– 80 g/ l, stupeň 4 < 65 g/ l).
Ve fázi III studie optimalizace dávkování u pacientů v chronické fázi CML byla četnost neutropénie, trombocytopénie a anémie nižší při podávání přípravku SPRYCEL v dávce 100 mg jednou denně než ve skupině s přípravkem SPRYCEL v dávce 70 mg dvakrát denně.
72 U pacientů, které postihla těžká myelosuprese, obvykle došlo po krátkém vysazení léku a/ nebo snížení dávky ke zlepšení, přičemž k trvalému ukončení léčby bylo nutné přistoupit u 1% pacientů.
Většina pacientů pokračovala v léčbě bez dalších známek myelosuprese.
Zvýšení transamináz nebo bilirubinu stupně 3 nebo 4 bylo hlášeno u < 5% pacientů v chronické či akcelerované fázi CML, přičemž zvýšení těchto hodnot bylo hlášeno s vyšší četností 4 až 7% u pacientů s myeloidní nebo lymfoidní blastickou CML a Ph+ ALL.
Obvykle to bylo léčeno snížením dávky nebo přerušením léčby.
Ve fázi III studie optimalizace dávkování bylo zvýšení transamináz nebo bilirubinu stupně 3 nebo 4 hlášeno u ≤ 1% pacientů v chronické fázi CML s podobně nízkou incidencí ve čtyřech léčebných skupinách; zvýšení bylo hlášeno u 1% až 4% pacientů s pokročilou fází CML a Ph+ ALL.
U přibližně 5% pacientů léčených dasatinibem, kteří měli normální výchozí hodnoty, došlo v určitém okamžiku v průběhu studie k přechodné hypokalcémii stupně 3 nebo 4.
Obecně nebyl zjištěn žádný vztah mezi sníženou hladinou kalcia a klinickými symptomy.
Pacienti, u nichž se vyvinula hypokalcémie stupně 3 nebo 4, se často zlepšili při perorální suplementaci.
Hypokalcémie a hypofosfatémie stupně 3 a 4 byly hlášeny u pacientů ve všech fázích CML, avšak se zvyšující se četností byly hlášeny u pacientů s myeloidní nebo lymfoidní blastickou fází CML a Ph+ ALL.
Výsledky 865 pacientů užívajících přípravek SPRYCEL v dávce 70 mg dvakrát denně byly hodnoceny centrálně.
Interval QT byl korigován podle srdeční frekvence pomocí Fridericiovy metody.
Ve všech časových intervalech po užití dávky v den 8 byly průměrné změny oproti výchozí hodnotě intervalu QTcF 4- 6 msec při související horní mezi 95% intervalu spolehlivosti < 7 msec.
Z 2 182 pacientů, kteří byli v klinických studiích léčeni přípravkem SPRYCEL, bylo u 18 pacientů hlášeno prodloužení QTc jako nežádoucí příhoda.
U sedmnácti pacientů (< 1%) se prodloužil QTcF na > 500 msec (viz bod 4. 4).
4. 9 Předávkování
Zkušenost s předávkováním přípravku SPRYCEL během klinických studií je limitována na ojedinělé případy.
Nejvyšší zaznamenaná přijatá dávka byla 280 mg za den po dobu jednoho týdne bez průvodních klinických symptomů.
Vzhledem k tomu, že dasatinib je spojený s těžkou myelosupresí (viz bod 4. 4), pacienti, kteří pozřeli vyšší než doporučenou dávku, by měli být důkladně monitorováni kvůli myelosupresi a měli by dostat vhodnou podpůrnou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor proteinkinázy, ATC kód:
L01XE06
Dasatinib inhibuje aktivitu BCR- ABL kinázy a kináz ze skupiny SRC, jakož i řady dalších vybraných onkogenních kináz včetně c- KIT, kináz efrinového (EPH) receptoru a receptoru PDGFβ.
Dasatinib je silný subnanomolární inhibitor BCR- ABL kinázy s účinností při koncentraci 0, 6- 0, 8 nM.
Váže se jak na neaktivní, tak i na aktivní konformaci enzymu BCR- ABL.
In vitro je dasatinib účinný v liniích leukemických buněk představujících varianty nemoci citlivé i rezistentní na imatinib.
Tyto neklinické studie ukazují, že dasatinib dokáže překonat rezistenci na imatinib vyplývající z BCR- ABL overexprese, doménových mutací BCR- ABL kinázy, aktivace alternativních signalizačních drah zahrnujících kinázy ze skupiny SRC (LYN, HCK) a overexprese genu multilékové rezistence.
Kromě toho dasatinib inhibuje kinázy ze skupiny SRC při subnanomolární koncentraci.
73 In vivo při separátních experimentech s použitím myších modelů CML zabránil dasatinib progresi chronické CML do blastické fáze a prodloužil přežití myší nesoucích buněčné linie CML derivované od pacientů a rostoucí na různých místech včetně centrálního nervového systému.
Ve studii fáze I byly pozorovány hematologické i cytogenetické odpovědi ve všech fázích CML a Ph+ ALL u prvních 84 pacientů, kteří byli léčeni a dále sledováni po dobu 27 měsíců.
Odpovědi byly trvalé ve všech fázích CML i Ph+ ALL.
V klinických studiích bylo hodnoceno celkem 2 182 pacientů, z nichž 25% bylo ve věku ≥ 65 let a 5% ve věku ≥ 75 let.
Účinnost a bezpečnost dasatinibu nebyla doposud studována u pediatrických pacientů.
Byly provedeny čtyři jednoramenné nekontrolované otevřené klinické studie fáze II, jejichž cílem bylo stanovit bezpečnost a účinnost dasatinibu u pacientů s CML v chronické, akcelerované nebo myeloidní blastické fázi, kteří byli rezistentní nebo intolerantní k imatinibu.
Jedna randomizovaná nekomparativní studie byla provedena u pacientů v chronické fázi, u nichž selhala počáteční léčba imatinibem v dávce 400 nebo 600 mg.
Zahajovací dávka dasatinibu byla 70 mg dvakrát denně.
Změny dávkování byly povoleny za účelem zlepšení účinku nebo řešení toxicity (viz bod 4. 2).
Účinnost dasatinibu je založena na četnosti hematologických a cytogenetických odpovědí.
Stálost odpovědi a odhadovaná míra přežití poskytují další důkazy klinického prospěchu dasatinibu.
Byly provedeny dvě klinické studie u pacientů rezistentních k imatinibu nebo intolerantních k imatinibu; primárním cílovým parametrem účinnosti byla v těchto studiích velká cytogenetická odpověď (MCyR):
1 - Otevřená randomizovaná nekomparativní multicentrická studie byla provedena u pacientů, u nichž selhala předchozí léčba imatinibem v dávce 400 nebo 600 mg.
Pacienti byli randomizováni (2: 1) buď do skupiny dasatinib (70 mg dvakrát denně), nebo imatinib (400 mg dvakrát denně).
Přeřazení do alternativní léčebné skupiny bylo povoleno, jestliže pacient vykazoval známky progrese nemoci nebo intolerance, kterou nebylo možné zvládnout úpravou dávkování.
Primárním cílovým parametrem byla velká cytogenetická odpověď (MCyR) za 12 týdnů.
K dispozici jsou výsledky u 150 pacientů:
101 bylo randomizováno do skupiny s dasatinibem a 49 do skupiny s imatinibem (všichni rezistentní na imatinib).
Medián doby od diagnózy do randomizace byl 64 měsíců ve skupině s dasatinibem a 52 měsíců ve skupině s imatinibem.
Všechny subjekty podstoupily extenzivní předléčení.
Předchozí kompletní hematologická odpověď (CHR) na imatinib byla dosažena u 93% z celkové populace pacientů.
Předchozí velká cytogenetická odpověď (MCyR) na imatinib byla dosažena u 28% pacientů ve skupině dasatinib a u 29% pacientů ve skupině imatinib.
Střední délka léčby byla 23 měsíce u dasatinibu (přičemž 44% pacientů je doposud léčeno po dobu > 24 měsíců) a 3 měsíce u imatinibu (přičemž 10% pacientů je doposud léčeno po dobu > 24 měsíců).
Ve skupině s dasatinibem dosáhlo kompletní hematologickou odpověď (CHR) před přeřazením (cross - over) 93% pacientů a ve skupině s imatinibem dosáhlo kompletní hematologickou odpověď (CHR) před přeřazením 82% pacientů.
V průběhu 3 měsíců, došlo k velké cytogenetické odpovědi (MCyR) častěji ve skupině dasatinib (36%) než ve skupině imatinib (29%), přičemž u 22% pacientů ve skupině s dasatinibem byla hlášena kompletní cytogenetická odpověď (CCyR), zatímco ve skupině s imatinibem byla kompletní cytogenetická odpověď (CCyR) dosažena pouze u 8% pacientů.
Při delší léčbě a následném sledování (střední délka 24 měsíců), byla MCyR dosažena u 53% pacientů léčených dasatinibem (CCyR u 44%) a u 33% pacientů léčených imatinibem (CCyR u 18%) před přeřazením do druhé léčebné skupiny.
Z pacientů, kteří byli před zařazením do studie léčeni imatinibem v dávce 400 mg, dosáhlo MCyR 61% pacientů v rameni s dasatinibem a 50% v rameni s imatinibem.
Podle Kaplan- Meierových odhadů byl podíl pacientů, u kterých se MCyR udržela 1 rok, 92% (95% CI:
[85% - 100%]) u dasatinibu (CCyR 97%, 95% CI:
[92% - 100%]) a 74% (95% CI:
[49% - 100%]) u imatinibu (CCyR 100%).
Podíl pacientů, u kterých se MCyR udržela 18 měsíců, byl 90% (95% CI:
74 [82% - 98%]) u dasatinibu (CCyR 94%, 95% CI:
[87% - 100%]) a 74% (95% CI:
[49% - 100%]) u imatinibu (CCyR 100%).
Podle Kaplan- Meierových odhadů podíl přežívajících pacientů bez progrese (PFS) 1 rok byl 91% (95% CI:
[85% - 97%]) ve skupině s dasatinibem a 73% (95% CI:
[54% - 91%]) s imatinibem.
Podíl pacientů přežívajících bez progrese 2 roky byl 86% (95% CI:
[78% - 93%]) ve skupině s dasatinibem a 65% (95% CI:
[43% - 87%]) s imatinibem.
Selhání léčby bylo definováno jako progrese nemoci nebo převedení (cross- over) na jinou léčbu (chybějící odpověď, intolerance zkoušeného léku atd).
Podíl velké molekulární odpovědi (definovaný jako BCR- ABL/ kontrolní transkripce ≤ 0, 1% podle RQ- PCR ve vzorcích periferní krve) byl před přeřazením do alternativní léčebné skupny 29% pro dasatinib a 12% pro imatinib.
2 - Otevřená jednoramenná multicentrická studie byla provedena u pacientů rezistentních nebo intolerantních k imatinibu (tj. u pacientů, u nichž v průběhu léčby imatinibem došlo k závažné toxicitě, která zabránila další léčbě).
Celkem 387 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (288 rezistentních pacientů a 99 intolerantních pacientů).
Střední doba od diagnózy do zahájení léčby byla 61 měsíců.
Většina pacientů (53%) podstoupila předchozí léčbu imatinibem po dobu více než 3 let.
Většina rezistentních pacientů (72%) užívala imatinib v dávce > 600 mg.
Kromě léčby imatinibem podstoupilo 35% pacientů předchozí cytotoxickou chemoterapii, 65% předchozí léčbu interferonem a 10% předchozí transplantaci kmenových buněk.
U 38% pacientů byly zjištěny výchozí mutace, o nichž je známo, že vyvolávají rezistenci na imatinib.
Střední doba léčby dasatinibem byla 24 měsíce, přičemž 51% pacientů je doposud léčeno po dobu > 24 měsíců.
Výsledky účinnosti jsou uvedeny v tabulce č. 5.
MCyR byla dosažena u 55% pacientů rezistentních na imatinib a u 82% pacientů intolerantních k imatinibu.
V průběhu minimálně 24 měsíců sledování (follow- up) pouze u 21 z 240 pacientů, kteří dosáhli velké cytogenetické odpovědi (MCyR), došlo k progresi nemoci a nebylo dosaženo střední doby trvání MCyR.
Podle Kaplan- Meierových odhadů u 95% pacientů (95% CI:
[92% - 98%]) trvala MCyR 1 rok a u 88% pacientů (95% CI:
[83% - 93%]) trvala MCyR 2 roky.
Podíl pacientů, u kterých trvala CCyR 1 rok, byl 97% (95% CI:
[94% - 99%]) a za 2 roky to bylo 90% (95% CI:
[86% - 95%]).
55% pacientů rezistentních na imatinib s žádnou předcházející MCyR na imatinib (n= 288) dosáhlo s dasatinibem MCyR.
U 38% pacientů zařazených do této studie se zjistilo 45 různých mutací BCR- ABL.
Kompletní hematologické odpovědi nebo velké cytogenetické odpovědi (MCyR) bylo dosaženo u pacientů, kteří měli různé druhy BCR- ABL mutací spojených s rezistencí na imatinib kromě T315I.
Výskyt MCyR za 2 roky byl podobný, ať už měli pacienti jakoukoli výchozí BCR- ABL mutaci (63%), P- loop mutaci (61%), nebo žádnou mutaci (62%).
Mezi pacienty rezistentními na imatinib byl odhadovaný podíl PFS za 1 rok 88% (95% CI:
[84% - 92%]) a 75% (95% CI:
[69% - 81%]) za 2 roky.
Mezi pacienty intolerantními k imatinibu byl odhadovaný podíl PFS za 1 rok 98% (95% CI:
[95% - 100%]) a 94% (95% CI:
[88% - 99%]) za 2 roky.
Výskyt velké molekulární odpovědi za 24 měsíců byl 45% (35% u pacientů rezistentních na imatinib a 74% u pacientů netolerujících imatinib).
Otevřená jednoramenná multicentrická studie byla provedena u pacientů intolerantních nebo rezistentních na imatinib.
Celkem 174 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (161 rezistentních pacientů a 13 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 82 měsíců.
Střední doba léčby dasatinibem byla 14 měsíců, přičemž 31% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 46% (zhodnoceno u 41 pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Byla provedena otevřená jednoramenná multicentrická studie u pacientů intolerantních nebo rezistentních na léčbu imatinibem.
Celkem 109 pacientům byl podáván dasatinib v dávce 70 mg dvakrát denně (99 rezistentních pacientů a 10 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 48 měsíců.
Střední doba léčby dasatinibem byla 3, 5 měsíce, přičemž 12% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 68% (zhodnoceno u 19 pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Byla provedena otevřená jednoramenná multicentrická studie u pacientů v lymfoidní blastické fázi CML nebo s Ph+ ALL, kteří byli intolerantní nebo rezistentní na předchozí léčbu imatinibem.
Celkem 48 pacientům v lymfoidní blastické fázi CML byl podáván dasatinib v dávce 70 mg dvakrát denně (42 rezistentních pacientů a 6 intolerantních pacientů k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 28 měsíců.
Střední doba léčby dasatinibem byla 3 měsíce, přičemž 2% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 50% (všech 22 léčených pacientů s CCyR).
Kromě toho 46 pacientů s Ph+ ALL bylo léčeno dasatinibem v dávce 70 mg dvakrát denně (44 rezistentních a 2 intolerantní pacienti k imatinibu).
Střední doba od diagnózy do zahájení léčby byla 18 měsíců.
Střední doba léčby dasatinibem byla 3 měsíce, přičemž 7% pacientů je doposud léčeno po dobu > 24 měsíců.
Výskyt velké molekulární odpovědi za 24 měsíců byl 52% (všech 25 léčených pacientů s CCyR).
Další výsledky účinnosti jsou uvedeny v tabulce č. 5.
Je pozoruhodné, že byla rychle dosažena velká hematologická odpověď (MaHR) (většinou do 35 dnů od podání první dávky dasatinibu u pacientů v lymfoidní blastické fázi CML a do 55 dnů u pacientů s Ph+ ALL).
5
Účinnost v jednoramenných klinických studiích fáze II s přípravkem SPRYCEL Myeloidní Lymfoidní
Hematologická odpověďb
Chronická (n= 387) (%)
Akcelerovaná (n= 174) a
blastická (n= 48) a
Ph+ ALL (n= 46)
MaHR (95% CI)
n/ a
64% (57- 72)
33% (24- 43)
35% (22- 51)
41% (27- 57)
CHR (95% CI) NEL (95% CI)
91% (88– 94) n/ a
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Trvání MaHR (%; Kaplan- Meierovy odhady)
1. rok 2. rok
n/ a n/ a
79% (71- 87) 60% (50- 70)
71% (55- 87) 41% (21- 60)
29% (3- 56) 10% (0- 28)
32% (8- 56) 24% (2- 47)
Cytogenetická odpověďc (%)
MCyR (95% CI) CCyR (95% CI)
62% (57- 67) 54% (48– 59)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57% (41– 71) 54% (39– 69)
Přežití (%; Kaplan- Meierovy odhady) Bez progrese
1. rok
91% (88- 94)
64% (57- 72)
35% (25- 45)
14%
21% (9- 34)
2. rok
80% (75- 84)
46% (38- 54)
20% (11- 29)
5% (0- 13)
12% (2- 23)
35% (20- 51)
a
2. rok
94% (91- 97)
72% (64- 79)
38% (27- 50)
26% (10- 42)
31% (16- 47)
Ve zvýrazněném fontu jsou uvedeny výsledky primárních cílových parametrů. b Kritéria hematologické odpovědi (všechny odpovědi byly potvrzeny po 4 týdnech): Velká hematologická odpověď:
(MaHR) = kompletní hematologická odpověď (CHR) ¨+ žádný průkaz leukémie (NEL) CHR (chronická CML):
Bílé krvinky (WBC) ≤ institucionální ULN, krevní destičky < 450 000/ mm3, žádné blasty ani promyelocyty v periferní krvi, < 5% myelocytů plus metamyelocytů v periferní krvi, < 20% basofilů v periferní krvi a žádné extramedulární postižení.
WBC ≤ institucionální ULN, ANC ≥ 1 000/ mm3, krevní destičky ≥ 100 000/ mm3, žádné blasty ani promyelocyty v periferní krvi, blasty v kostní dřeni ≤ 5%, < 5% myelocytů plus metamyelocytů v periferní krvi, < 20% basofilů v periferní krvi a žádné extramedulární postižení.
NEL: stejná kritéria jako u CHR, ale ANC ≥ 500/ mm3 a < 1 000/ mm3 a/ nebo krevní destičky ≥ 20 000/ mm3 a ≤ 100 000/ mm3. c Kritéria cytogenetické odpovědi: kompletní (0% Ph+ metafází) nebo parciální (> 0% – 35%).
Velká cytogenetická odpověď (MCyR) (0% – 35%) zahrnuje jak kompletní, tak i parciální odpovědi. n/ a = neuplatňuje se
Výsledek u pacientů s transplantací kostní dřeně po léčbě dasatinibem nebyl plně vyhodnocen.
Klinické studie fáze III Byly provedeny dvě randomizované, otevřené studie pro zhodnocení účinnosti dasatinibu při podávání jednou denně ve srovnání s podáváním dasatinibu dvakrát denně:
1 - Ve studii u chronické fáze CML byla primárním cílovým parametrem MCyR u pacientů rezistentních na imatinib.
Hlavním sekundárním cílovým parametrem byla MCyR při celkové denní dávce u imatinib- rezistentních pacientů.
Další sekundární cílové parametry zahrnovaly trvání MCyR, přežití bez další progrese a celkové přežití.
Celkem 670 pacientů, z nichž 498 bylo rezistentních na imatinib, bylo randomizováno do skupin užívajících dasatinib v dávce 100 mg jednou denně, 140 mg jednou denně, 50 mg dvakrát denně nebo 70 mg dvakrát denně.
Střední doba léčení byla přibližně 8 měsíců (rozpětí < 1– 15 měsíců).
6.
Účinnosti bylo dosaženo v rámci všech skupin léčených dasatinibem v režimu jednou denně, což demonstruje porovnatelnou účinnost (non- inferiorita) s režimem dvakrát denně u primárního cílového parametru účinnosti (rozdíl v MCyR 2, 8%; 95% interval spolehlivosti [- 6% - 11, 6%]).
Hlavní sekundární cílový parametr také ukázal porovnatelnou účinnost (non- inferiorita) mezi celkovou denní dávkou 100 mg a celkovou denní dávkou140 mg (rozdíl v MCyR - 0, 8%; 95% interval spolehlivosti [- 9, 6% - 8, 0%]).
77 Trvání MCyR, přežití bez další progrese a celkové přežití byly obdobné v rámci všech čtyř léčebných skupin.
Střední hodnota celkového přežití nebyla ani v jedné ze všech čtyř léčebných skupin dosažena.
Tabulka č.
Účinnost přípravku SPRYCEL ve fázi III studie optimalizace dávkování faze: chronická faze CML 100 mg jednou 50 mg dvakrát 140 mg jednou 70 mg dvakrát denně denně denně denně n = 167 n = 168 n = 167 n = 168 Procento (%) pacientů a
Četnost hematologické odpovědi (%) CHR
b
90
92
86
87
Cytogenetická odpověď MCyR Všichni
pacienti (95% CI) Imatinib -
59 (51- 66)
54 (46- 61)
56 (48- 63)
55 (48- 63)
rezistentní pacienti (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
CCyR Všichni
pacienti Imatinib -
41
42
44
45
a
rezistentní pacienti (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
WBC ≤ institucionální ULN, krevní destičky < 450 000/ mm3, žádné blasty nebo promyelocyty v periferní krvi, < 5% myelocytů plus metamyelocytů v periferní krvi, basofily v periferní krvi < 20% a žádné extramedulární postižení. b Kritéria cytogenetické odpovědi: kompletní (0% Ph+ metafází) nebo parciální (> 0% – 35%).
MCyR (0% – 35%) zahrnuje jak kompletní, tak i parciální odpovědi.
2 - Ve studii u pokročilé fáze CML a Ph+ ALL, byla primárním cílovým parametrem MaHR.
Celkem bylo 611 pacientů randomizováno do skupin, kterým byl podáván dasatinib v dávce 140 mg jednou denně nebo 70 mg dvakrát denně.
Střední doba trvání léčby byla přibližně 6 měsíců (rozpětí < 1- 16 měsíců).
Skupina s režimem dávkování jednou denně demonstrovala porovnatelnou účinnost (non- inferiorita) s režimem dávkování dvakrát denně u primárního cílového parametru účinnosti (rozdíl v MaHR 0, 2%; 95% interval spolehlivosti [- 7, 8% - 8, 1%]).
Avšak během sledování po dobu dalších 6 měsíců se trvání odpovědi zdálo být ve prospěch režimu dávkování dvakrát denně napříč různými fázemi pokročilé nemoci, zejména ve fázích s lymfoidní transformací.
Proto dávkování 70 mg dvakrát denně zůstává doporučeným dávkovacím režimem u pacientů rezistentních nebo intolerantních k imatinibu v pokročilé fázi CML a Ph+ ALL.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika dasatinibu byla hodnocena u 229 dospělých zdravých subjektů a u 84 pacientů.
Dasatinib se po perorálním podání pacientům rychle absorbuje, vrcholové koncentrace jsou dosaženy  po 0, 5- 3 hodinách.
Po perorálním podání je zvýšení průměrné expozice (AUCτ) přibližně přímo úměrné zvýšení dávky v rozsahu od 25 mg do 120 mg dvakrát denně.
Celkový průměrný terminální poločas dasatinibu u pacientů je přibližně 5- 6 hodin.
78 Data získaná od zdravých subjektů po podání jednorázové dávky 100 mg dasatinibu 30 minut po jídle s vysokým obsahem tuků ukázala 14% zvýšení průměrné hodnoty AUC dasatinibu.
Jídlo s nízkým obsahem tuků podané 30 minut před dasatinibem mělo za následek 21% zvýšení průměrné hodnoty AUC dasatinibu.
Pozorovaný vliv jídla nepředstavuje klinicky významné změny expozice.
U pacientů má dasatinib velký zdánlivý distribuční objem (2 505 l), což ukazuje, že tento léčivý přípravek je extenzivně distribuován do extravaskulárního prostoru.
Při klinicky relevantních koncentracích byla vazba dasatinibu na plazmatické proteiny podle experimentů in vitro přibližně 96%.
Dasatinib se u lidí extenzivně metabolizuje mnoha enzymy, jež se účastní produkce metabolitů.
U zdravých subjektů, jimž bylo podáno 100 mg [14C] - značeného dasatinibu, představoval nezměněný dasatinib 29% cirkulující radioaktivity v plazmě.
Plazmatická koncentrace a měřená aktivita in vitro ukazují, že metabolity dasatinibu zřejmě nehrají větší roli ve sledované farmakologii přípravku.
Hlavním enzymem odpovědným za metabolizmus dasatinibu je CYP3A4.
Vylučování probíhá převážně stolicí, většinou ve formě metabolitů.
Po jednorázové perorální dávce [14C] - značeného dasatinibu se přibližně 89% dávky vyloučilo do 10 dnů, přičemž 4% radioaktivity se objevilo v moči, 85% radioaktivity se objevilo ve stolici.
Nezměněný dasatinib představoval 0, 1% dávky v moči a 19% dávky ve stolici, přičemž zbytek dávky byl ve formě metabolitů.
Dasatinib a jeho metabolity se vylučují ledvinami pouze minimálně.
Lze očekávat, že při narušené funkci jater se expozice dasatinibu bude zvyšovat (viz bod 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinický bezpečnostní profil dasatinibu byl hodnocen v souboru studií in vitro a in vivo na myších, potkanech, opicích a králících.
Primární toxicita byla zjištěna v gastrointestinálním, hemopoetickém a lymfatickém systému.
DLT), neboť střeva byla konzistentním cílovým orgánem.
U potkanů bylo minimální až střední snížení erytrocytových parametrů doprovázeno změnami v kostní dřeni; podobné změny se s nižší incidencí objevily u opic.
Lymfatická toxicita u potkanů spočívala v lymfatické depleci lymfatických žláz, sleziny a brzlíku a ve snížené hmotnosti lymfatických orgánů.
Změny v gastrointestinálním, hemopoetickém a lymfatickém systému byly po ukončení léčby reverzibilní.
Renální změny u opic léčených po dobu až 9 měsíců se omezily na zvýšení mineralizace ledvin.
Ve studii na opicích, jimž byla podána akutní jednorázová perorální dávka, bylo pozorováno krvácení do kůže, ale takovéto krvácení již nebylo pozorováno ve studiích s opakovanými dávkami na opicích nebo potkanech.
U potkanů dasatinib inhiboval shlukování krevních destiček in vitro a prodlužoval čas krvácení do pokožky in vivo, avšak nevyvolával spontánní hemoragii.
Aktivita dasatinibu in vitro při analýze hERG a Purkyněho vláken naznačuje možnost prodloužení srdeční ventrikulární repolarizace (interval QT).
Ve studii in vivo s jednorázovou dávkou na telemetricky měřených opicích při vědomí však nebyly zjištěny žádné změny intervalu QT ani tvaru vlny na EKG.
Dasatinib nebyl mutagenní při studiích bakteriálních buněk in vitro (Amesův test) ani genotoxický při mikronukleárních studiích in vivo na potkanech.
Dasatinib byl klastogenní in vitro pro dělící se vaječníkové buňky čínského křečka (CHO).
79 V konvenční studii fertility a časného embryonálního vývoje u potkanů neovlivňoval dasatinib samčí ani samičí fertilitu, ale při dávkách přibližujících se klinickým expozicím u lidí indukoval embryoletalitu.
Při studiích embryofetálního vývoje indukoval dasatinib rovněž embryoletalitu zároveň se zmenšením velikosti vrhu u potkanů stejně jako se změnami fetálního skeletu u potkanů i králíků.
Tyto účinky se vyskytovaly při dávkách, které nevyvolávaly toxicitu u matek, což značí, že dasatinib je látka se selektivní toxicitou na reprodukci od implantace až po dokončení organogeneze.
U myší indukoval dasatinib imunosupresi, která byla závislá na dávce a kterou bylo možné účinně zvládat snížením dávky a/ nebo změnami v dávkování.
Dasatinib měl fototoxický potenciál v testu fototoxicity vychytávání neutrálního červeného světla na myších fibroblastech in vitro.
V testech in vivo po jednorázovém perorálním podání samicím myší bez srsti nebyl dasatinib shledán fototoxickým při expozicích až do výše trojnásobku expozice u lidí po podání doporučené terapeutické dávky (na základě AUC).
S dasatinibem nebyly prováděny žádné studie kancerogeneze.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Hyprolosa Magnesium- stearát
Hypromelosa Oxid titaničitý Makrogol 400
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Alu/ Alu blistry (jednodávkové blistry) a lahev z polyethylenu vysoké hustoty (HDPE) s dětským bezpečnostním polypropylenovým uzávěrem.
Krabičky obsahující 30 potahovaných tablet v jednodávkových perforovaných blistrech.
Krabičky obsahující jednu lahev se 30 potahovanými tabletami.
Na trhu nemusí být všechny velikosti balení.
80 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tablety se skládají z jádra tablety obaleného potahem, který má zabránit působení účinné látky na zdravotnické pracovníky.
Pokud se však tablety náhodně rozdrtí nebo rozbijí, zdravotničtí pracovnící by měli při likvidaci použít jednorázové rukavice určené pro chemoterapeutika, aby se minimalizovalo riziko kožní expozice.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 363/ 011 - 30 x 1 potahovaná tableta (jednodávkové blistry) EU/ 1/ 06/ 363/ 010 - 30 potahovaných tablet (lahev)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20. listopad 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
81 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
82 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 5 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 4. 0 plánu řízení rizik (RMP - Risk Management Plan), uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) Na žádost EMEA
83 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
84 A.
OZNAČENÍ NA OBALU
85 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA KRABIČCE A ŠTÍTKU PRO BALENÍ V LAHVÍCH TEXT NA KRABIČCE PRO BALENÍ V BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SPRYCEL 20 mg potahované tablety Dasatinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 20 mg dasatinibum (ve formě monohydrátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje monohydrát laktosy.
Další údaje v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet 60 x 1 potahovaná tableta 60 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
86 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 363/ 004 - 56 potahovaných tablet (blistry) EU/ 1/ 06/ 363/ 007 - 60 x 1 potahovaná tableta (jednodávkové blistry) EU/ 1/ 06/ 363/ 001 - 60 potahovaných tablet (lahev)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Krabička:
SPRYCEL 20 mg
87 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SPRYCEL 20 mg tablety Dasatinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
kalendářní balení:
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
88 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA KRABIČCE A ŠTÍTKU PRO BALENÍ V LAHVÍCH TEXT NA KRABIČCE PRO BALENÍ V BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SPRYCEL 50 mg potahované tablety Dasatinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 50 mg dasatinibum (ve formě monohydrátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje monohydrát laktosy.
Další údaje v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet 60 x 1 potahovaná tableta 60 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
89 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 363/ 005 - 56 potahovaných tablet (blistry) EU/ 1/ 06/ 363/ 008 - 60 x 1 potahovaná tableta (jednodávkové blistry) EU/ 1/ 06/ 363/ 002 - 60 potahovaných tablet (lahev)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Krabička:
SPRYCEL 50 mg
90 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SPRYCEL 50 mg tablety Dasatinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
kalendářní balení:
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
91 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA KRABIČCE A ŠTÍTKU PRO BALENÍ V LAHVÍCH TEXT NA KRABIČCE PRO BALENÍ V BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SPRYCEL 70 mg potahované tablety Dasatinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 70 mg dasatinibum (ve formě monohydrátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje monohydrát laktosy.
Další údaje v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet 60 x 1 potahovaná tableta 60 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
92 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 363/ 006 - 56 potahovaných tablet (blistry) EU/ 1/ 06/ 363/ 009 - 60 x 1 potahovaná tableta (jednodávkové blistry) EU/ 1/ 06/ 363/ 003 - 60 potahovaných tablet (lahev)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Krabička:
SPRYCEL 70 mg
93 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SPRYCEL 70 mg tablety Dasatinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
kalendářní balení:
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
94 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA KRABIČCE A ŠTÍTKU PRO BALENÍ V LAHVÍCH TEXT NA KRABIČCE PRO BALENÍ V BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SPRYCEL 100 mg potahované tablety Dasatinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 100 mg dasatinibum (ve formě monohydrátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje monohydrát laktosy.
Další údaje v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 x 1 potahovaná tableta 30 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
95 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 363/ 011 - 30 x 1 potahovaná tableta (jednodávkové blistry) EU/ 1/ 06/ 363/ 010 - 30 potahovaných tablet (lahev)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Krabička:
SPRYCEL 100 mg
96 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
TEXT NA BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SPRYCEL 100 mg tablety Dasatinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
97 B.
PŘÍBALOVÁ INFORMACE
98 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SPRYCEL 20 mg potahované tablety SPRYCEL 50 mg potahované tablety SPRYCEL 70 mg potahované tablety SPRYCEL 100 mg potahované tablety
Dasatinibum
Přečtěte si pozorně celou příbalovou informaci, dříve než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SPRYCEL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SPRYCEL užívat 3.
Jak se SPRYCEL užívá 4.
Jak SPRYCEL uchovávat 6.
Další informace
1.
CO JE SPRYCEL A K ČEMU SE POUŽÍVÁ
SPRYCEL je lék na leukémii pro dospělé s chronickou myeloidní leukémií (CML), kteří nemají užitek z léčby imatinibem.
Leukémie je nádorové onemocnění bílých krvinek.
Bílé krvinky obvykle pomáhají organizmu při boji s infekcí.
U osob s CML dochází k nekontrolovanému růstu bílých krvinek, tzv. granulocytů.
SPRYCEL zastavuje růst těchto leukemických buněk.
SPRYCEL je také lék pro dospělé s Philadelphia chromozom pozitivní (Ph+) akutní lymfoblastickou leukémií (ALL) a lymfoidní blastickou CML, u nichž nezabrala předchozí léčba.
U osob s ALL se bílé krvinky zvané lymfocyty množí příliš rychle a přežívají příliš dlouho.
SPRYCEL potlačuje růst těchto leukemických buněk.
Máte- li jakékoli otázky, jak SPRYCEL funguje nebo proč Vám byl tento lék předepsán, zeptejte se svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SPRYCEL UŽÍVAT
SPRYCEL Vám bude předepsán pouze lékařem, který má zkušenosti s léčbou leukémie.
Neužívejte přípravek SPRYCEL jestliže jste alergický/ á (přecitlivělý/ á) na dasatinib nebo na kteroukoli další složku přípravku SPRYCEL.
Poraďte se se svým lékařem, pokud byste mohl/ a být alergický( á).
Zvláštní opatrnosti při použití přípravku SPRYCEL je zapotřebí jestliže užíváte léky na zředění krve nebo k zabránění vzniku sraženin (viz Vzájemné působení s dalšími léčivými přípravky jestliže máte potíže s játry nebo se srdcem nebo jestliže jste tyto potíže měl( a) v minulosti
99 jestliže při užívání přípravku SPRYCEL začnete mít potíže s dýcháním, bolesti na prsou nebo kašel: mohly by to být známky zadržování tekutin v plicích nebo hrudníku (mohou být častější u pacientů ve věku 65 let a starších).
Pokud se u Vás kterékoli z těchto potíží objeví, informujte svého lékaře.
Váš lékař bude pravidelně sledovat Váš zdravotní stav a kontrolovat, zda má SPRYCEL požadovaný účinek.
Po dobu užívání přípravku SPRYCEL Vám bude pravidelně prováděno vyšetření krve.
Děti, mladiství a SPRYCEL SPRYCEL se nedoporučuje u pacientů mladších 18 let.
V této věkové skupině jsou pouze omezené zkušenosti s používáním přípravku SPRYCEL.
Starší pacienti a SPRYCEL Osoby starší 65 let mohou SPRYCEL užívat ve stejných dávkách jako jiní dospělí pacienti.
Vzájemné působení s dalšími léčivými přípravky SPRYCEL se odbourává převážně v játrech.
Určité léky mohou ovlivňovat účinek přípravku SPRYCEL, pokud se podávají společně.
Současně s přípravkem SPRYCEL neužívejte tyto léky: ketokonazol, itrakonazol – jde o protiplísňové léky erytromycin, klaritromycin, telitromycin – jde o antibiotika ritonavir – jde o protivirový lék dexametazon – jde o kortikosteroid fenytoin, karbamazepin, fenobarbital – jde o léky na epilepsii rifampicin – jde o lék na tuberkulózu famotidin, omeprazol – jde o léky, které blokují žaludeční kyseliny třezalka tečkovaná – rostlinný přípravek, který je dostupný bez lékařského předpisu a používá se k léčbě deprese a jiných stavů (také znám jako Hypericum perforatum)
Léky, které neutralizují žaludeční kyseliny (antacida, jako je např. hydroxid hlinitý/ hydroxid hořečnatý), se mohou užívat do 2 hodin před nebo 2 hodiny po užití přípravku SPRYCEL.
Prosím, informujte svého lékaře, pokud užíváte léky na zředění krve nebo zabránění vzniku sraženin.
Prosím, informujte svého lékaře o všech těchto lécích, které užíváte nebo jste užíval( a) v nedávné době, včetně léků dostupných bez lékařského předpisu.
Těhotenství a kojení Jestliže jste těhotná nebo pokud si myslíte, že byste mohla být těhotná, okamžitě to řekněte svému lékaři.
SPRYCEL by neměl být užíván v těhotenství, není- li to nezbytně nutné.
Váš lékař vám vysvětlí možná rizika užívání přípravku SPRYCEL během těhotenství.
Mužům i ženám užívajícím SPRYCEL se doporučuje používat po dobu léčby účinnou antikoncepci.
Jestliže kojíte, informujte svého lékaře.
Při léčbě přípravkem SPRYCEL by se mělo kojení ukončit.
Řízení dopravních prostředků a obsluha strojů Věnujte zvláštní opatrnost řízení dopravních prostředků nebo obsluze strojů, pokud se u Vás objevily nežádoucí účinky, jako jsou závratě a neostré vidění.
Není známo, zda SPRYCEL ovlivňuje Vaši schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku SPRYCEL SPRYCEL obsahuje laktosu.
Jestliže Vám byla diagnostikována nesnášenlivost některých cukrů, před zahájením užívání tohoto léku se poraďte se svým lékařem.
100 3.
JAK SE SPRYCEL UŽÍVÁ
Vždy užívejte přípravek SPRYCEL přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
SPRYCEL se předepisuje dospělým.
Počáteční dávka doporučená pro pacienty v chronické fázi CML je 100 mg jednou denně užívaná každý den ve stejnou dobu.
Počáteční dávka doporučená pro pacienty v akcelerované fázi nebo blastické krizi CML nebo s Ph+ALL je 70 mg dvakrát denně: jedna tableta ráno jedna tableta večer
V závislosti na Vaší odpovědi na léčbu Vám lékař může dávku zvýšit nebo snížit nebo dokonce na čas léčbu přerušit.
Aby se dosáhlo vyšší nebo nižší dávky, může být potřeba kombinovat tablety o různých sílách.
Tablety mohou být dodávány v kalendářním balení.
Jsou to balení s blistry s označením dne v týdnu.
Šipky ukazují další tabletu, která se má užít podle Vašeho léčebného režimu.
Pokud Vám bylo doporučeno, abyste užíval( a) jednu tabletu jednou denně, užívejte tabletu každý den ve stejnou dobu.
Pokud Vám bylo doporučeno, abyste užíval( a) tablety dvakrát denně, toto Vám pomůže zapamatovat si, že máte každý den ráno a večer užít tabletu.
Je to důležité pro účinnost léčby.
Jak se přípravek SPRYCEL užívá Tablety se musí polykat celé, nedrtí se.
Mohou se užívat s jídlem nebo bez jídla.
Zvláštní pokyny pro manipulaci s přípravkem SPRYCEL Pro případ, že dojde k rozdrobení tablet, což je nepravděpodobné, se doporučuje, aby osoby jiné než pacienti používaly při manipulaci s přípravkem SPRYCEL rukavice.
Jak dlouho se SPRYCEL užívá Užívejte SPRYCEL denně, dokud Vám lékař neřekne, že jej máte přestat užívat.
Určitě užívejte SPRYCEL tak dlouho, jak Vám byl předepsán.
Jestliže jste užil( a) více přípravku SPRYCEL, než jste měl( a) Jestliže jste nedopatřením užil( a) více tablet, než jste měl( a), okamžitě se poraďte se svým lékařem.
Je možné, že budete potřebovat lékařské ošetření.
Jestliže jste zapomněl( a) užít přípravek SPRYCEL Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Užijte další plánovanou dávku v předepsané době.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i SPRYCEL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Okamžitě informujte svého lékaře, pokud zjistíte kterékoli z následujících příznaků: jestliže máte bolesti na prsou, stížené dýchání, kašel a mdloby jestliže se u vás objeví nečekané krvácení nebo modřiny bez jakéhokoli zranění jestliže zjistíte krev ve zvratcích, stolici nebo v moči nebo jestliže máte černou stolici jestliže se u vás objeví známky infekce, jako je horečka, silná zimnice
101 Mohou to být příznaky závažných nežádoucích účinků.
Vyjadřování četnosti je definováno dle následující konvence:
Časté:
Vzácné:
Není známo:
Postihují více než 1 pacienta z 10 Postihují 1 až 10 pacientů ze 100 Postihují 1 až 10 pacientů z 1000 Postihují 1 až 10 pacientů z 10000 Postihují méně než 1 pacienta z 10000 Z dostupných údajů nelze určit
Velmi časté nežádoucí účinky Infekce (zahrnující bakteriální, virové a plísňové) Srdce a plíce: dušnost, kašel Zažívací problémy: průjem, nevolnost (nauzea) nebo zvracení Kůže, vlasy, oči, všeobecně: kožní vyrážka, horečka, otoky rukou a nohou, bolesti hlavy, pocit únavy nebo slabosti, krvácení Bolest: bolesti svalů, bolest břicha (žaludku) Testy mohou ukázat: nízký počet krevních destiček, nízký počet bílých krvinek (neutropénie), chudokrevnost, tekutina na plicích
Časté nežádoucí účinky Infekce: zápal plic, herpetické virové infekce, infekce horních cest dýchacích, závažné infekce krve nebo tkání (včetně smrtelných následků) Srdce a plíce: bušení srdce, návaly, závratě, městnavé srdeční selhání, srdeční dysfunkce, vysoký krevní tlak Zažívací problémy: nechutenství, poruchy chutě, nadýmání nebo nafouknuté břicho, zánět tlustého střeva, zácpa, pálení žáhy, afty, zvýšení tělesné hmotnosti, snížení tělesné hmotnosti, zánět žaludeční sliznice Kůže, vlasy, oči, všeobecně: píchání v kůži, svědění, suchá kůže, akné, zánět kůže, trvalý šum v uších, vypadávání vlasů, nadměrné pocení, poruchy vidění (zahrnující neostré vidění a porušené vidění), suchost očí, modřiny, deprese, nespavost, pohmožděniny, nechutenství, spavost, celkový otok Bolest: bolesti kloubů, zánět svalů, svalová slabost, bolesti na prsou, bolest v oblasti rukou a nohou, zimnice Testy mohou ukázat: tekutina u srdce, tekutina v plicích, poruchy srdečního rytmu, horečka doprovázející snížené množství bílých krvinek, nedostatek všech krevních buněk, krvácení do zažívacího traktu
Váš lékař bude v průběhu léčby tyto účinky sledovat.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SPRYCEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek SPRYCEL nepoužívejte po uplynutí doby použitelnosti uvedené na štítku, blistru nebo krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
102 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co SPRYCEL obsahuje Léčivou látkou je dasatinib.
Jedna potahovaná tableta obsahuje 20 mg, 50 mg, 70 mg nebo 100 mg dasatinibu (jako monohydrátu).
Jádro tablety: monohydrát laktosy; mikrokrystalická celulosa; sodná sůl kroskarmelosy; hyprolosa; magnesium- stearát Potahová vrstva tablety: hypromelosa; oxid titaničitý; makrogol 400
Jak SPRYCEL vypadá a co obsahuje toto balení SPRYCEL 20 mg: potahovaná tableta je bílá až bělavá kulatá bikonvexní tableta s textem „ BMS “ vyraženým na jedné straně a číslem „ 527 “ na druhé straně.
SPRYCEL 50 mg: potahovaná tableta je bílá až bělavá oválná bikonvexní tableta s textem „ BMS “ vyraženým na jedné straně a číslem „ 528 “ na druhé straně.
SPRYCEL 70 mg: potahovaná tableta je bílá až bělavá kulatá bikonvexní tableta s textem „ BMS “ vyraženým na jedné straně a číslem „ 524 “ na druhé straně.
SPRYCEL 100 mg: potahovaná tableta je bílá až bělavá oválná bikonvexní tableta s textem „ BMS 100 “ vyraženým na jedné straně a číslem „ 852 “ na druhé straně.
SPRYCEL 20 mg, 50 mg nebo 70 mg potahované tablety se dodávají v krabičkách obsahujících 56 potahovaných tablet ve 4 blistrech se 14 potahovanými tabletami v každém blistru a v krabičkách obsahujících 60 potahovaných tablet v perforovaných jednodávkových blistrech.
Jsou rovněž dostupné také v lahvích s dětským bezpečnostním uzávěrem obsahujících 60 potahovaných tablet.
Každá krabička obsahuje jednu lahev.
SPRYCEL 100 mg potahové tablety se dodávají v krabičkách obsahujících 30 potahovaných tablet v perforovaných jednodávkových blistrech.
Jsou rovněž dostupné také v lahvích s dětským bezpečnostním uzávěrem obsahujících 30 potahovaných tablet.
Každá krabička obsahuje jednu lahev.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce Bristol- Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francie
103 Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland
BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
104 Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu Na těchto stránkách naleznete též odkazy na další webové stránky týkající se vzácných onemocnění a jejich léčby.
105
European Medicines Agency
EMEA/ H/ C/ 511
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
STALEVO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Stalevo?
Stalevo je léčivý přípravek obsahující tři účinné látky: levodopu, karbidopu a entakapon.
Je k dispozici ve formě dávkově odstupňovaných oválných hnědých tablet obsahujících levodopu a karbidopu ve čtyřech dávkách (50 mg levodopy a 12, 5 mg karbidopy, 100 mg levodopy a 25 mg karbidopy, 150 mg levodopy a 37, 5 mg karbidopy, a 200 mg levodopy a 50 mg karbidopy).
Všechny tablety obsahují stejnou dávku entakaponu (200 mg).
Na co se přípravek Stalevo používá?
Přípravek Stalevo se používá k léčbě pacientů trpících Parkinsonovou chorobou, což je progresivní onemocnění mozku, které způsobuje třes, pomalé pohyby a svalovou ztuhlost.
Přípravek Stalevo se používá u pacientů, kteří jsou léčeni kombinací levodopy a inhibitoru dopadekarboxylázy (dva standardní typy léčby Parkinsonovy choroby), ale trpí výkyvy (fluktuacemi) na konci období mezi dvěma dávkami léčby, přičemž tyto výkyvy nemohou být léčeny pouze standardní kombinací.
K těmto výkyvům dochází v době, kdy je účinek léčiv oslaben a opět se objevují příznaky.
Výkyvy jsou spojeny se snížením účinků levodopy, kdy se u pacienta objeví náhlé změny mezi tím, kdy je v „ aktivním “ stavu, tedy schopen se pohybovat, a kdy je ve stavu „ pasivním “ a pohyb mu činí potíže.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Stalevo používá?
Každá tableta přípravku Stalevo obsahuje jednu plnou dávku levodopy ve čtyřech možných koncentracích s odpovídajícím množstvím karbidopy a entakaponu ke zlepšení účinnosti.
Síla přípravku Stalevo, kterou by měl pacient používat, je dána množstvím levodopy, které potřebuje ke zlepšení příznaků.
Podrobné informace o tom, jak by měli být převáděni pacienti na Stalevo a jak se upravuje dávka v průběhu léčby, jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Maximální denní dávka přípravku Stalevo je 10 tablet s výjimkou tablet o obsahu 200 mg levodopy a 50 mg karbidopy, kdy maximální denní dávka činí 7 tablet.
Tablety Stalevo by se měly užívat celé nezávisle na jídle.
Přípravek by se měl používat s opatrností u pacientů s mírným nebo středně závažným onemocněním jater nebo závažným onemocněním ledvin.
Neměl by se používat u pacientů se závažným onemocněním jater.
Pacienti poté ztrácejí schopnost 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. spolehlivě ovládat své pohyby.
Všechny účinné látky přípravku Stalevo pomáhají obnovit hladinu dopaminu v částech mozku, které kontrolují pohyby a koordinaci.
Levodopa se přeměňuje v mozku na dopamin.
Karbidopa i entakapon blokují některé enzymy podílející se na odbourávání levodopy v těle: karbidopa blokuje enzym dopadekarboxylázu a entakapon blokuje enzym katechol- O- metyltransferázu (COMT).
Výsledkem je, že levodopa účinkuje déle.
To pomáhá zmírňovat příznaky Parkinsonovy choroby, jako je svalová ztuhlost a pomalé pohyby.
Entakapon je registrován v Evropské Unii (EU) jako Comtess/ Comtan od roku 1998.
Použití kombinace levodopy s karbidopou se osvědčilo, protože se používá od poloviny 70. let.
Díky přítomnosti všech tří látek v jedné tabletě je možné snížit počet tablet, které pacienti užívají, a to jim může pomoci dodržovat léčbu.
Jak byl přípravek Stalevo zkoumán?
Vzhledem k tomu, že přípravek Stalevo obsahuje léčivou látku, která je již registrována v EU, společnost použila k podpoře používání přípravku Stalevo některé údaje pro Comtess/ Comtan.
Společnost také předložila údaje o levodopě a karbidopě z publikované literatury.
Společnost provedla studie „ bioekvivalence “, které prokázaly, že při použití přípravku Stalevo jsou stejné krevní hladiny levodopy, karbidopy a entakaponu jako při použití těchto účinných látek ve formě jednotlivých tablet obsahujících entakapon a tablet obsahujících kombinaci levodopy a karbidopy.
Jaký přínos přípravku Stalevo byl prokázán v průběhu studií?
Studie prokázaly, že Stalevo je bioekvivalentní jednotlivým tabletám.
Jaká rizika jsou spojena s přípravkem Stalevo?
Nejběžnějšími vedlejšími účinky spojenými s užíváním přípravku Stalevo jsou dyskineze (mimovolní pohyby), nauzea (nevolnost), neškodné zabarvení moči a psychické změny včetně příznaků paranoie a psychózy (změněné vnímání reality), deprese (případně se sebevražednými myšlenkami) a problémy s pamětí nebo myšlením.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Stalevo je uveden v příbalových informacích.
Přípravek Stalevo by neměly užívat osoby s možnou přecitlivělostí (alergií) na levodopu, karbidopu, entakapon nebo na jakoukoli jinou složku přípravku.
Přípravek Stalevo by neměl být používán u pacientů s (se): • závažným onemocněním jater, • glaukomem úzkého úhlu (zvýšený tlak uvnitř oka), • feochromocytomem (nádor nadledvin), • anamnézou neuroleptického maligního syndromu (nebezpečné neurologické poruchy obvykle způsobené antipsychotiky) nebo rhabdomyolýzy (rozpad svalových vláken).
Přípravek Stalevo by se neměl užívat společně s jinými léky patřícími do skupiny inhibitorů monoaminooxidázy (typ antidepresiv).
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Na základě čeho byl přípravek Stalevo schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Stalevo při léčbě pacientů s Parkinsonovou chorobou a motorickými výkyvy na konci dávky, které nelze stabilizovat pomocí léčby levodopou / inhibitorem dopadekarboxylázy, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Stalevo uděleno rozhodnutí o registraci.
Další informace o přípravku Stalevo:
Evropská komise udělila rozhodnutí o registraci přípravku Stalevo platné v celé Evropské unii společnosti Orion Corporation dne 17. října 2003.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Stalevo je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU
Smyšlenýl název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 03/ 260/ 001
Stalevo
50 mg / 12, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
10 tablet
EU/ 1/ 03/ 260/ 002
Stalevo
50 mg / 12, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
30 tablet
EU/ 1/ 03/ 260/ 003
Stalevo
50 mg / 12, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
100 tablet
EU/ 1/ 03/ 260/ 004
Stalevo
50 mg / 12, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
250 tablet
EU/ 1/ 03/ 260/ 005
Stalevo
100 mg/ 25 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
10 tablet
EU/ 1/ 03/ 260/ 006
Stalevo
100 mg/ 25 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
30 tablet
EU/ 1/ 03/ 260/ 007
Stalevo
100 mg/ 25 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
100 tablet
EU/ 1/ 03/ 260/ 008
Stalevo
100 mg/ 25 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
250 tablet
EU/ 1/ 03/ 260/ 009
Stalevo
150 mg/ 37, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
10 tablet
EU/ 1/ 03/ 260/ 010
Stalevo
150 mg/ 37, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
30 tablet
EU/ 1/ 03/ 260/ 011
Stalevo
150 mg/ 37, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
100 tablet
EU/ 1/ 03/ 260/ 012
Stalevo
150 mg/ 37, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
250 tablet
EU/ 1/ 03/ 260/ 013
Stalevo
50 mg / 12, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
175 tablet
EU/ 1/ 03/ 260/ 014
Stalevo
100 mg/ 25 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
175 tablet
EU/ 1/ 03/ 260/ 015
Stalevo
150 mg/ 37, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
175 tablet
EU/ 1/ 03/ 260/ 016
Stalevo
50 mg / 12, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
130 tablet
EU/ 1/ 03/ 260/ 017
Stalevo
100 mg/ 25 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
130 tablet
EU/ 1/ 03/ 260/ 018
Stalevo
150 mg/ 37, 5 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
130 tablet
EU/ 1/ 03/ 260/ 019
Stalevo
200 mg/ 50 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
10 tablet
EU/ 1/ 03/ 260/ 020
Stalevo
200 mg/ 50 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
30 tablet
EU/ 1/ 03/ 260/ 021
Stalevo
200 mg/ 50 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
100 tablet
1/ 2 EU/ 1/ 03/ 260/ 022
Stalevo
200 mg/ 50 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
130 tablet
EU/ 1/ 03/ 260/ 023
Stalevo
200 mg/ 50 mg/ 200 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
175 tablet
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Stalevo 50 mg / 12, 5 mg / 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Levodopum 50 mg, carbidopum 12, 5 mg, entacaponum 200 mg v jedné tabletě
Pomocná látka:
1, 2 mg sacharózy v jedné tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Hnědavě - nebo našedle- červené, kulaté, konvexní, nerýhované potahované tablety na jedné straně označené 'LCE 50'.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Stalevo je určeno k léčbě dospělých pacientů s Parkinsonovou nemocí a end- of- dose hybnými fluktuacemi, které nebylo možno stabilizovat léčbou levodopa/ inhibitory dopa dekarboxylázy (DDC).
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně, s jídlem nebo bez jídla (viz bod 5. 2).
Jedna tableta obsahuje jednu léčebnou dávku a musí být podána vcelku.
Optimální denní dávkování musí být u každého pacienta určeno pečlivou titrací levodopy.
Denní dávka by měla být přednostně přizpůsobena použití jedné tablety jedné ze čtyř možných lékových sil (50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37, 5 mg/ 200 mg nebo 200 mg/ 50 mg/ 200 mg levodopa/ karbidopa/ entakapon).
Pacient by měl být poučen, aby podávanou dávku užíval vždy pouze v jedné tabletě Staleva.
Pacienti, kteří užívají méně než 70- 100 mg karbidopy denně s větší pravděpodobností pocítí nauzeu a zvracení.
Ačkoliv jsou zkušenosti s celkovou denní dávkou vyšší než 200 mg karbidopy omezené, maximální doporučená denní dávka entakaponu je 2000 mg, a proto je maximální denní dávka 10 tablet denně pro lékové síly Staleva 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg nebo 150 mg/ 37, 5 mg/ 200 mg.
Deset tablet Staleva 150 mg/ 37, 5 mg/ 200 mg odpovídá 375 mg karbidopy denně.
Podle této denní dávky karbidopy je maximální doporučená dávka Staleva 200 mg/ 50 mg/ 200 mg 7 tablet denně.
Stalevo by mělo být obvykle užíváno u pacientů, kteří jsou současně léčeni odpovídajícími dávkami levodopy se standardním uvolňováním/ DDC a entakaponem.
Jak převést pacienty užívající přípravky levodopa/ inhibitory DDC (karbidopa nebo benserazid) a tablety s entakaponem na Stalevo
a.
Pacienti, kteří jsou v současné době léčeni entakaponem a levodopou se standardním uvolňováním/ karbidopou v dávkách ekvivalentních silám tablet Staleva, mohou být přímo převedeni na odpovídající tablety Staleva.
Například: pacient užívající jednu tabletu 50 mg/ 12, 5 mg levodopy/ karbidopy společně s jednou tabletou entakaponu 200 mg čtyřikrát denně může užívat jednu 2 tabletu Staleva 50 mg/ 12, 5 mg/ 200 mg čtyřikrát denně namísto obvyklé dávky levodopy/ karbidopy a entakaponu.
b.
Pokud se začínají léčit Stalevem pacienti doposud léčení entakaponem a levodopou/ karbidopou v dávkách, které neodpovídají tabletám Staleva 50 mg/ 12, 5 mg/ 200 mg (nebo 100 mg/ 25 mg/ 200 mg nebo 150 mg/ 37, 5 mg/ 200 mg nebo 200 mg/ 50 mg/ 200 mg), dávkování Staleva by mělo být pečlivě vytitrováno podle optimální klinické odpovědi.
Na počátku by Stalevo mělo být nastaveno tak, aby odpovídalo co nejvíce doposud užívané celkové denní dávce levodopy.
c.
Pokud se začíná se Stalevem u pacientů, kteří jsou doposud léčeni entakaponem a levodopou / benserazidem se standardním uvolňováním, ukončete dávkování levodopy/ benserazidu předchozí noc a následující ráno začněte se Stalevem.
Začněte s dávkováním Staleva, které zajistí stejnou nebo lehce vyšší (5- 10%) dávku levodopy.
Jak převést na Stalevo pacienty, kteří doposud nejsou léčeni entakaponem
Počáteční podávání Staleva může být zváženo v odpovídajících dávkách k současné léčbě některých pacientů s Parkinsonovou nemocí a end- of- dose fluktuacemi, kteří nejsou stabilizováni na současné léčbě levodopou se standardním uvolňováním/ inhibitorem DDC.
Nicméně se přímý přechod z levodopy/ inhibitoru DDC na Stalevo nedoporučuje u pacientů, kteří mají dyskinezy nebo jejichž denní dávka levodopy převyšuje 800 mg.
U těchto pacientů je vhodné začít léčbu entakaponem jako oddělenou léčbu (entakapon v tabletách) a před přechodem na Stalevo nastavit dávku levodopy, pokud je to nutné.
Entakapon posilují účinek levodopy.
Proto může být nutné v průběhu prvních dní až týdnů po zahájení léčby Stalevem snížit dávkování levodopy o 10- 30%, zvláště u pacientů s dyskinezami.
Denní dávka levodopy může být podle klinického stavu pacienta redukována prodloužením dávkovacích intervalů a/ nebo snížením množství levodopy v dávce.
Nastavení dávky v průběhu léčby
Pokud je potřeba více levodopy, měla by být v rámci dávkovacích doporučení zvážena zvýšená frekvence dávek a/ nebo použití alternativní síly Staleva.
Pokud je potřeba méně levodopy, měla by být celková dávka Staleva redukována buď sníženou frekvencí podávání prodloužením času mezi dávkami nebo snížením síly podávaného Staleva.
Pokud jsou jiné přípravky levodopy současně užívány s tabletami Staleva, mělo by být dodržováno maximální doporučené dávkování.
Pokud je ukončena léčba Stalevem (levodopa/ karbidopa/ entakapon) a pacient je převeden na léčbu levodopa / inhibitor DDC bez entakaponu, je nutné upravit dávkování dalších antiparkinsonské léčby, zvláště levodopy, aby byla dosažena dostatečná kontrola parkinsonských symptomů.
Děti a dospívající:
Použití Staleva se nedoporučuje u dětí mladších 18 let kvůli chybějícím údajům o bezpečnosti a účinnosti.
U starších pacientů není vyžadována žádná úprava dávkování.
U pacientů s mírným až středně těžkým poškozením jater je doporučeno opatrné podávání Staleva.
Může být nutná redukce dávky (viz bod 5. 2).
Při závažném poškození jater viz bod 4. 3.
Poškození ledvin neovlivňuje farmakokinetiku entakaponu.
Nebyly hlášeny žádné konkrétní studie o farmakokinetice levodopy a karbidopy u pacientů s renální insuficiencí, a proto by
3 mělo být Stalevo podáváno s opatrností pacientů s těžkým renálním poškozením, včetně těch, kteří jsou léčeni dialýzou (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivé látky nebo některou z pomocných látek.
- Těžké poškození jater.
- Glaukom úzkého úhlu.
- Feochromocytom.
- Současné užívání Staleva s neselektivními inhibitory monoaminooxidázy (MAO- A a MAO- B),
(např. fenelzin, tranylcypromin).
- Současné užívání selektivních inhibitorů MAO- A a MAO- B (viz bod 4. 5).
- Neuroleptický maligní syndrom (NMS) a/ nebo netraumatická rhabdomyolýza v anamnéze.
4. 4 Zvláštní upozornění a opatření pro použití
- Stalevo není doporučeno k léčbě lékově indukovaných extrapyramidových reakcí
- Léčba Stalevem by měla být podávána s opatrností pacientům s těžkým kardiovaskulárním nebo
plicním onemocněním, bronchiálním astmatem, renálním nebo endokrinním onemocněním nebo v případě vředové choroby nebo křečí v anamnéze.
- Pacientům s anamnézou infarktu myokardu, kteří mají residuální atriální, nodální nebo
ventrikulární arytmie, by měly být sledovány kardiální funkce a věnována zvláštní péče v průběhu počátečního nastavování dávky.
- Všichni pacienti léčení Stalevem by měli být pečlivě sledováni s ohledem na rozvoj duševních
změn, depresí se suicidálními tendencemi a jiných závažných antisociálních poruch chování.
Psychotičtí pacienti nebo pacienti s psychózou v anamnéze by měli být léčeni s opatrností.
- Současné podávání antipsychotik schopných blokovat dopaminový receptor, zvláště antagonistů
receptoru D2, by mělo být prováděno s opatrností a pacient by měl být pečlivě sledován s ohledem na možnou ztrátu antiparkinsonského účinku nebo zhoršení parkinsonských symptomů.
- Pacienti s chronickým glaukomem širokého úhlu mohou být léčeni Stalevem s opatrností za
předpokladu, že je dobře regulován nitrooční tlak a pacient je pečlivě sledován s ohledem na možné změny nitroočního tlaku.
- Stalevo může vyvolat ortostatickou hypotenzi.
Proto by Stalevo mělo být podáváno s opatrností
pacientům, kteří užívají jiné léčivé přípravky, které mohou způsobit ortostatickou hypotenzi.
- Entakapon ve spojení s levodopou byl u pacientů s Parkinsonovou nemocí spojován se
somnolencí a epizodami náhlého usnutí, a proto je třeba dbát zvláštní opatrnosti při řízení nebo obsluze strojů (viz bod 4. 7).
- U pacientů užívajících entakapon a dopaminové agonisty (jako např. bromokriptin), selegilin
nebo amantadin byly v klinických studiích častější nežádoucí dopaminergní účinky jako dyskineze ve srovnání s těmi, kteří s touto kombinací užívali placebo.
Dávky dalších antiparkinsonik může být potřeba upravit, pokud jde o substituci Stalevem u pacientů, kteří dosud nejsou léčeni entakaponem.
- U pacientů s Parkinsonovou nemocí byla vzácně pozorována rhabdomyolýza při těžkých
dyskinezách nebo neuroleptický maligní syndrom (NMS).
Proto by měla být každá náhlá redukce nebo ukončení podávání levodopy pečlivě sledována, zvláště u pacientů, kteří současně užívají neuroleptika.
NMS, včetně rhabdomyolýzy a hypertermie, je charakterizován motorickými symptomy (rigidita, myoklonus, tremor), změnami duševního stavu (např. agitovanost, zmatenost, koma), hypertermií, autonomními poruchami (tachykardie, nestabilní krevní tlak) a zvýšenou hladinou sérové kreatinin- fosfokinázy.
Ve zvláštních případech mohou být patrné pouze některé z těchto symptomů a/ nebo nálezů.
Pro patřičné zvládnutí NMS je důležitá včasná diagnóza.
Po náhlém vysazení antiparkinsonik byl hlášen syndrom připomínající neuroleptický maligní syndrom, zahrnující svalovou rigiditu, zvýšení tělesné teploty, duševní změny a zvýšení sérové kreatinin- fosfokinázy.
Ani NMS ani rhabdomyolýza nebyla hlášena ve spojení s léčbou entakaponem v kontrolovaných klinických studiích, ve kterých bylo podávání entakaponu náhle ukončeno.
Od uvedení entakaponu na trh byly hlášeny izolované případy NMS, zvláště po náhlém snížení dávky nebo vysazení entakaponu a dalších
4 současně podávaných dopaminergních léčivých přípravků.
Pokud to bude nezbytné, měla by být náhrada Staleva levodopou a inhibitorem DCC bez entakaponu či jiná dopaminergní léčba provedena pomalu, přičemž může být nezbytné zvýšení dávkování levodopy.
- Pokud je nutná celková anestézie, léčba Stalevem může pokračovat, dokud je pacientovi
umožněno přijímat tekutiny a léčivé přípravky perorálně.
Pokud musí být terapie přechodně ukončena, léčba Stalevem může být obnovena ve stejných dávkách jako dříve, jakmile bude možné přijímat perorálně léčivé přípravky.
- Při dlouhodobé léčbě Stalevem se doporučuje pravidelné hodnocení jaterních,
hematopoetických, kardiovaskulárních a renálních funkcí.
- U pacientů s průjmem se doporučuje sledování tělesné hmotnosti, aby se předešlo možnému
nadměrnému úbytku tělesné hmotnosti.
- U pacientů trpících Parkinsonovou nemocí, léčených agonisty dopaminu a jinou dopaminergní
léčbou, jako je například Stalevo, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita.
- U pacientů s progresivní anorexií, astenií a úbytkem hmotnosti v relativně krátké době je nutno
zvážit všeobecné lékařské vyšetření včetně vyšetření jaterních funkcí.
- Stalevo obsahuje sacharózu, a proto by tento přípravek neměli užívat pacienti se vzácnými
dědičnými poruchami intolerance fruktózy, malabsorpce glukózy- galaktózy nebo nedostatečnosti sacharázy- izomaltázy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud nebyly zaznamenány žádné známky interakce, které by vylučovaly současné užívání běžných antiparkinsonik spolu s léčbou Stalevem.
Entakapon ve vysokých dávkách může ovlivnit absorpci karbidopy.
Nicméně u doporučených léčebných schémat (200 mg entakaponu až 10 krát denně) nebyly pozorovány žádné interakce s karbidopou.
Interakce mezi entakaponem a selegilinem byly zkoumány ve studiích s opakovanými dávkami u pacientů s Parkinsonovou nemocí léčených levodopou/ inhibitorem DCC a nebyly pozorovány žádné interakce.
Denní dávka selegilinu užívaného spolu se Stalevem by neměla přesáhnout 10 mg.
Pozornost by měla být věnována, pokud je některá z následujících léčivých látek podávána spolu s levodopou.
Pokud je k léčbě přidána levodopa, může se u pacientů, kteří již užívají antihypertenziva, objevit ortostatická hypotenze.
To může vyžadovat úpravu dávky antihypertenziva.
Vzácně byly při současném užívání tricyklických antidepresiv a levodopy/ karbidopy hlášeny reakce zahrnující hypertenzi a dyskinezy.
Interakce mezi entakaponem a imipraminem a mezi entakaponem a moklobemidem byly studovány na zdravých dobrovolnících ve studiích s jednotlivými dávkami.
Nebyly pozorovány žádné farmakodynamické interakce.
Signifikantní počet pacientů s Parkinsonovou nemocí byl léčen kombinací levodopy, karbidopy a entakaponu spolu s několika různými léčivými látkami, jako inhibitory MAO- A, tricyklická antidepresiva, inhibitory zpětného vychytávání noradrenalinu jako desipramin, maprotilin a venlafaxin léčivými přípravky, které jsou metabolizovány prostřednictvím COMT (např. sloučeniny se strukturou katecholu, paroxetin).
Nebyly pozorovány žádné farmakodynamické interakce.
Nicméně pozornost by měla být věnována, pokud jsou tyto léčivé přípravky užívány současně se Stalevem (viz body 4. 3 a 4. 4).
Antagonisté dopaminového receptoru (např. některá antipsychotika a antiemetika), fenytoin a papaverin mohou redukovat léčebný efekt levodopy.
Pacienti užívající tyto léčivé látky spolu se Stalevem by měli být pečlivě sledováni s ohledem na možnou ztrátu terapeutické odpovědi.
S ohledem na afinitu entakaponu k cytochromu P450 2C9 in vitro (viz bod 5. 2), může Stalevo potenciálně interferovat s léčivými látkami, jako například S- warfarin, jejichž metabolismus je závislý na tomto izoenzymu.
Entakapon nicméně neovlivňoval ve studiích na zdravých dobrovolnících plasmatické hladiny S- warfarinu, zatímco AUC R- warfarinu se zvýšila v průměru o 18% [CI90 11 - 26%].
5 Hodnoty INR se zvýšily v průměru o 13% [CI90 6- 19%].
Proto se při počátku léčby Stalevem u pacientů užívajících warfarin doporučuje kontrola INR.
Protože je levodopa konkuruje s určitými aminokyselinami, může být absorpce Staleva porušena u některých pacientů s dietou s vysokým obsahem proteinů.
Levodopa a entakapon mohou v trávícím traktu utvářet cheláty s železem.
Proto by Stalevo a přípravky obsahující železo měly být užívány v odstupu alespoň 2- 3 hodin (viz bod 4. 8).
Údaje in vitro:
Entakapon se váže na vazebné místo II lidského albuminu, které také váže některé další léčivé přípravky, včetně diazepamu a ibuprofenu.
Na základě in vitro studií se neočekává signifikantní posun terapeutických koncentrací těchto léčivých přípravků.
Proto dosud nebyly žádné zmínky o podobných interakcích popsány.
4. 6 Těhotenství a kojení
Neexistují dostatečné údaje o užívání kombinace levodopy/ karbidopy/ entakaponu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu jednotlivých složek (viz bod 5. 3).
Možné riziko u lidí není známo.
Stalevo by nemělo být užíváno v průběhu těhotenství, pokud výhody z této léčby plynoucí pro matku nepřevažují nad možnými riziky pro plod.
Levodopa je vylučována do mateřského mléka.
Je prokázáno, že v průběhu léčby levodopou je potlačena laktace.
Karbidopa a entakapon byly u zvířat vylučovány do mateřského mléka, ale není známo, zda jsou vylučovány do lidského mateřského mléka.
Bezpečnost levodopy, karbidopy nebo entakaponu u kojenců není známa.
Ženy by v průběhu léčby Stalevem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stalevo může mít velký vliv na schopnost řídit a obsluhovat stroje.
Levodopa, karbidopa a entakapon mohou společně způsobit závratě a symptomatickou ortostatickou hypotenzi.
Proto by se při řízení nebo obsluze stojů mělo dbát zvláštní opatrnosti.
Pacienti, u kterých se při léčbě Stalevem vyskytuje somnolence a/ nebo epizody náhlého usínání, musí být poučeni, aby se do vymizení těchto opakovaných epizod vyhnuli řízení a vykonávání aktivit, při kterých by jim nebo ostatním jejich snížená pozornost mohla přivodit těžký úraz nebo smrt (např. obsluha strojů), (viz bod 4. 4).
4. 8 Nežádoucí účinky
Následující bod popisuje nežádoucí účinky zaznamenané při použití levodopy/ karbidopy a při použití entakaponu v kombinaci s levodopou / inhibitorem DCC.
Levodopa/ karbidopa
Nežádoucí účinky, které se často objevují v souvislosti s levodopou/ karbidopou, jsou následkem centrální neurofarmakologické aktivity dopaminu.
Tyto reakce mohou obvykle být zmírněny redukcí dávky levodopy.
Nejčastějšími nežádoucími účinky jsou dyskinezy, zahrnující choreatické, dystonické a další mimovolní pohyby.
Svalové záškuby a blefarospasmus mohou být považovány za časné příznaky, které je třeba zvažovat při redukci dávky levodopy.
Nauzea, rovněž se vztahující k centrální dopaminergní aktivitě, je běžným nežádoucím účinkem levodopy/ karbidopy.
Další nežádoucí účinky spojené s léčbou levodopou/ karbidopou jsou mentální změny, včetně paranoidních představ a psychotických epizod; deprese s nebo bez rozvoje suicidálních tendencí; a kognitivní dysfunkce.
Přidání entakaponu k léčbě levodopou / inhibitorem DCC (karbidopa nebo benserazid), jako např. zahájení léčby Stalevem u pacientů dosud neléčených entakaponem, může některé z těchto psychických změn zhoršit.
6 Méně častými nežádoucími účinky léčby levodopou/ karbidopou jsou nepravidelný srdeční rytmus a/ nebo palpitace, epizody ortostatické hypotenze, bradykinetické epizody („ on- off “ fenomén), anorexie, zvracení, závratě a somnolence.
V souvislosti s léčbou levodopou/ karbidopou se vzácně objevilo krvácení do trávícího traktu, rozvoj duodenálního vředu, hypertenze, flebitidy, leukopenie, hemolytická a nehemolytická anemie, trombocytopenie, agranulocytóza, bolest na hrudi, dušnost a parestézie.
Ve spojení s levodopou/ karbidopou se vzácně objevily konvulze, nicméně kauzální vztah k léčbě levodopou/ karbidopou nebyl prokázán.
U pacientů trpících Parkinsonovou nemocí, léčených agonisty dopaminu a jinými dopaminergními léčivy, jako je například Stalevo, zvláště ve vysokých dávkách, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita jako význačné příznaky, které byly obecně reverzibilní po snížení dávky nebo přerušení léčby.
Dalšími nežádoucími účinky, které byly hlášeny ve spojení s levodopou a mohou být proto i potenciálními nežádoucími účinky Staleva, jsou:
Ataxie, poruchy citlivosti, zvýšený třes rukou, svalové záškuby, svalové křeče, trismus, aktivace latentního Hornerova syndromu.
Rovněž pády a poruchy chůze jsou možnými nežádoucími účinky.
Diplopie, rozmazané vidění, mydriáza, okulogyrické krize.
Sucho v ústech, pocit hořkosti v ústech, sialorea, dysfagie, bruxismus, škytavka, bolest břicha a břišní obtíže, zácpa, průjem, flatulence, pocit pálení na jazyku.
Retence moči, močová inkontinence, tmavá moč, priapismus.
Zrudnutí kůže, zvýšené pocení, tmavý pot, exantém, ztráta vlasů.
Nárůst nebo pokles hmotnosti, otoky.
Zmatenost, nespavost, noční můry, halucinace, deziluze, agitovanost, anxieta, euforie.
Slabost, mdloba, únava, bolesti hlavy, chrapot, nevolnost, návaly horka, podrážděnost, bizardní dýchání, neuroleptický maligní syndrom, maligní melanom.
Entakapon
Nejčastější nežádoucí účinky entakaponu souvisejí se zvýšenou dopaminergní aktivitou a objevují se nejčastěji na počátku léčby.
Redukce dávkování levodopy zmírňuje závažnost a četnost těchto reakcí.
Další důležitou skupinou nežádoucích reakcí jsou gastrointestinální symptomy včetně nauzey, zvracení, bolestí břicha, zácpy a průjmu.
Barva moči po entakaponu může být červeně hnědá, což je neškodný jev.
Následující nežádoucí účinky vyjmenované v Tabulce 1. byly nashromážděny jak z klinických studií s entakaponem, tak po uvedení entakaponu na trh ke kombinovanému použití entakaponu s levodopou/ inhibitorem DCC.
Poruchy nervového systému Velmi časté:
Časté:
Dyskineza, zhoršení parkinsonismu Závratě, dystonie, hyperkinese
7
Gastrointestinální poruchy Velmi časté:
Časté:
Velmi vzácné:
Není známo:
Nausea Průjem, bolesti břicha, sucho v ústech, zácpa, zvracení Anorexie Kolitida
Poruchy ledvin a močového systému Velmi časté:
Změna barvy moči
Velmi vzácné:
Není známo:
Erytematózní nebo makulopapulózní exantém Kopřivka Odbarvení kůže, vlasů, vousů a nehtů
Celková poškození a poškození v místě podání Časté:
Únava, zvýšené pocení, pády
Abnormální jaterní testy
Hepatitida s převážně cholestatickými rysy (viz bod 4. 4)
Psychiatrické poruchy Časté:
Nespavost, halucinace, zmatenost, noční děsy, agitovanost
* Nežádoucí účinky
jsou řazeny podle četnosti výskytu, od nejčetnějších, s použitím následující škály:
Velmi časté (≥1/ 10), časté (1≥100 až < 1/ 10), méně časté (1≥1000 až < 1/ 100), vzácné (1≥10 000 až < 1/ 1000), velmi vzácné (< 1/ 10 000), není známo (nelze odhadnout z dostupných údajů, protože nelze odvodit platný odhad z klinických hodnocení nebo z epidemiologických studií).
Entakapon ve spojení s levodopou byl spojován s výskytem ojedinělých případů výrazné denní somnolence a epizodami náhlého usínání.
Byly hlášeny izolované případy NMS po náhlém snížení dávky nebo vysazení entakaponu a dalších dopaminergních léčivých látek.
Byly hlášeny izolované případy rabdomyolýzy.
Laboratorní testy:
Následující laboratorní abnormity byly hlášeny při léčbě levodopou/ karbidopou a měly by proto být brány na vědomí při léčbě Stalevem:
Při podávání levodopy/ karbidopy jsou obvykle nižší hladiny urey, dusíku, kreatininu, a kyseliny močové než při podávání levodopy samotné.
Přechodné odchylky zahrnují zvýšené hodnoty urey v séru, AST (SGOT), ALT (SGPT), LDH, bilirubinu a alkalické fosfatázy.
Byl zaznamenán pokles hemoglobinu, hematokritu, vyšší glykémie a leukocytóza, bakteriurie a hematurie.
Pozitivní Coombsův test byl hlášen jak v případě levodopy/ karbidopy tak levodopy samotné, ale hemolytická anémie je extrémně vzácná.
Levodopa/ karbidopa může vyvolat falešnou pozitivitu močových ketolátek, pokud je použit diagnostický proužek; tato reakce se nemění povařením vzorku moči.
Použití metody s glukózovou oxidázou může poskytnout falešně negativní výsledek glykosurie.
8 4. 9 Předávkování
10 000 mg, resp.
Mezi akutní příznaky a známky v těchto případech patří agitovanost, stav zmatenosti, kóma, bradykardie, ventrikulární tachykardie, Cheyneovo- Stokesovo dýchání, změna baryv pokožky, jazyka a spojivek, a chromaturie.
Zvládnutí akutního předávkování při léčbě Stalevem je podobné, jako při akutním předávkování levodopou.
Pyridoxin však není účinný pro zrušení působení Staleva.
Doporučuje se hospitalizace a celková podpůrná opatření by měla být použita spolu s neprodlenou laváží žaludku a opakovaným podáním živočišného uhlí po celou dobu.
To může uspíšit vyloučení entakaponu zvláště snížením jeho absorpce/ reabsorpce z GIT.
Měly by pečlivě být sledovány respirační, oběhové a renální funkce.
Měla by být započata monitorace EKG a pacient pečlivě sledován pro možný rozvoj arytmií.
Pokud je potřeba, měla by být podána vhodná antiarytmická terapie.
V úvahu by také měla být vzata možnost, že pacient užil spolu se Stalevem ještě další léčivé látky.
Význam dialýzy při léčbě předávkování není znám.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: dopa a její deriváty
N04BA03
Podle současných znalostí, jsou symptomy Parkinsonovy nemoci spojeny s deplecí dopaminu v corpus striatum.
Dopamin nepřestupuje hematoencefalickou bariéru.
Levodopa, prekurzor dopaminu, hematoencefalickou bariéru přestupuje a zmírňuje příznaky nemoci.
Pouze malá část podané dávky levodopy, pokud je podána bez inhibitorů metabolických enzymů, dosahuje centrálního nervového systému, protože je extenzivně metabolizována na periferii.
Karbidopa a benserazid jsou periferní inhibitory DCC, které redukují periferní metabolismus levodopy a proto je více levodopy dostupno mozku.
Pokud je redukována dekarboxylace levodopy současným podáním inhibitoru DCC, může být použita nižší dávka levodopy a je redukován výskyt nežádoucích účinků jako nauzea.
Při inhibici dekarboxylázy inhibitorem DCC se COMT stává hlavní metabolickou cestou katalyzující konverzi levodopy na 3- O- methyldopu (3- OMD;), potenciálně škodlivý metabolit levodopy.
Entakapon je reversibilní, specifický a zejména periferně účinný inhibitor COMT určený k souběžnému podání s levodopou.
Entakapon zpomaluje clearance levodopy z krevního oběhu, což vede ke zvýšení plochy pod křivkou (area under the curve, AUC) ve farmakokinetickém profilu levodopy.
Klinická odpověď na každou dávku levodopy je pak následně zvýšena a prodloužena.
Důkaz terapeutického efektu Staleva je založen dvou dvojitě slepých studiích fáze III, ve kterých 376 pacientů s Parkinsonovou nemocí s end- of- dose hybnými fluktuacemi užívalo entakapon nebo placebo s jednotlivou dávkou levodopy/ inhibitoru DCC.
Pacienty byl do deníku zaznamenáván denní ON - periody s nebo bez entakaponu.
V první studii entakapon zvýšil průměrnou ON- periodu proti počátku o 1 h 20 min (CI 95% 45 min, 1 h 56 min).
To korespondovalo s 8, 3% proporčním zvýšením denní ON - periody.
Tomu odpovídal pokles denní MFF- periody o 24% ve skupině s entakaponem a 0% v placebové skupině.
Ve druhé studii byl průměrný podíl ON- periody zvýšen o 4, 5% (CI 95% 0, 93%, 7, 97%) proti počátku.
To se projevilo v průměrném zvýšení denní ON- periody o 35 min.
Tomu odpovídal pokles denní MFF- periody o 18% u entakaponu a o 5% u placeba.
Protože je efekt tablet Staleva rovnocenný účinku tablet entakaponu 200 mg podávaných současně s komerčně dostupnými přípravky karbidopy/ levodopy se standardním uvolňováním v odpovídajících dávkách, jsou tyto výsledky aplikovatelné také k popisu účinku Staleva.
9 5. 2 Farmakokinetické vlastnosti
Všeobecná charakteristika aktivních látek
Existují značné inter - a intraindividuální rozdíly v absorpci levodopy, karbidopy a entakaponu.
Jak levodopa tak entakapon jsou rychle vstřebávány a eliminovány.
Karbidopa je ve srovnání s levodopou absorbována a eliminována o něco pomaleji.
Biologická dostupnost levodopy, pokud je podána odděleně od obou zbývajících látek, je 15 – 33%, u karbidopy 40 – 70% a u entakaponu 35% po 200 mg perorální dávce.
Potrava bohatá na velké neutrální aminokyseliny může zpozdit a redukovat absorpci levodopy.
Jídlo významně neovlivňuje absorpci entakaponu.
Distribuční objem jak levodopy (Vd 0, 36 – 1, 6 l/ kg), tak entakaponu (Vdss 0, 27 l/ kg) je mírně menší, data pro karbidopu nejsou dostupná.
Levodopa je vázána na plazmatické proteiny pouze v menším rozsahu okolo 10- 30% a karbidopa je vázána přibližně v 36%, zatímco entakapon je značně vázán na plasmatické proteiny (okolo 98%), zvláště na sérový albumin.
V terapeutických koncentracích entakapon nevytěsňuje jiné, výrazně se vážící aktivní látky (např. warfarin, kyselina salicylová, fenylbutazon nebo diazepam), a není ani významnou měrou vytěsňován kteroukoliv z těchto látek v terapeutických nebo vyšších koncentracích.
Levodopa je významně metabolizována na různé metabolity, přičemž dekarboxylace dopa dekarboxylázou (DDC) a O- methylace catechol- O- methyltransferázou (COMT) jsou nejdůležitějšími cestami.
Karbidopa je metabolizována na dva hlavní metabolity, které jsou vylučovány močí jako glukuronidy a nekonjugované složky.
Nezměněná karbidopa představuje 30% z celkové urinární exkrece.
Entakapon je před vyloučením močí (10 – 20%) a žlučí/ stolicí (80 – 90%) téměř úplně metabolizován.
Hlavní metabolickou cestou je glukuronidace entakaponu a jeho aktivní metabolit, cis - izomer, představuje přibližně 5% celkového plasmatického množství.
Celková clearance levodopy je v rozmezí 0, 55 – 1, 38 l/ kg/ h a entakaponu v rozmezí 0, 70 l/ kg/ h.
Eliminační poločas (t1/ 2) levodopy je 0, 6 – 1, 3 hodiny, karbidopy 2 - 3 hodiny a entakaponu 0, 4 – 0, 7 hodiny, pokud jsou podány odděleně.
V důsledku krátkých eliminačních poločasů se neobjevuje při opakovaném podání skutečná akumulace.
Údaje z in vitro studií využívající lidské jaterní mikrozomální preparáty naznačují, že entakapon inhibuje cytochrom P450 2C9 (IC50 ~ 4 µM).
Entakapon vykazuje malou nebo žádnou inhibici dalších typů izoenzymů P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A a CYP2C19), viz bod 4. 5.
Charakteristika u pacientů
Při podání bez karbidopy a entakaponu je absorpce levodopy u starších pacientů větší a eliminace pomalejší než u mladých osob.
Při kombinaci karbidopy s levodopou je však absorpce levodopy srovnatelná mezi staršími a mladými osobami, ale AUC je přesto 1, 5 krát vyšší u starších pacientů v důsledku snížené aktivity DCC a nižší clearance v souvislosti s věkem.
Neexistují významné rozdíly AUC karbidopy nebo entakaponu mezi mladšími a (45 – 64 let) a staršími osobami (65 – 70 let).
Biologická dostupnost levodopy je významně vyšší u žen než u mužů.
Ve farmakokinetických studiích se Stalevem je biologická dostupnost levodopy vyšší u žen než u mužů, zejména v důsledku rozdílu tělesné hmotnosti, naproti tomu nejsou mezi pohlavími rozdíly u karbidopy a entakaponu.
10 Jaterní poškození:
Metabolismus entakaponu je pomalejší u pacientů s lehkým a středně těžkým poškozením jater (Child- Pugh třídy A a B), což vede ke zvýšení plasmatických koncentrací entakaponu v absorpční i eliminační fázi.
Nejsou hlášeny detailní farmakokinetické studie s karbidopou a levodopou u pacientů s jaterním poškozením, nicméně u pacientů s lehkým a středním poškozením jater by Stalevo mělo být podáváno s obezřetností.
Poškození ledvin neovlivňuje farmakokinetiku entakaponu.
Nejsou hlášeny žádné podrobné studie o farmakokinetice levodopy a karbidopy u pacientů s poškozením ledvin.
(viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje založené na konvenčních bezpečnostních studiích, opakované dávkové toxicitě, genotoxicitě a kancerogenním potenciálu levodopy, karbidopy a entakaponu, pokud byly testovány samostatně nebo v kombinacích, neodhalily žádná zvláštní nebezpečí.
Ve studiích opakované dávkové toxicity entakaponu byla pozorována anémie, nejpravděpodobněji v důsledku schopnosti entakaponu tvořit cheláty s železem.
Ve vztahu k reprodukční toxicitě entakaponu byla pozorována snížena fetální hmotnost a lehce zpožděný vývoj kostí u králíků léčených systémovou expozicí hladinám v terapeutickém rozmezí.
Jak levodopa, tak kombinace karbidopy a levodopy způsobily u králíků viscerální a skeletální malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl kroskarmelózy Magnesium- stearát Kukuřičný škrob Manitol (E- 421) Povidon (E1201)
Potah:
Glycerol (85 procent) (E- 422) Hypromelóza Magnesium- stearát Polysorbát 80 Červený oxid železitý (E- 172) Sacharóza Oxid titaničitý (E- 171) Žlutý oxid železitý (E- 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
11 HDPE lahvička s PP – uzávěrem s dětskou pojistkou
Velikost balení:
10, 30, 100, 130, 175 a 250 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 260/ 001- 004 EU/ 1/ 03/ 260/ 013 EU/ 1/ 03/ 260/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. října 2003 Datum prodloužení registrace:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
12 1.
NÁZEV PŘÍPRAVKU
Stalevo 100 mg / 25 mg / 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Levodopum 100 mg, carbidopum 25 mg, entacaponum 200 mg v jedné tabletě
Pomocná látka:
1, 6 mg sacharózy v jedné tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Hnědavě - nebo našedle- červené, oválné, nerýhované potahované tablety na jedné straně označené 'LCE 100'.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Stalevo je určeno k léčbě dospělých pacientů s Parkinsonovou nemocí a end- of- dose hybnými fluktuacemi, které nebylo možno stabilizovat léčbou levodopa/ inhibitory dopa dekarboxylázy (DDC).
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně, s jídlem nebo bez jídla (viz bod 5. 2).
Jedna tableta obsahuje jednu léčebnou dávku a musí být podána vcelku.
Optimální denní dávkování musí být u každého pacienta určeno pečlivou titrací levodopy.
Denní dávka by měla být přednostně přizpůsobena použití jedné tablety jedné ze čtyř možných lékových sil (50 mg/ 12, 5/ 200 mg, 100/ 25/ 200 mg, 150/ 37, 5/ 200 mg nebo 200 mg/ 50 mg/ 200 mg levodopa/ karbidopa/ entakapon).
Pacient by měl být poučen, aby podávanou dávku užíval vždy pouze v jedné tabletě Staleva.
Pacienti, kteří užívají méně než 70- 100 mg karbidopy denně s větší pravděpodobností pocítí nauzeu a zvracení.
Ačkoliv jsou zkušenosti s celkovou denní dávkou vyšší než 200 mg karbidopy omezené, maximální doporučená denní dávka entakaponu je 2000 mg, a proto je maximální denní dávka 10 tablet denně pro lékové síly Staleva 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg nebo 150 mg/ 37, 5 mg/ 200 mg.
Deset tablet Staleva 150 mg/ 37, 5 mg/ 200 mg odpovídá 375 mg karbidopy denně.
Podle této denní dávky karbidopy je maximální doporučená dávka Staleva 200 mg/ 50 mg/ 200 mg 7 tablet denně.
Stalevo by mělo být obvykle užíváno u pacientů, kteří jsou současně léčeni odpovídajícími dávkami levodopy se standardním uvolňováním/ DDC a entakaponem.
Jak převést pacienty užívající přípravky levodopa/ inhibitory DDC (karbidopa nebo benserazid) a tablety s entakaponem na Stalevo
a.
Pacienti, kteří jsou v současné době léčeni entakaponem a levodopou se standardním uvolňováním/ karbidopou v dávkách ekvivalentních silám tablet Staleva, mohou být přímo převedeni na odpovídající tablety Staleva.
13 entakaponu.
b.
Pokud se Stalevem začínají léčit pacienti doposud léčení entakaponem a levodopou/ karbidopou v dávkách, které neodpovídají tabletám Staleva 100 mg/ 25 mg/ 200 mg (nebo 50 mg/ 12, 5 mg/ 200 mg nebo 150 mg/ 37, 5 mg/ 200 mg nebo 200 mg/ 50 mg/ 200 mg), dávkování Staleva by mělo být pečlivě vytitrováno podle optimální klinické odpovědi.
Na počátku by Stalevo mělo být nastaveno tak, aby odpovídalo co nejvíce doposud užívané celkové denní dávce levodopy.
c.
Pokud se začíná se Stalevem u pacientů, kteří jsou doposud léčeni entakaponem a levodopou / benserazidem se standardním uvolňováním, ukončete dávkování levodopy/ benserazidu předchozí noc a následující ráno začněte se Stalevem.
Začněte s dávkováním Staleva, které zajistí stejnou nebo lehce vyšší (5- 10%) dávku levodopy.
Jak převést na Stalevo pacienty, kteří doposud nejsou léčeni entakaponem
Počáteční podávání Staleva může být zváženo v odpovídajících dávkách k současné léčbě některých pacientů s Parkinsonovou nemocí a end- of- dose fluktuacemi, kteří nejsou stabilizováni na současné léčbě levodopou se standardním uvolňováním/ inhibitorem DDC.
Nicméně se přímý přechod z levodopy/ inhibitoru DDC na Stalevo nedoporučuje u pacientů, kteří mají dyskinezy nebo jejichž denní dávka levodopy převyšuje 800 mg.
U těchto pacientů je vhodné začít léčbu entakaponem jako oddělenou léčbu (entakapon v tabletách) a před přechodem na Stalevo nastavit dávku levodopy, pokud je to nutné.
Entakapon posilují účinek levodopy.
Proto může být nutné v průběhu prvních dní až týdnů po zahájení léčby Stalevem snížit dávkování levodopy o 10- 30%, zvláště u pacientů s dyskinezami.
Denní dávka levodopy může být podle klinického stavu pacienta redukována prodloužením dávkovacích intervalů a/ nebo snížením množství levodopy v dávce.
Nastavení dávky v průběhu léčby
Pokud je potřeba více levodopy, měla by být v rámci dávkovacích doporučení zvážena zvýšená frekvence dávek a/ nebo použití alternativní síly Staleva.
Pokud je potřeba méně levodopy, měla by být celková dávka Staleva redukována buď sníženou frekvencí podávání prodloužením času mezi dávkami nebo snížením síly podávaného Staleva.
Pokud jsou jiné přípravky levodopy současně užívány s tabletami Staleva, mělo by být dodržováno maximální doporučené dávkování.
Pokud je ukončena léčba Stalevem (levodopa/ karbidopa/ entakapon) a pacient je převeden na léčbu levodopa / inhibitor DDC bez entakaponu, je nutné upravit dávkování dalších antiparkinsonské léčby, zvláště levodopy, aby byla dosažena dostatečná kontrola parkinsonských symptomů.
Děti a dospívající:
Použití Staleva se nedoporučuje u dětí mladších 18 let kvůli chybějícím údajům o bezpečnosti a účinnosti.
U starších pacientů není vyžadována žádná úprava dávkování.
U pacientů s mírným až středně těžkým poškozením jater je doporučeno opatrné podávání Staleva.
Může být nutná redukce dávky (viz bod 5. 2).
Při závažném poškození jater viz bod 4. 3.
Poškození ledvin neovlivňuje farmakokinetiku entakaponu.
Nebyly hlášeny žádné konkrétní studie o farmakokinetice levodopy a karbidopy u pacientů s renální insuficiencí, a proto by mělo být Stalevo podáváno s opatrností pacientů s těžkým renálním poškozením, včetně těch, kteří jsou léčeni dialýzou (viz bod 5. 2).
14 4. 3 Kontraindikace
- Hypersenzitivita na léčivé látky nebo některou z pomocných látek.
- Těžké poškození jater.
- Glaukom úzkého úhlu.
- Feochromocytom.
- Současné užívání Staleva s neselektivními inhibitory monoaminooxidázy (MAO- A a MAO- B),
(např. fenelzin, tranylcypromin).
- Současné užívání selektivních inhibitorů MAO- A a MAO- B (viz bod 4. 5).
- Neuroleptický maligní syndrom (NMS) a/ nebo netraumatická rhabdomyolýza v anamnéze.
4. 4 Zvláštní upozornění a opatření pro použití
- Stalevo není doporučeno k léčbě lékově indukovaných extrapyramidových reakcí
- Léčba Stalevem by měla být podávána s opatrností pacientům s těžkým kardiovaskulárním nebo
plicním onemocněním, bronchiálním astmatem, renálním nebo endokrinním onemocněním nebo v případě vředové choroby nebo křečí v anamnéze.
- Pacientům s anamnézou infarktu myokardu, kteří mají residuální atriální, nodální nebo
ventrikulární arytmie, by měly být sledovány kardiální funkce a věnována zvláštní péče v průběhu počátečního nastavování dávky.
- Všichni pacienti léčení Stalevem by měli být pečlivě sledováni s ohledem na rozvoj duševních
změn, depresí se suicidálními tendencemi a jiných závažných antisociálních poruch chování.
Psychotičtí pacienti nebo pacienti s psychózou v anamnéze by měli být léčeni s opatrností.
- Současné podávání antipsychotik schopných blokovat dopaminový receptor, zvláště antagonistů
receptoru D2, by mělo být prováděno s opatrností a pacient by měl být pečlivě sledován s ohledem na možnou ztrátu antiparkinsonského účinku nebo zhoršení parkinsonských symptomů.
- Pacienti s chronickým glaukomem širokého úhlu mohou být léčeni Stalevem s opatrností za
předpokladu, že je dobře regulován nitrooční tlak a pacient je pečlivě sledován s ohledem na možné změny nitroočního tlaku.
- Stalevo může vyvolat ortostatickou hypotenzi.
Proto by Stalevo mělo být podáváno s opatrností
pacientům, kteří užívají jiné léčivé přípravky, které mohou způsobit ortostatickou hypotenzi.
- Entakapon ve spojení s levodopou byl u pacientů s Parkinsonovou nemocí spojován se
somnolencí a epizodami náhlého usnutí, a proto je třeba dbát zvláštní opatrnosti při řízení nebo obsluze strojů (viz bod 4. 7).
- U pacientů užívajících entakapon a dopaminové agonisty (jako např. bromokriptin), selegilin
nebo amantadin byly v klinických studiích častější nežádoucí dopaminergní účinky jako dyskineze ve srovnání s těmi, kteří s touto kombinací užívali placebo.
Dávky dalších antiparkinsonik může být potřeba upravit, pokud jde o substituci Stalevem u pacientů, kteří dosud nejsou léčeni entakaponem.
- U pacientů s Parkinsonovou nemocí byla vzácně pozorována rhabdomyolýza při těžkých
dyskinezách nebo neuroleptický maligní syndrom (NMS).
Proto by měla být každá náhlá redukce nebo ukončení podávání levodopy pečlivě sledována, zvláště u pacientů, kteří současně užívají neuroleptika.
NMS, včetně rhabdomyolýzy a hypertermie, je charakterizován motorickými symptomy (rigidita, myoklonus, tremor), změnami duševního stavu (např. agitovanost, zmatenost, koma), hypertermií, autonomními poruchami (tachykardie, nestabilní krevní tlak) a zvýšenou hladinou sérové kreatinin- fosfokinázy.
Ve zvláštních případech mohou být patrné pouze některé z těchto symptomů a/ nebo nálezů.
Pro patřičné zvládnutí NMS je důležitá včasná diagnóza.
Po náhlém vysazení antiparkinsonik byl hlášen syndrom připomínající neuroleptický maligní syndrom, zahrnující svalovou rigiditu, zvýšení tělesné teploty, duševní změny a zvýšení sérové kreatinin- fosfokinázy.
Ani NMS ani rhabdomyolýza nebyla hlášena ve spojení s léčbou entakaponem v kontrolovaných klinických studiích, ve kterých bylo podávání entakaponu náhle ukončeno.
Pokud to bude nezbytné, měla by být
15 náhrada Staleva levodopou a inhibitorem DCC bez entakaponu či jiná dopaminergní léčba provedena pomalu, přičemž může být nezbytné zvýšení dávkování levodopy.
- Pokud je nutná celková anestézie, léčba Stalevem může pokračovat, dokud je pacientovi
umožněno přijímat tekutiny a léčivé přípravky perorálně.
Pokud musí být terapie přechodně ukončena, léčba Stalevem může být obnovena ve stejných dávkách jako dříve, jakmile bude možné přijímat perorálně léčivé přípravky.
- Při dlouhodobé léčbě Stalevem se doporučuje pravidelné hodnocení jaterních,
hematopoetických, kardiovaskulárních a renálních funkcí.
- U pacientů s průjmem se doporučuje sledování tělesné hmotnosti, aby se předešlo možnému
nadměrnému úbytku tělesné hmotnosti.
- U pacientů trpících Parkinsonovou nemocí, léčených agonisty dopaminu a jinými
dopaminergními léčbami, jako je například Stalevo, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita.
- U pacientů s progresivní anorexií, astenií a úbytkem hmotnosti v relativně krátké době je nutno
zvážit všeobecné lékařské vyšetření včetně funkce jater.
- Stalevo obsahuje sacharózu, a proto by tento přípravek neměli užívat pacienti se vzácnými
dědičnými poruchami intolerance fruktózy, malabsorpce glukózy- galaktózy nebo nedostatečnosti sacharázy- izomaltázy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud nebyly zaznamenány žádné známky interakce, které by vylučovaly současné užívání běžných antiparkinsonik spolu s léčbou Stalevem.
Entakapon ve vysokých dávkách může ovlivnit absorpci karbidopy.
Nicméně u doporučených léčebných schémat (200 mg entakaponu až 10 krát denně) nebyly pozorovány žádné interakce s karbidopou.
Interakce mezi entakaponem a selegilinem byly zkoumány ve studiích s opakovanými dávkami u pacientů s Parkinsonovou nemocí léčených levodopou/ inhibitorem DCC a nebyly pozorovány žádné interakce.
Denní dávka selegilinu užívaného spolu se Stalevem by neměla přesáhnout 10 mg.
Pozornost by měla být věnována, pokud je některá z následujících léčivých látek podávána spolu s levodopou.
Pokud je k léčbě přidána levodopa, může se u pacientů, kteří již užívají antihypertenziva, objevit ortostatická hypotenze.
To může vyžadovat úpravu dávky antihypertenziva.
Vzácně byly při současném užívání tricyklických antidepresiv a levodopy/ karbidopy hlášeny reakce zahrnující hypertenzi a dyskinezy.
Interakce mezi entakaponem a imipraminem a mezi entakaponem a moklobemidem byly studovány na zdravých dobrovolnících ve studiích s jednotlivými dávkami.
Nebyly pozorovány žádné farmakodynamické interakce.
Signifikantní počet pacientů s Parkinsonovou nemocí byl léčen kombinací levodopy, karbidopy a entakaponu spolu s několika různými léčivými látkami, jako inhibitory MAO- A, tricyklická antidepresiva, inhibitory zpětného vychytávání noradrenalinu jako desipramin, maprotilin a venlafaxin léčivými přípravky, které jsou metabolizovány prostřednictvím COMT (např. sloučeniny se strukturou katecholu, paroxetin).
Nebyly pozorovány žádné farmakodynamické interakce.
Nicméně pozornost by měla být věnována, pokud jsou tyto léčivé přípravky užívány současně se Stalevem (viz body 4. 3 a 4. 4).
Antagonisté dopaminového receptoru (např. některá antipsychotika a antiemetika), fenytoin a papaverin mohou redukovat léčebný efekt levodopy.
Pacienti užívající tyto léčivé látky spolu se Stalevem by měli být pečlivě sledováni s ohledem na možnou ztrátu terapeutické odpovědi.
S ohledem na afinitu entakaponu k cytochromu P450 2C9 in vitro (viz bod 5. 2), může Stalevo potenciálně interferovat s léčivými látkami, jako například S- warfarin, jejichž metabolismus je závislý na tomto izoenzymu.
Entakapon nicméně neovlivňoval ve studiích na zdravých dobrovolnících plasmatické hladiny S- warfarinu, zatímco AUC R- warfarinu se zvýšila v průměru o 18% [CI90 11 - 26%].
Hodnoty INR se zvýšily v průměru o 13% [CI90 6- 19%].
Proto se při počátku léčby Stalevem u pacientů užívajících warfarin doporučuje kontrola INR.
Protože je levodopa konkuruje s určitými aminokyselinami, může být absorpce Staleva porušena u některých pacientů s dietou s vysokým obsahem proteinů.
Levodopa a entakapon mohou v trávícím traktu utvářet cheláty s železem.
Proto by Stalevo a přípravky obsahující železo měly být užívány v odstupu alespoň 2- 3 hodin (viz bod 4. 8).
Údaje in vitro:
Entakapon se váže na vazebné místo II lidského albuminu, které také váže některé další léčivé přípravky, včetně diazepamu a ibuprofenu.
Na základě in vitro studií se neočekává signifikantní posun terapeutických koncentrací těchto léčivých přípravků.
Proto dosud nebyly žádné zmínky o podobných interakcích popsány.
4. 6 Těhotenství a kojení
Neexistují dostatečné údaje o užívání kombinace levodopy/ karbidopy/ entakaponu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu jednotlivých složek (viz bod 5. 3).
Možné riziko u lidí není známo.
Stalevo by nemělo být užíváno v průběhu těhotenství, pokud výhody z této léčby plynoucí pro matku nepřevažují nad možnými riziky pro plod.
Levodopa je vylučována do mateřského mléka.
Je prokázáno, že v průběhu léčby levodopou je potlačena laktace.
Karbidopa a entakapon byly u zvířat vylučovány do mateřského mléka, ale není známo, zda jsou vylučovány do lidského mateřského mléka.
Bezpečnost levodopy, karbidopy nebo entakaponu u kojenců není známa.
Ženy by v průběhu léčby Stalevem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stalevo může mít velký vliv na schopnost řídit a obsluhovat stroje.
Levodopa, karbidopa a entakapon mohou společně způsobit závratě a symptomatickou ortostatickou hypotenzi.
Proto by se při řízení nebo obsluze stojů mělo dbát zvláštní opatrnosti.
Pacienti, u kterých se při léčbě Stalevem vyskytuje somnolence a/ nebo epizody náhlého usínání, musí být poučeni, aby se do vymizení těchto opakovaných epizod vyhnuli řízení a vykonávání aktivit, při kterých by jim nebo ostatním jejich snížená pozornost mohla přivodit těžký úraz nebo smrt (např. obsluha strojů), (viz také bod 4. 4).
4. 8 Nežádoucí účinky
Následující bod popisuje nežádoucí účinky zaznamenané při použití levodopy/ karbidopy a při použití entakaponu v kombinaci s levodopou / inhibitorem DCC.
Levodopa/ karbidopa
Nežádoucí účinky, které se často objevují v souvislosti s levodopou/ karbidopou, jsou následkem centrální neurofarmakologické aktivity dopaminu.
Tyto reakce mohou obvykle být zmírněny redukcí dávky levodopy.
Nejčastějšími nežádoucími účinky jsou dyskinezy, zahrnující choreatické, dystonické a další mimovolní pohyby.
Svalové záškuby a blefarospasmus mohou být považovány za časné příznaky, které je třeba zvažovat při redukci dávky levodopy.
Nauzea, rovněž se vztahující k centrální dopaminergní aktivitě, je běžným nežádoucím účinkem levodopy/ karbidopy.
Další nežádoucí účinky spojené s léčbou levodopou/ karbidopou jsou mentální změny, včetně paranoidních představ a psychotických epizod; deprese s nebo bez rozvoje suicidálních tendencí; a kognitivní dysfunkce.
Přidání entakaponu k léčbě levodopou / inhibitorem DCC (karbidopa nebo benserazid), jako např. zahájení léčby Stalevem u pacientů dosud neléčených entakaponem, může některé z těchto psychických změn zhoršit.
17 Méně častými nežádoucími účinky léčby levodopou/ karbidopou jsou nepravidelný srdeční rytmus a/ nebo palpitace, epizody ortostatické hypotenze, bradykinetické epizody („ on- off “ fenomén), anorexie, zvracení, závratě a somnolence.
V souvislosti s léčbou levodopou/ karbidopou se vzácně objevilo krvácení do trávícího traktu, rozvoj duodenálního vředu, hypertenze, flebitidy, leukopenie, hemolytická a nehemolytická anemie, trombocytopenie, agranulocytóza, bolest na hrudi, dušnost a parestézie.
Ve spojení s levodopou/ karbidopou se vzácně objevily konvulze, nicméně kauzální vztah k léčbě levodopou/ karbidopou nebyl prokázán.
U pacientů trpících Parkinsonovou nemocí, léčených agonisty dopaminu a jinými dopaminergními léčivy, jako je například Stalevo, zvláště ve vysokých dávkách, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita jako význačné příznaky, které byly obecně reverzibilní po snížení dávky nebo přerušení léčby.
Dalšími nežádoucími účinky, které byly hlášeny ve spojení s levodopou a mohou být proto i potenciálními nežádoucími účinky Staleva, jsou:
Ataxie, poruchy citlivosti, zvýšený třes rukou, svalové záškuby, svalové křeče, trismus, aktivace latentního Hornerova syndromu.
Rovněž pády a poruchy chůze jsou možnými nežádoucími účinky.
Diplopie, rozmazané vidění, mydriáza, okulogyrické krize.
Sucho v ústech, pocit hořkosti v ústech, sialorea, dysfagie, bruxismus, škytavka, bolest břicha a břišní obtíže, zácpa, průjem, flatulence, pocit pálení na jazyku.
Retence moči, močová inkontinence, tmavá moč, priapismus.
Zrudnutí kůže, zvýšené pocení, tmavý pot, exantém, ztráta vlasů.
Nárůst nebo pokles hmotnosti, otoky.
Zmatenost, nespavost, noční můry, halucinace, deziluze, agitovanost, anxieta, euforie.
Slabost, mdloba, únava, bolesti hlavy, chrapot, nevolnost, návaly horka, podrážděnost, bizardní dýchání, neuroleptický maligní syndrom, maligní melanom.
Entakapon
Nejčastější nežádoucí účinky entakaponu souvisejí se zvýšenou dopaminergní aktivitou a objevují se nejčastěji na počátku léčby.
Redukce dávkování levodopy zmírňuje závažnost a četnost těchto reakcí.
Další důležitou skupinou nežádoucích reakcí jsou gastrointestinální symptomy včetně nauzey, zvracení, bolestí břicha, zácpy a průjmu.
Barva moči po entakaponu může být červeně hnědá, což je neškodný jev.
Následující nežádoucí účinky vyjmenované v Tabulce 1. byly nashromážděny jak z klinických studií s entakaponem, tak po uvedení entakaponu na trh ke kombinovanému použití entakaponu s levodopou/ inhibitorem DCC.
Poruchy nervového systému Velmi časté:
Časté:
Dyskineza, zhoršení parkinsonismu Závratě, dystonie, hyperkinese
18
Gastrointestinální poruchy Velmi časté:
Časté:
Velmi vzácné:
Není známo:
Nausea Průjem, bolesti břicha, sucho v ústech, zácpa, zvracení Anorexie Kolitida
Poruchy ledvin a močového systému Velmi časté:
Změna barvy moči
Poruchy kůže a podkoží Vzácné:
Velmi vzácné:
Erytematózní nebo makulopapulózní exantém Kopřivka
Celková poškození a poškození v místě podání Časté:
Únava, zvýšené pocení, pády
Abnormální jaterní testy
Hepatitida s převážně cholestatickými rysy (viz bod 4. 4)
Psychiatrické poruchy Časté:
Nespavost, halucinace, zmatenost, noční děsy, agitovanost
* Nežádoucí účinky jsou řazeny podle četnosti výskytu, od nejčetnějších, s použitím následující škály:
Velmi časté (≥1/ 10), časté (1≥100 až < 1/ 10), méně časté (1≥1000 až < 1/ 100), vzácné (1≥10 000 až < 1/ 1000), velmi vzácné (< 1/ 10 000), není známo (nelze odhadnout z dostupných údajů, protože nelze odvodit žádný platný odhad z klinických hodnocení nebo epidemiologických studií).
Entakapon ve spojení s levodopou byl spojován s výskytem ojedinělých případů výrazné denní somnolence a epizodami náhlého usínání.
Byly hlášeny izolované případy NMS po náhlém snížení dávky nebo vysazení entakaponu a dalších dopaminergních léčivých látek.
Byly hlášeny izolované případy rabdomyolýzy.
Laboratorní testy:
Následující laboratorní abnormity byly hlášeny při léčbě levodopou/ karbidopou a měly by proto být brány na vědomí při léčbě Stalevem:
Při podávání levodopy/ karbidopy jsou obvykle nižší hladiny urey, dusíku, kreatininu, a kyseliny močové než při podávání levodopy samotné.
Přechodné odchylky zahrnují zvýšené hodnoty urey v séru, AST (SGOT), ALT (SGPT), LDH, bilirubinu a alkalické fosfatázy.
Byl zaznamenán pokles hemoglobinu, hematokritu, vyšší glykémie a leukocytóza, bakteriurie a hematurie.
Pozitivní Coombsův test byl hlášen jak v případě levodopy/ karbidopy tak levodopy samotné, ale hemolytická anémie je extrémně vzácná.
19 Levodopa/ karbidopa může vyvolat falešnou pozitivitu močových ketolátek, pokud je použit diagnostický proužek; tato reakce se nemění povařením vzorku moči.
Použití metody s glukózovou oxidázou může poskytnout falešně negativní výsledek glykosurie.
4. 9 Předávkování
10 000 mg, resp.
Mezi akutní příznaky a známky v těchto případech patří agitovanost, stav zmatenosti, kóma, bradykardie, ventrikulární tachykardie, Cheyneovo- Stokesovo dýchání, změna barvy pokožky, jazyka a spojivek, a chromaturie.
Zvládnutí akutního předávkování při léčbě Stalevem je podobné, jako při akutním předávkování levodopou.
Pyridoxin však není účinný pro zrušení působení Staleva.
Doporučuje se hospitalizace a celková podpůrná opatření by měla být použita spolu s neprodlenou laváží žaludku a opakovaným podáním živočišného uhlí po celou dobu.
To může uspíšit vyloučení entakaponu zvláště snížením jeho absorpce/ reabsorpce z GIT.
Měly by pečlivě být sledovány respirační, oběhové a renální funkce.
Měla by být započata monitorace EKG a pacient pečlivě sledován pro možný rozvoj arytmií.
Pokud je potřeba, měla by být podána vhodná antiarytmická terapie.
V úvahu by také měla být vzata možnost, že pacient užil spolu se Stalevem ještě další léčivé látky.
Význam dialýzy při léčbě předávkování není znám.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: dopa a její deriváty, Kód ATC:
N04BA03
Podle současných znalostí jsou symptomy Parkinsonovy nemoci spojeny s deplecí dopaminu v corpus striatum.
Dopamin nepřestupuje hematoencefalickou bariéru.
Levodopa, prekurzor dopaminu, hematoencefalickou bariéru přestupuje a zmírňuje příznaky nemoci.
Pouze malá část podané dávky levodopy, pokud je podána bez inhibitorů metabolických enzymů, dosahuje centrálního nervového systému, protože je extenzivně metabolizována na periferii.
Karbidopa a benserazid jsou periferní inhibitory DCC, které redukují periferní metabolismus levodopy a proto je více levodopy dostupno mozku.
Pokud je redukována dekarboxylace levodopy současným podáním inhibitoru DCC, může být použita nižší dávka levodopy a je redukován výskyt nežádoucích účinků jako nauzea.
Při inhibici dekarboxylázy inhibitorem DCC se COMT stává hlavní metabolickou cestou katalyzující konverzi levodopy na 3- O- methyldopu (3- OMD;), potenciálně škodlivý metabolit levodopy.
Entakapon je reversibilní, specifický a zejména periferně účinný inhibitor COMT určený k souběžnému podání s levodopou.
Entakapon zpomaluje clearance levodopy z krevního oběhu, což vede ke zvýšení plochy pod křivkou (area under the curve, AUC) ve farmakokinetickém profilu levodopy.
Klinická odpověď na každou dávku levodopy je pak následně zvýšena a prodloužena.
Důkaz terapeutického efektu Staleva je založen dvou dvojitě slepých studiích fáze III, ve kterých 376 pacientů s Parkinsonovou nemocí s end- of- dose hybnými fluktuacemi užívalo entakapon nebo placebo s jednotlivou dávkou levodopy/ inhibitoru DCC.
Pacienty byl do deníku zaznamenáván denní ON - periody s nebo bez entakaponu.
V první studii entakapon zvýšil průměrnou ON- periodu proti počátku o 1 h 20 min (CI 95% 45 min, 1 h 56 min).
To korespondovalo s 8, 3% proporčním zvýšením denní ON - periody.
Tomu odpovídal pokles denní MFF- periody o 24% ve skupině s entakaponem a 0% v placebové skupině.
Ve druhé studii byl průměrný podíl ON- periody zvýšen o 4, 5% (CI 95% 0, 93%, 7, 97%) proti počátku.
To se projevilo v průměrném zvýšení denní ON- periody o 35 min.
Tomu odpovídal pokles denní MFF- periody o 18% u entakaponu a o 5% u placeba.
Protože je efekt tablet Staleva rovnocenný účinku tablet entakaponu 200 mg podávaných současně s komerčně dostupnými přípravky karbidopy/ levodopy se standardním uvolňováním v odpovídajících dávkách, jsou tyto výsledky aplikovatelné také k popisu účinku Staleva.
20 5. 2 Farmakokinetické vlastnosti
Všeobecná charakteristika aktivních látek
Existují značné inter - a intraindividuální rozdíly v absorpci levodopy, karbidopy a entakaponu.
Jak levodopa tak entakapon jsou rychle vstřebávány a eliminovány.
Karbidopa je ve srovnání s levodopou absorbována a eliminována o něco pomaleji.
Biologická dostupnost levodopy, pokud je podána odděleně od obou zbývajících látek, je 15 – 33%, u karbidopy 40 – 70% a u entakaponu 35% po 200 mg perorální dávce.
Potrava bohatá na velké neutrální aminokyseliny může zpozdit a redukovat absorpci levodopy.
Jídlo významně neovlivňuje absorpci entakaponu.
Distribuční objem jak levodopy (Vd 0, 36 – 1, 6 l/ kg), tak entakaponu (Vdss 0, 27 l/ kg) je mírně menší, data pro karbidopu nejsou dostupná.
Levodopa je vázána na plazmatické proteiny pouze v menším rozsahu okolo 10- 30% a karbidopa je vázána přibližně v 36%, zatímco entakapon je značně vázán na plasmatické proteiny (okolo 98%), zvláště na sérový albumin.
V terapeutických koncentracích entakapon nevytěsňuje jiné, výrazně se vážící aktivní látky (např. warfarin, kyselina salicylová, fenylbutazon nebo diazepam), a není ani významnou měrou vytěsňován kteroukoliv z těchto látek v terapeutických nebo vyšších koncentracích.
Levodopa je významně metabolizována na různé metabolity, přičemž dekarboxylace dopa dekarboxylázou (DDC) a O- methylace catechol- O- methyltransferázou (COMT) jsou nejdůležitějšími cestami.
Karbidopa je metabolizována na dva hlavní metabolity, které jsou vylučovány močí jako glukuronidy a nekonjugované složky.
Nezměněná karbidopa představuje 30% z celkové urinární exkrece.
Entakapon je před vyloučením močí (10 – 20%) a žlučí/ stolicí (80 – 90%) téměř úplně metabolizován.
Hlavní metabolickou cestou je glukuronidace entakaponu a jeho aktivní metabolit, cis - izomer, představuje přibližně 5% celkového plasmatického množství.
Celková clearance levodopy je v rozmezí 0, 55 – 1, 38 l/ kg/ h a entakaponu v rozmezí 0, 70 l/ kg/ h.
Eliminační poločas (t1/ 2) levodopy je 0, 6 – 1, 3 hodiny, karbidopy 2 - 3 hodiny a entakaponu 0, 4 – 0, 7 hodiny, pokud jsou podány odděleně.
V důsledku krátkých eliminačních poločasů se neobjevuje při opakovaném podání skutečná akumulace.
Údaje z in vitro studií využívající lidské jaterní mikrozomální preparáty naznačují, že entakapon inhibuje cytochrom P450 2C9 (IC50 ~ 4 µM).
Entakapon vykazuje malou nebo žádnou inhibici dalších typů izoenzymů P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A a CYP2C19), viz bod 4. 5.
Charakteristika u pacientů
Při podání bez karbidopy a entakaponu je absorpce levodopy u starších pacientů větší a eliminace pomalejší než u mladých osob.
Při kombinaci karbidopy s levodopou je však absorpce levodopy srovnatelná mezi staršími a mladými osobami, ale AUC je přesto 1, 5 krát vyšší u starších pacientů v důsledku snížené aktivity DCC a nižší clearance v souvislosti s věkem.
Neexistují významné rozdíly AUC karbidopy nebo entakaponu mezi mladšími a (45 – 64 let) a staršími osobami (65 – 70 let).
Biologická dostupnost levodopy je významně vyšší u žen než u mužů.
Ve farmakokinetických studiích se Stalevem je biologická dostupnost levodopy vyšší u žen než u mužů, zejména v důsledku rozdílu tělesné hmotnosti, naproti tomu nejsou mezi pohlavími rozdíly u karbidopy a entakaponu.
21 Jaterní poškození:
Metabolismus entakaponu je pomalejší u pacientů s lehkým a středně těžkým poškozením jater (Child- Pugh třídy A a B), což vede ke zvýšení plasmatických koncentrací entakaponu v absorpční i eliminační fázi.
Nejsou hlášeny detailní farmakokinetické studie s karbidopou a levodopou u pacientů s jaterním poškozením, nicméně u pacientů s lehkým a středním poškozením jater by Stalevo mělo být podáváno s obezřetností.
Poškození ledvin neovlivňuje farmakokinetiku entakaponu.
Nejsou hlášeny žádné podrobné studie o farmakokinetice levodopy a karbidopy u pacientů s poškozením ledvin.
(viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje založené na konvenčních bezpečnostních studiích, opakované dávkové toxicitě, genotoxicitě a kancerogenním potenciálu levodopy, karbidopy a entakaponu, pokud byly testovány samostatně nebo v kombinacích, neodhalily žádná zvláštní nebezpečí.
Ve studiích opakované dávkové toxicity entakaponu byla pozorována anémie, nejpravděpodobněji v důsledku schopnosti entakaponu tvořit cheláty s železem.
Ve vztahu k reprodukční toxicitě entakaponu byla pozorována snížena fetální hmotnost a lehce zpožděný vývoj kostí u králíků léčených systémovou expozicí hladinám v terapeutickém rozmezí.
Jak levodopa, tak kombinace karbidopy a levodopy způsobily u králíků viscerální a skeletální malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl kroskarmelózy Magnesium- stearát Kukuřičný škrob Manitol (E421) Povidon (E1201)
Potah:
Glycerol (85 procent) (E422) Hypromelóza Magnesium- stearát Polysorbát 80 Červený oxid železitý (E172) Sacharóza Oxid titaničitý (E171) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
22 HDPE lahvička s PP - uzávěrem s dětskou pojistkou
Velikost balení:
10, 30, 100, 130, 175 a 250 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 260/ 005- 008 EU/ 1/ 03/ 260/ 014 EU/ 1/ 03/ 260/ 017
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. října 2003 Datum prodloužení registrace:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
23 1.
NÁZEV PŘÍPRAVKU
Stalevo 150 mg / 37, 5 mg / 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Levodopum 150 mg, carbidopum 37, 5 mg, entacaponum 200 mg v jedné tabletě
Pomocná látka:
1, 9 mg sacharózy v jedné tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Hnědavě - nebo našedle- červené, podlouhlé elipsovité tablety na jedné straně označené 'LCE 150'.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Stalevo je určeno k léčbě dospělých pacientů s Parkinsonovou nemocí a end- of- dose hybnými fluktuacemi, které nebylo možno stabilizovat léčbou levodopa/ inhibitory dopa dekarboxylázy (DDC).
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně, s jídlem nebo bez jídla (viz bod 5. 2).
Jedna tableta obsahuje jednu léčebnou dávku a musí být podána vcelku.
Optimální denní dávkování musí být u každého pacienta určeno pečlivou titrací levodopy.
Denní dávka by měla být přednostně přizpůsobena použití jedné tablety jedné ze čtyř možných lékových sil (50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, nebo 150 mg/ 37, 5 mg/ 200 mg nebo 200 mg/ 50 mg/ 200 mg levodopa/ karbidopa/ entakapon).
Pacient by měl být poučen, aby podávanou dávku užíval vždy pouze v jedné tabletě Staleva.
Pacienti, kteří užívají méně než 70- 100 mg karbidopy denně s větší pravděpodobností pocítí nauzeu a zvracení.
Ačkoliv jsou zkušenosti s celkovou denní dávkou vyšší než 200 mg karbidopy omezené, maximální doporučená denní dávka entakaponu je 2000 mg, a proto je maximální denní dávka 10 tablet denně pro lékové síly Staleva 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg nebo 150 mg/ 37, 5 mg/ 200 mg.
Deset tablet Staleva 150 mg/ 37, 5 mg/ 200 mg odpovidá 375 mg karbidopy denně.
Podle této denní dávky karbidopy je maximální doporučená dávka Staleva 200 mg/ 50 mg/ 200 mg 7 tablet denně.
Stalevo by mělo být obvykle užíváno u pacientů, kteří jsou současně léčeni odpovídajícími dávkami levodopy se standardním uvolňováním/ DDC a entakaponem.
Jak převést pacienty užívající přípravky levodopa/ inhibitory DDC (karbidopa nebo benserazid) a tablety s entakaponem na Stalevo
a.
Pacienti, kteří jsou v současné době léčeni entakaponem a levodopou se standardním uvolňováním/ karbidopou v dávkách ekvivalentních silám tablet Staleva, mohou být přímo převedeni na odpovídající tablety Staleva.
Například: pacient užívající jednu tabletu 150 mg/ 37, 5 mg levodopy/ karbidopy společně s jednou tabletou entakaponu 200 mg čtyřikrát denně může užívat jednu tabletu Staleva 150 mg/ 37, 5 mg/ 200 mg čtyřikrát denně namísto obvyklé dávky levodopy/ karbidopy a entakaponu.
24 b.
Pokud se začínají léčit Stalevem pacienti doposud léčení entakaponem a levodopou/ karbidopou v dávkách, které neodpovídají tabletám Staleva 150 mg/ 37, 5 mg/ 200 mg (nebo 50 mg/ 12, 5 mg/ 200 mg nebo 100 mg/ 25 mg/ 200 mg nebo 200 mg/ 50 mg/ 200 mg), dávkování Staleva by mělo být pečlivě vytitrováno podle optimální klinické odpovědi.
Na počátku by Stalevo mělo být nastaveno tak, aby odpovídalo co nejvíce doposud užívané celkové denní dávce levodopy.
c.
Pokud se začíná se Stalevem u pacientů, kteří jsou doposud léčeni entakaponem a levodopou / benserazidem se standardním uvolňováním, ukončete dávkování levodopy/ benserazidu předchozí noc a následující ráno začněte se Stalevem.
Začněte s dávkováním Staleva, které zajistí stejnou nebo lehce vyšší (5- 10%) dávku levodopy.
Jak převést na Stalevo pacienty, kteří doposud nejsou léčeni entakaponem
Počáteční podávání Staleva může být zváženo v odpovídajících dávkách k současné léčbě některých pacientů s Parkinsonovou nemocí a end- of- dose fluktuacemi, kteří nejsou stabilizováni na současné léčbě levodopou se standardním uvolňováním/ inhibitorem DDC.
Nicméně se přímý přechod z levodopy/ inhibitoru DDC na Stalevo nedoporučuje u pacientů, kteří mají dyskinezy nebo jejichž denní dávka levodopy převyšuje 800 mg.
U těchto pacientů je vhodné začít léčbu entakaponem jako oddělenou léčbu (entakapon v tabletách) a před přechodem na Stalevo nastavit dávku levodopy, pokud je to nutné.
Entakapon posilují účinek levodopy.
Proto může být nutné v průběhu prvních dní až týdnů po zahájení léčby Stalevem snížit dávkování levodopy o 10- 30%, zvláště u pacientů s dyskinezami.
Denní dávka levodopy může být podle klinického stavu pacienta redukována prodloužením dávkovacích intervalů a/ nebo snížením množství levodopy v dávce.
Nastavení dávky v průběhu léčby
Pokud je potřeba více levodopy, měla by být v rámci dávkovacích doporučení zvážena zvýšená frekvence dávek a/ nebo použití alternativní síly Staleva.
Pokud je potřeba méně levodopy, měla by být celková dávka Staleva redukována buď sníženou frekvencí podávání prodloužením času mezi dávkami nebo snížením síly podávaného Staleva.
Pokud jsou jiné přípravky levodopy současně užívány s tabletami Staleva, mělo by být dodržováno maximální doporučené dávkování.
Pokud je ukončena léčba Stalevem (levodopa/ karbidopa/ entakapon) a pacient je převeden na léčbu levodopa / inhibitor DDC bez entakaponu, je nutné upravit dávkování dalších antiparkinsonské léčby, zvláště levodopy, aby byla dosažena dostatečná kontrola parkinsonských symptomů.
Děti a dospívající:
Použití Staleva se nedoporučuje u dětí mladších 18 let kvůli chybějícím údajům o bezpečnosti a účinnosti.
U starších pacientů není vyžadována žádná úprava dávkování.
U pacientů s mírným až středně těžkým poškozením jater je doporučeno opatrné podávání Staleva.
Může být nutná redukce dávky (viz bod 5. 2).
Při závažném poškození jater viz bod 4. 3.
Poškození ledvinneovlivňuje farmakokinetiku entakaponu.
Nebyly hlášeny žádné konkrétní studie o farmakokinetice levodopy a karbidopy u pacientů s renální insuficiencí, a proto by mělo být Stalevo podáváno s opatrností pacientů s těžkým renálním poškozením, včetně těch, kteří jsou léčeni dialýzou (viz bod 5. 2).
25 4. 3 Kontraindikace
- Hypersenzitivita na léčivé látky nebo některou z pomocných látek.
- Těžké poškození jater.
- Glaukom úzkého úhlu.
- Feochromocytom.
- Současné užívání Staleva s neselektivními inhibitory monoaminooxidázy (MAO- A a MAO- B),
(např. fenelzin, tranylcypromin).
- Současné užívání selektivních inhibitorů MAO- A a MAO- B (viz bod 4. 5).
- Neuroleptický maligní syndrom (NMS) a/ nebo netraumatická rhabdomyolýza v anamnéze.
4. 4 Zvláštní upozornění a opatření pro použití
- Stalevo není doporučeno k léčbě lékově indukovaných extrapyramidových reakcí
- Léčba Stalevem by měla být podávána s opatrností pacientům s těžkým kardiovaskulárním nebo
plicním onemocněním, bronchiálním astmatem, renálním nebo endokrinním onemocněním nebo v případě vředové choroby nebo křečí v anamnéze.
- Pacientům s anamnézou infarktu myokardu, kteří mají residuální atriální, nodální nebo
ventrikulární arytmie, by měly být sledovány kardiální funkce a věnována zvláštní péče v průběhu počátečního nastavování dávky.
- Všichni pacienti léčení Stalevem by měli být pečlivě sledováni s ohledem na rozvoj duševních
změn, depresí se suicidálními tendencemi a jiných závažných antisociálních poruch chování.
Psychotičtí pacienti nebo pacienti s psychózou v anamnéze by měli být léčeni s opatrností.
- Současné podávání antipsychotik schopných blokovat dopaminový receptor, zvláště antagonistů
receptoru D2, by mělo být prováděno s opatrností a pacient by měl být pečlivě sledován s ohledem na možnou ztrátu antiparkinsonského účinku nebo zhoršení parkinsonských symptomů.
- Pacienti s chronickým glaukomem širokého úhlu mohou být léčeni Stalevem s opatrností za
předpokladu, že je dobře regulován nitrooční tlak a pacient je pečlivě sledován s ohledem na možné změny nitroočního tlaku.
- Stalevo může vyvolat ortostatickou hypotenzi.
Proto by Stalevo mělo být podáváno s opatrností
pacientům, kteří užívají jiné léčivé přípravky, které mohou způsobit ortostatickou hypotenzi.
- Entakapon ve spojení s levodopou byl u pacientů s Parkinsonovou nemocí spojován se
somnolencí a epizodami náhlého usnutí, a proto je třeba dbát zvláštní opatrnosti při řízení nebo obsluze strojů (viz bod 4. 7).
- U pacientů užívajících entakapon a dopaminové agonisty (jako např. bromokriptin), selegilin
nebo amantadin byly v klinických studiích častější nežádoucí dopaminergní účinky jako dyskineze ve srovnání s těmi, kteří s touto kombinací užívali placebo.
Dávky dalších antiparkinsonik může být potřeba upravit, pokud jde o substituci Stalevem u pacientů, kteří dosud nejsou léčeni entakaponem.
- U pacientů s Parkinsonovou nemocí byla vzácně pozorována rhabdomyolýza při těžkých
dyskinezách nebo neuroleptický maligní syndrom (NMS).
Proto by měla být každá náhlá redukce nebo ukončení podávání levodopy pečlivě sledována, zvláště u pacientů, kteří současně užívají neuroleptika.
NMS, včetně rhabdomyolýzy a hypertermie, je charakterizován motorickými symptomy (rigidita, myoklonus, tremor), změnami duševního stavu (např. agitovanost, zmatenost, koma), hypertermií, autonomními poruchami (tachykardie, nestabilní krevní tlak) a zvýšenou hladinou sérové kreatinin- fosfokinázy.
Ve zvláštních případech mohou být patrné pouze některé z těchto symptomů a/ nebo nálezů.
Pro patřičné zvládnutí NMS je důležitá včasná diagnóza.
Po náhlém vysazení antiparkinsonik byl hlášen syndrom připomínající neuroleptický maligní syndrom, zahrnující svalovou rigiditu, zvýšení tělesné teploty, duševní změny a zvýšení sérové kreatinin- fosfokinázy.
Ani NMS ani rhabdomyolýza nebyla hlášena ve spojení s léčbou entakaponem v kontrolovaných klinických studiích, ve kterých bylo podávání entakaponu náhle ukončeno.
26
- Pokud je nutná celková anestézie, léčba Stalevem může pokračovat, dokud je pacientovi
umožněno přijímat tekutiny a léčivé přípravky perorálně.
Pokud musí být terapie přechodně ukončena, léčba Stalevem může být obnovena ve stejných dávkách jako dříve, jakmile bude možné přijímat perorálně léčivé přípravky.
- Při dlouhodobé léčbě Stalevem se doporučuje pravidelné hodnocení jaterních,
hematopoetických, kardiovaskulárních a renálních funkcí.
- U pacientů s průjmem se doporučuje sledování tělesné hmotnosti, aby se předešlo možnému
nadměrnému úbytku tělesné hmotnosti.
- U pacientů trpících Parkinsonovou nemocí, léčených agonisty dopaminu a jinými
dopaminergními léčivy, jako je například Stalevo, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita.
- U pacientů s progresivní anorexií, astenií a úbytkem hmotnosti v relativně krátké době je nutno
zvážit všeobecné lékařské vyšetření včetně jaterních funkcí.
- Stalevo obsahuje sacharózu, a proto by tento přípravek neměli užívat pacienti se vzácnými
dědičnými poruchami intolerance fruktózy, malabsorpce glukózy- galaktózy nebo nedostatečnosti sacharázy- izomaltázy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud nebyly zaznamenány žádné známky interakce, které by vylučovaly současné užívání běžných antiparkinsonik spolu s léčbou Stalevem.
Entakapon ve vysokých dávkách může ovlivnit absorpci karbidopy.
Nicméně u doporučených léčebných schémat (200 mg entakaponu až 10 krát denně) nebyly pozorovány žádné interakce s karbidopou.
Interakce mezi entakaponem a selegilinem byly zkoumány ve studiích s opakovanými dávkami u pacientů s Parkinsonovou nemocí léčených levodopou/ inhibitorem DCC a nebyly pozorovány žádné interakce.
Denní dávka selegilinu užívaného spolu se Stalevem by neměla přesáhnout 10 mg.
Pozornost by měla být věnována, pokud je některá z následujících léčivých látek podávána spolu s levodopou.
Pokud je k léčbě přidána levodopa, může se u pacientů, kteří již užívají antihypertenziva, objevit ortostatická hypotenze.
To může vyžadovat úpravu dávky antihypertenziva.
Vzácně byly při současném užívání tricyklických antidepresiv a levodopy/ karbidopy hlášeny reakce zahrnující hypertenzi a dyskinezy.
Interakce mezi entakaponem a imipraminem a mezi entakaponem a moklobemidem byly studovány na zdravých dobrovolnících ve studiích s jednotlivými dávkami.
Nebyly pozorovány žádné farmakodynamické interakce.
Signifikantní počet pacientů s Parkinsonovou nemocí byl léčen kombinací levodopy, karbidopy a entakaponu spolu s několika různými léčivými látkami, jako inhibitory MAO- A, tricyklická antidepresiva, inhibitory zpětného vychytávání noradrenalinu jako desipramin, maprotilin a venlafaxin léčivými přípravky, které jsou metabolizovány prostřednictvím COMT (např. sloučeniny se strukturou katecholu, paroxetin).
Nebyly pozorovány žádné farmakodynamické interakce.
Nicméně pozornost by měla být věnována, pokud jsou tyto léčivé přípravky užívány současně se Stalevem (viz body 4. 3 a 4. 4).
Antagonisté dopaminového receptoru (např. některá antipsychotika a antiemetika), fenytoin a papaverin mohou redukovat léčebný efekt levodopy.
Pacienti užívající tyto léčivé látky spolu se Stalevem by měli být pečlivě sledováni s ohledem na možnou ztrátu terapeutické odpovědi.
S ohledem na afinitu entakaponu k cytochromu P450 2C9 in vitro (viz bod 5. 2), může Stalevo potenciálně interferovat s léčivými látkami, jako například S- warfarin, jejichž metabolismus je závislý na tomto izoenzymu.
Entakapon nicméně neovlivňoval ve studiích na zdravých dobrovolnících plasmatické hladiny S- warfarinu, zatímco AUC R- warfarinu se zvýšila v průměru o 18% [CI90 11 - 26%].
Hodnoty INR se zvýšily v průměru o 13% [CI90 6- 19%].
Proto se při počátku léčby Stalevem u pacientů užívajících warfarin doporučuje kontrola INR.
Protože je levodopa konkuruje s určitými aminokyselinami, může být absorpce Staleva porušena u některých pacientů s dietou s vysokým obsahem proteinů.
Levodopa a entakapon mohou v trávícím traktu utvářet cheláty s železem.
Proto by Stalevo a přípravky obsahující železo měly být užívány v odstupu alespoň 2- 3 hodin (viz bod 4. 8).
Údaje in vitro:
Entakapon se váže na vazebné místo II lidského albuminu, které také váže některé další léčivé přípravky, včetně diazepamu a ibuprofenu.
Na základě in vitro studií se neočekává signifikantní posun terapeutických koncentrací těchto léčivých přípravků.
Proto dosud nebyly žádné zmínky o podobných interakcích popsány.
4. 6 Těhotenství a kojení
Neexistují dostatečné údaje o užívání kombinace levodopy/ karbidopy/ entakaponu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu jednotlivých složek (viz bod 5. 3).
Možné riziko u lidí není známo.
Stalevo by nemělo být užíváno v průběhu těhotenství, pokud výhody z této léčby plynoucí pro matku nepřevažují nad možnými riziky pro plod.
Levodopa je vylučována do mateřského mléka.
Je prokázáno, že v průběhu léčby levodopou je potlačena laktace.
Karbidopa a entakapon byly u zvířat vylučovány do mateřského mléka, ale není známo, zda jsou vylučovány do lidského mateřského mléka.
Bezpečnost levodopy, karbidopy nebo entakaponu u kojenců není známa.
Ženy by v průběhu léčby Stalevem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stalevo může mít velký vliv na schopnost řídit a obsluhovat stroje.
Levodopa, karbidopa a entakapon mohou společně způsobit závratě a symptomatickou ortostatickou hypotenzi.
Proto by se při řízení nebo obsluze stojů mělo dbát zvláštní opatrnosti.
Pacienti, u kterých se při léčbě Stalevem vyskytuje somnolence a/ nebo epizody náhlého usínání, musí být poučeni, aby se do vymizení těchto opakovaných epizod vyhnuli řízení a vykonávání aktivit, při kterých by jim nebo ostatním jejich snížená pozornost mohla přivodit těžký úraz nebo smrt (např. obsluha strojů), (viz bod 4. 4).
4. 8 Nežádoucí účinky
Následující bod popisuje nežádoucí účinky zaznamenané při použití levodopy/ karbidopy a při použití entakaponu v kombinaci s levodopou / inhibitorem DCC.
Levodopa/ karbidopa
Nežádoucí účinky, které se často objevují v souvislosti s levodopou/ karbidopou jsou následkem centrální neurofarmakologické aktivity dopaminu.
Tyto reakce mohou obvykle být zmírněny redukcí dávky levodopy.
Nejčastějšími nežádoucími účinky jsou dyskinezy, zahrnující choreatické, dystonické a další mimovolní pohyby.
Svalové záškuby a blefarospasmus mohou být považovány za časné příznaky, které je třeba zvažovat při redukci dávky levodopy.
Nauzea, rovněž se vztahující k centrální dopaminergní aktivitě, je běžným nežádoucím účinkem levodopy/ karbidopy.
Další nežádoucí účinky spojené s léčbou levodopou/ karbidopou jsou mentální změny, včetně paranoidních představ a psychotických epizod; deprese s nebo bez rozvoje suicidálních tendencí; a kognitivní dysfunkce.
Přidání entakaponu k léčbě levodopou / inhibitorem DCC (karbidopa nebo benserazid), jako např. zahájení léčby Stalevem u pacientů dosud neléčených entakaponem, může některé z těchto psychických změn zhoršit.
Méně častými nežádoucími účinky léčby levodopou/ karbidopou jsou nepravidelný srdeční rytmus a/ nebo palpitace, epizody ortostatické hypotenze, bradykinetické epizody („ on- off “ fenomén), anorexie, zvracení, závratě a somnolence.
28 V souvislosti s léčbou levodopou/ karbidopou se vzácně objevilo krvácení do trávícího traktu, rozvoj duodenálního vředu, hypertenze, flebitidy, leukopenie, hemolytická a nehemolytická anemie, trombocytopenie, agranulocytóza, bolest na hrudi, dušnost a parestézie.
Ve spojení s levodopou/ karbidopou se vzácně objevily konvulze, nicméně kauzální vztah k léčbě levodopou/ karbidopou nebyl prokázán.
U pacientů trpících Parkinsonovou nemocí, léčených agonisty dopaminu a jinými dopaminergními léčivy, jako je například Stalevo, zvláště ve vysokých dávkách, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita jako význačné příznaky, které byly obecně reverzibilní po snížení dávky nebo přerušení léčby.
Dalšími nežádoucími účinky, které byly hlášeny ve spojení s levodopou a mohou být proto i potenciálními nežádoucími účinky Staleva, jsou:
Ataxie, poruchy citlivosti, zvýšený třes rukou, svalové záškuby, svalové křeče, trismus, aktivace latentního Hornerova syndromu.
Rovněž pády a poruchy chůze jsou možnými nežádoucími účinky.
Diplopie, rozmazané vidění, mydriáza, okulogyrické krize.
Sucho v ústech, pocit hořkosti v ústech, sialorea, dysfagie, bruxismus, škytavka, bolest břicha a břišní obtíže, zácpa, průjem, flatulence, pocit pálení na jazyku.
Retence moči, močová inkontinence, tmavá moč, priapismus.
Zrudnutí kůže, zvýšené pocení, tmavý pot, exantém, ztráta vlasů.
Nárůst nebo pokles hmotnosti, otoky.
Zmatenost, nespavost, noční můry, halucinace, deziluze, agitovanost, anxieta, euforie.
Slabost, mdloba, únava, bolesti hlavy, chrapot, nevolnost, návaly horka, podrážděnost, bizardní dýchání, neuroleptický maligní syndrom, maligní melanom.
Entakapon
Nejčastější nežádoucí účinky entakaponu souvisejí se zvýšenou dopaminergní aktivitou a objevují se nejčastěji na počátku léčby.
Redukce dávkování levodopy zmírňuje závažnost a četnost těchto reakcí.
Další důležitou skupinou nežádoucích reakcí jsou gastrointestinální symptomy včetně nauzey, zvracení, bolestí břicha, zácpy a průjmu.
Barva moči po entakaponu může být červeně hnědá, což je neškodný jev.
Následující nežádoucí účinky vyjmenované v Tabulce 1. byly nashromážděny jak z klinických studií s entakaponem, tak po uvedení entakaponu na trh ke kombinovanému použití entakaponu s levodopou/ inhibitorem DCC.
Časté:
Časté:
29
Velmi vzácné:
Anorexie
Není známo:
Kolitida
Poruchy ledvin a močového systému Velmi časté:
Změna barvy moči
Poruchy kůže a podkožní tkáně Vzácné:
Velmi vzácné:
Erytematózní nebo makulopapulózní exantém Kopřivka
Celková poškození a poškození v místě podání Časté:
Únava, zvýšené pocení, pády
Abnormální jaterní testy
Hepatitida s převážně cholestatickými rysy (viz bod 4. 4)
Psychiatrické poruchy Časté:
Nespavost, halucinace, zmatenost, noční děsy, agitovanost
* Nežádoucí účinky
jsou řazeny podle četnosti výskytu, od nejčetnějších, s použitím následující škály:
Velmi časté (≥1/ 10), časté (1≥100 až < 1/ 10), méně časté (1≥1000 až < 1/ 100), vzácné (1≥10 000 až < 1/ 1000), velmi vzácné (< 1/ 10 000) není známo (nelze odhadnout z dostupných údajů, protože nelze odvodit žádný platný odhad z klinických hodnocení nebo epidemiologických studií).
Entakapon ve spojení s levodopou byl spojován s výskytem ojedinělých případů výrazné denní somnolence a epizodami náhlého usínání..
Byly hlášeny izolované případy NMS po náhlém snížení dávky nebo vysazení entakaponu a dalších dopaminergních léčivých látek.
Byly hlášeny izolované případy rabdomyolýzy.
Laboratorní testy:
Následující laboratorní abnormity byly hlášeny při léčbě levodopou/ karbidopou a měly by proto být brány na vědomí při léčbě Stalevem:
Při podávání levodopy/ karbidopy jsou obvykle nižší hladiny urey, dusíku, kreatininu, a kyseliny močové než při podávání levodopy samotné.
Přechodné odchylky zahrnují zvýšené hodnoty urey v séru, AST (SGOT), ALT (SGPT), LDH, bilirubinu a alkalické fosfatázy.
Byl zaznamenán pokles hemoglobinu, hematokritu, vyšší glykémie a leukocytóza, bakteriurie a hematurie.
Pozitivní Coombsův test byl hlášen jak v případě levodopy/ karbidopy tak levodopy samotné, ale hemolytická anémie je extrémně vzácná.
Levodopa/ karbidopa může vyvolat falešnou pozitivitu močových ketolátek, pokud je použit diagnostický proužek; tato reakce se nemění povařením vzorku moči.
Použití metody s glukózovou oxidázou může poskytnout falešně negativní výsledek glykosurie.
4. 9 Předávkování
Mezi akutní příznaky a známky
30 v těchto případech patří agitovanost, stav zmatenosti, kóma, bradykardie, ventrikulární tachykardie, Cheyneovo- Stokesovo dýchání, změna barvy pokožky, jazyka a spojivek, a chromaturie.
Zvládnutí akutního předávkování při léčbě Stalevem je podobné, jako při akutním předávkování levodopou.
Pyridoxin však není účinný pro zrušení působení Staleva.
Doporučuje se hospitalizace a celková podpůrná opatření by měla být použita spolu s neprodlenou laváží žaludku a opakovaným podáním živočišného uhlí po celou dobu.
To může uspíšit vyloučení entakaponu zvláště snížením jeho absorpce/ reabsorpce z GIT.
Měly by pečlivě být sledovány respirační, oběhové a renální funkce.
Měla by být započata monitorace EKG a pacient pečlivě sledován pro možný rozvoj arytmií.
Pokud je potřeba, měla by být podána vhodná antiarytmická terapie.
V úvahu by také měla být vzata možnost, že pacient užil spolu se Stalevem ještě další léčivé látky.
Význam dialýzy při léčbě předávkování není znám.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: dopa a její deriváty, Kód ATC:
N04BA03
Podle současných znalostí, jsou symptomy Parkinsonovy nemoci spojeny s deplecí dopaminu v corpus striatum.
Dopamin nepřestupuje hematoencefalickou bariéru.
Levodopa, prekurzor dopaminu, hematoencefalickou bariéru přestupuje a zmírňuje příznaky nemoci.
Pouze malá část podané dávky levodopy, pokud je podána bez inhibitorů metabolických enzymů, dosahuje centrálního nervového systému, protože je extenzivně metabolizována na periferii.
Karbidopa a benserazid jsou periferní inhibitory DCC, které redukují periferní metabolismus levodopy a proto je více levodopy dostupno mozku.
Pokud je redukována dekarboxylace levodopy současným podáním inhibitoru DCC, může být použita nižší dávka levodopy a je redukován výskyt nežádoucích účinků jako nauzea.
Při inhibici dekarboxylázy inhibitorem DCC se COMT stává hlavní metabolickou cestou katalyzující konverzi levodopy na 3- O- methyldopu (3- OMD;), potenciálně škodlivý metabolit levodopy.
Entakapon je reversibilní, specifický a zejména periferně účinný inhibitor COMT určený k souběžnému podání s levodopou.
Entakapon zpomaluje clearance levodopy z krevního oběhu, což vede ke zvýšení plochy pod křivkou (area under the curve, AUC) ve farmakokinetickém profilu levodopy.
Klinická odpověď na každou dávku levodopy je pak následně zvýšena a prodloužena.
Důkaz terapeutického efektu Staleva je založen dvou dvojitě slepých studiích fáze III, ve kterých 376 pacientů s Parkinsonovou nemocí s end- of- dose hybnými fluktuacemi užívalo entakapon nebo placebo s jednotlivou dávkou levodopy/ inhibitoru DCC.
Pacienty byl do deníku zaznamenáván denní ON - periody s nebo bez entakaponu.
V první studii entakapon zvýšil průměrnou ON- periodu proti počátku o 1 h 20 min (CI 95% 45 min, 1 h 56 min).
To korespondovalo s 8, 3% proporčním zvýšením denní ON - periody.
Tomu odpovídal pokles denní MFF- periody o 24% ve skupině s entakaponem a 0% v placebové skupině.
Ve druhé studii byl průměrný podíl ON- periody zvýšen o 4, 5% (CI 95% 0, 93%, 7, 97%) proti počátku.
To se projevilo v průměrném zvýšení denní ON- periody o 35 min.
Tomu odpovídal pokles denní MFF- periody o 18% u entakaponu a o 5% u placeba.
Protože je efekt tablet Staleva rovnocenný účinku tablet entakaponu 200 mg podávaných současně s komerčně dostupnými přípravky karbidopy/ levodopy se standardním uvolňováním v odpovídajících dávkách, jsou tyto výsledky aplikovatelné také k popisu účinku Staleva.
5. 2 Farmakokinetické vlastnosti
Všeobecná charakteristika aktivních látek
Existují značné inter - a intraindividuální rozdíly v absorpci levodopy, karbidopy a entakaponu.
Jak levodopa tak entakapon jsou rychle vstřebávány a eliminovány.
Karbidopa je ve srovnání s levodopou absorbována a eliminována o něco pomaleji.
31 pokud je podána odděleně od obou zbývajících látek, je 15 – 33%, u karbidopy 40 – 70% a u entakaponu 35% po 200 mg perorální dávce.
Potrava bohatá na velké neutrální aminokyseliny může zpozdit a redukovat absorpci levodopy.
Jídlo významně neovlivňuje absorpci entakaponu.
Distribuční objem jak levodopy (Vd 0, 36 – 1, 6 l/ kg), tak entakaponu (Vdss 0, 27 l/ kg) je mírně menší, data pro karbidopu nejsou dostupná.
Levodopa je vázána na plazmatické proteiny pouze v menším rozsahu okolo 10- 30% a karbidopa je vázána přibližně v 36%, zatímco entakapon je značně vázán na plasmatické proteiny (okolo 98%), zvláště na sérový albumin.
V terapeutických koncentracích entakapon nevytěsňuje jiné, výrazně se vážící aktivní látky (např. warfarin, kyselina salicylová, fenylbutazon nebo diazepam), a není ani významnou měrou vytěsňován kteroukoliv z těchto látek v terapeutických nebo vyšších koncentracích.
Levodopa je významně metabolizována na různé metabolity, přičemž dekarboxylace dopa dekarboxylázou (DDC) a O- methylace catechol- O- methyltransferázou (COMT) jsou nejdůležitějšími cestami.
Karbidopa je metabolizována na dva hlavní metabolity, které jsou vylučovány močí jako glukuronidy a nekonjugované složky.
Nezměněná karbidopa představuje 30% z celkové urinární exkrece.
Entakapon je před vyloučením močí (10 – 20%) a žlučí/ stolicí (80 – 90%) téměř úplně metabolizován.
Hlavní metabolickou cestou je glukuronidace entakaponu a jeho aktivní metabolit, cis - izomer, představuje přibližně 5% celkového plasmatického množství.
Celková clearance levodopy je v rozmezí 0, 55 – 1, 38 l/ kg/ h a entakaponu v rozmezí 0, 70 l/ kg/ h.
Eliminační poločas (t1/ 2) levodopy je 0, 6 – 1, 3 hodiny, karbidopy 2 - 3 hodiny a entakaponu 0, 4 – 0, 7 hodiny, pokud jsou podány odděleně.
V důsledku krátkých eliminačních poločasů se neobjevuje při opakovaném podání skutečná akumulace.
Údaje z in vitro studií využívající lidské jaterní mikrozomální preparáty naznačují, že entakapon inhibuje cytochrom P450 2C9 (IC50 ~ 4 µM).
Entakapon vykazuje malou nebo žádnou inhibici dalších typů izoenzymů P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A a CYP2C19), viz bod 4. 5.
Charakteristika u pacientů
Při podání bez karbidopy a entakaponu je absorpce levodopy u starších pacientů větší a eliminace pomalejší než u mladých osob.
Při kombinaci karbidopy s levodopou je však absorpce levodopy srovnatelná mezi staršími a mladými osobami, ale AUC je přesto 1, 5 krát vyšší u starších pacientů v důsledku snížené aktivity DCC a nižší clearance v souvislosti s věkem.
Neexistují významné rozdíly AUC karbidopy nebo entakaponu mezi mladšími a (45 – 64 let) a staršími osobami (65 – 70 let).
Biologická dostupnost levodopy je významně vyšší u žen než u mužů.
Ve farmakokinetických studiích se Stalevem je biologická dostupnost levodopy vyšší u žen než u mužů, zejména v důsledku rozdílu tělesné hmotnosti, naproti tomu nejsou mezi pohlavími rozdíly u karbidopy a entakaponu.
Jaterní poškození:
Metabolismus entakaponu je pomalejší u pacientů s lehkým a středně těžkým poškozením jater (Child- Pugh třídy A a B), což vede ke zvýšení plasmatických koncentrací entakaponu v absorpční i eliminační fázi.
Nejsou hlášeny detailní farmakokinetické studie s karbidopou a levodopou u pacientů s jaterním poškozením, nicméně u pacientů s lehkým a středním poškozením jater by Stalevo mělo být podáváno s obezřetností.
Poškození ledvin neovlivňuje farmakokinetiku entakaponu.
Nicméně by
(viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje založené na konvenčních bezpečnostních studiích, opakované dávkové toxicitě, genotoxicitě a kancerogenním potenciálu levodopy, karbidopy a entakaponu, pokud byly testovány samostatně nebo v kombinacích, neodhalily žádná zvláštní nebezpečí.
Ve studiích opakované dávkové toxicity entakaponu byla pozorována anémie, nejpravděpodobněji v důsledku schopnosti entakaponu tvořit cheláty s železem.
Ve vztahu k reprodukční toxicitě entakaponu byla pozorována snížena fetální hmotnost a lehce zpožděný vývoj kostí u králíků léčených systémovou expozicí hladinám v terapeutickém rozmezí.
Jak levodopa, tak kombinace karbidopy a levodopy způsobily u králíků viscerální a skeletální malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl kroskarmelózy Magnesium- stearát Kukuřičný škrob Manitol (E421) Povidon (E1201)
Potah:
Glycerol (85 procent) (E422) Hypromelóza Magnesium- stearát Polysorbát 80 Červený oxid železitý (E172) Sacharóza Oxid titaničitý (E171) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
HDPE lahvička s PP - uzávěrem s dětskou pojistkou
Velikost balení:
10, 30, 100, 130, 175 a 250 tablet.
Na trhu nemusí být všechny velikosti balení.
33 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 260/ 009- 012 EU/ 1/ 03/ 260/ 015 EU/ 1/ 03/ 260/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
17. října 2003 Datum prodloužení registrace:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
34 1.
NÁZEV PŘÍPRAVKU
Stalevo 200 mg/ 50 mg/ 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Levodopum 200 mg, carbidopum 50 mg, entacaponum 200 mg v jedné tabletě
Pomocná látka:
2, 3 mg sacharózy v jedné tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tmavé hnědočervené, oválné, nerýhované potahované tablety na jedné straně označené 'LCE 200'.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Stalevo je určeno k léčbě dospělých pacientů s Parkinsonovou nemocí a end- of- dose hybnými fluktuacemi, které nebylo možno stabilizovat léčbou levodopa/ inhibitory dopa dekarboxylázy (DDC).
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně, s jídlem nebo bez jídla (viz bod 5. 2).
Jedna tableta obsahuje jednu léčebnou dávku a musí být podána vcelku.
Optimální denní dávkování musí být u každého pacienta určeno pečlivou titrací levodopy.
Denní dávka by měla být přednostně přizpůsobena použití jedné tablety jedné ze čtyř možných lékových sil (50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg nebo 150 mg/ 37, 5 mg/ 200 mg nebo 200 mg/ 50 mg/ 200 mg levodopa/ karbidopa/ entakapon).
Pacient by měl být poučen, aby podávanou dávku užíval vždy pouze v jedné tabletě Staleva.
Pacienti, kteří užívají méně než 70 - 100 mg karbidopy denně s větší pravděpodobností pocítí nauzeu a zvracení.
Ačkoliv jsou zkušenosti s celkovou denní dávkou vyšší než 200 mg karbidopy omezené, maximální doporučená denní dávka entakaponu je 2000 mg, a proto je maximální denní dávka 10 tablet denně pro lékové síly Staleva 50 mg/ 12, 5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg nebo 150 mg/ 37, 5 mg/ 200 mg.
Deset tablet Staleva 150 mg/ 37, 5 mg/ 200 mg odpovídá 375 mg karbidopy denně.
Podle této denní dávky karbidopy je maximální doporučená dávka Staleva 200 mg/ 50 mg/ 200 mg 7 tablet denně.
Stalevo by mělo být obvykle užíváno u pacientů, kteří jsou současně léčeni odpovídajícími dávkami levodopy se standardním uvolňováním/ DDC a entakaponem.
Jak převést pacienty užívající přípravky levodopa/ inhibitory DDC (karbidopa nebo benserazid) a tablety s entakaponem na Stalevo
a.
Pacienti, kteří jsou v současné době léčeni entakaponem a levodopou se standardním uvolňováním/ karbidopou v dávkách ekvivalentních silám tablet Staleva, mohou být přímo převedeni na odpovídající tablety Staleva.
35 entakaponu.
b.
Pokud se začínají léčit Stalevem pacienti doposud léčení entakaponem a levodopou/ karbidopou v dávkách, které neodpovídají tabletám Staleva 200 mg/ 50 mg/ 200 mg (nebo 50 mg/ 12, 5 mg/ 200 mg nebo 100 mg/ 25 mg/ 200 mg nebo 150 mg/ 37, 5 mg/ 200 mg), dávkování Staleva by mělo být pečlivě vytitrováno podle optimální klinické odpovědi.
Na počátku by Stalevo mělo být nastaveno tak, aby odpovídalo co nejvíce doposud užívané celkové denní dávce levodopy.
c.
Pokud se začíná se Stalevem u pacientů, kteří jsou doposud léčeni entakaponem a levodopou / benserazidem se standardním uvolňováním, ukončete dávkování levodopy/ benserazidu předchozí noc a následující ráno začněte se Stalevem.
Začněte s dávkováním Staleva, které zajistí stejnou nebo lehce vyšší (5- 10%) dávku levodopy.
Jak převést na Stalevo pacienty, kteří doposud nejsou léčeni entakaponem
Počáteční podávání Staleva může být zváženo v odpovídajících dávkách k současné léčbě některých pacientů s Parkinsonovou nemocí a end- of- dose fluktuacemi, kteří nejsou stabilizováni na současné léčbě levodopou se standardním uvolňováním/ inhibitorem DDC.
Nicméně se přímý přechod z levodopy/ inhibitoru DDC na Stalevo nedoporučuje u pacientů, kteří mají dyskinezy nebo jejichž denní dávka levodopy převyšuje 800 mg.
U těchto pacientů se doporučuje začít léčbu entakaponem jako oddělenou léčbu (entakapon v tabletách) a před přechodem na Stalevo nastavit dávku levodopy, pokud je to nutné.
Entakapon posilují účinek levodopy.
Proto může být nutné v průběhu prvních dní až týdnů po zahájení léčby Stalevem snížit dávkování levodopy o 10- 30%, zvláště u pacientů s dyskinezami.
Denní dávka levodopy může být podle klinického stavu pacienta redukována prodloužením dávkovacích intervalů a/ nebo snížením množství levodopy v dávce.
Nastavení dávky v průběhu léčby
Pokud je potřeba více levodopy, měla by být v rámci dávkovacích doporučení zvážena zvýšená frekvence dávek a/ nebo použití alternativní síly Staleva.
Pokud je potřeba méně levodopy, měla by být celková dávka Staleva redukována buď sníženou frekvencí podávání prodloužením času mezi dávkami nebo snížením síly podávaného Staleva.
Pokud jsou jiné přípravky levodopy současně užívány s tabletami Staleva, mělo by být dodržováno maximální doporučené dávkování.
Pokud je ukončena léčba Stalevem (levodopa/ karbidopa/ entakapon) a pacient je převeden na léčbu levodopa / inhibitor DDC bez entakaponu, je nutné upravit dávkování dalších antiparkinsonské léčby, zvláště levodopy, aby byla dosažena dostatečná kontrola parkinsonských symptomů.
Děti a dospívající:
Použití Staleva se nedoporučuje u dětí mladších 18 let kvůli chybějícím údajům o bezpečnosti a účinnosti.
U starších pacientů není vyžadována žádná úprava dávkování.
U pacientů s mírným až středně těžkým poškozením jater je doporučeno opatrné podávání Staleva.
Může být nutná redukce dávky (viz bod 5. 2).
Při závažném poškození jater viz bod 4. 3.
Poškození ledvin neovlivňuje farmakokinetiku entakaponu.
Nebyly hlášeny žádné konkrétní studie o farmakokinetice levodopy a karbidopy u pacientů s renální insuficiencí, a proto by mělo být Stalevo podáváno s opatrností pacientů s těžkým renálním poškozením, včetně těch, kteří jsou léčeni dialýzou (viz bod 5. 2).
36 4. 3 Kontraindikace
- Hypersenzitivita na léčivé látky nebo některou z pomocných látek.
- Těžké poškození jater.
- Glaukom úzkého úhlu.
- Feochromocytom.
- Současné užívání Staleva s neselektivními inhibitory monoaminooxidázy (MAO- A a MAO- B),
(např. fenelzin, tranylcypromin).
- Současné užívání selektivních inhibitorů MAO- A a MAO- B (viz bod 4. 5).
- Neuroleptický maligní syndrom (NMS) a/ nebo netraumatická rhabdomyolýza v anamnéze.
4. 4 Zvláštní upozornění a opatření pro použití
- Stalevo není doporučeno k léčbě lékově indukovaných extrapyramidových reakcí
- Léčba Stalevem by měla být podávána s opatrností pacientům s těžkým kardiovaskulárním nebo
plicním onemocněním, bronchiálním astmatem, renálním, nebo endokrinním onemocněním nebo v případě vředové choroby nebo křečí v anamnéze.
- Pacientům s anamnézou infarktu myokardu, kteří mají residuální atriální, nodální nebo
ventrikulární arytmie, by měly být sledovány kardiální funkce a věnována zvláštní péče v průběhu počátečního nastavování dávky.
- Všichni pacienti léčení Stalevem by měli být pečlivě sledováni s ohledem na rozvoj duševních
změn, depresí se suicidálními tendencemi a jiných závažných antisociálních poruch chování.
Psychotičtí pacienti nebo pacienti s psychózou v anamnéze by měli být léčeni s opatrností.
- Současné podávání antipsychotik schopných blokovat dopaminový receptor, zvláště antagonistů
receptoru D2, by mělo být prováděno s opatrností a pacient by měl být pečlivě sledován s ohledem na možnou ztrátu antiparkinsonského účinku nebo zhoršení parkinsonských symptomů.
- Pacienti s chronickým glaukomem širokého úhlu mohou být léčeni Stalevem s opatrností za
předpokladu, že je dobře regulován nitrooční tlak a pacient je pečlivě sledován s ohledem na možné změny nitroočního tlaku.
- Stalevo může vyvolat ortostatickou hypotenzi.
Proto by Stalevo mělo být podáváno s opatrností
pacientům, kteří užívají jiné léčivé přípravky, které mohou způsobit ortostatickou hypotenzi.
- Entakapon ve spojení s levodopou byl u pacientů s Parkinsonovou nemocí spojován se
somnolencí a epizodami náhlého usnutí, a proto je třeba dbát zvláštní opatrnosti při řízení nebo obsluze strojů (viz bod 4. 7).
- U pacientů užívajících entakapon a dopaminové agonisty (jako např. bromokriptin), selegilin
nebo amantadin byly v klinických studiích častější nežádoucí dopaminergní účinky jako dyskineze ve srovnání s těmi, kteří s touto kombinací užívali placebo.
Dávky dalších antiparkinsonik může být potřeba upravit, pokud jde o substituci Stalevem u pacientů, kteří dosud nejsou léčeni entakaponem.
- U pacientů s Parkinsonovou nemocí byla vzácně pozorována rhabdomyolýza při těžkých
dyskinezách nebo neuroleptický maligní syndrom (NMS).
Proto by měla být každá náhlá redukce nebo ukončení podávání levodopy pečlivě sledována, zvláště u pacientů, kteří současně užívají neuroleptika.
NMS, včetně rhabdomyolýzy a hypertermie, je charakterizován motorickými symptomy (rigidita, myoklonus, tremor), změnami duševního stavu (např. agitovanost, zmatenost, koma), hypertermií, autonomními poruchami (tachykardie, nestabilní krevní tlak) a zvýšenou hladinou sérové kreatinin- fosfokinázy.
Ve zvláštních případech mohou být patrné pouze některé z těchto symptomů a/ nebo nálezů.
Pro patřičné zvládnutí NMS je důležitá včasná diagnóza.
Po náhlém vysazení antiparkinsonik byl hlášen syndrom připomínající neuroleptický maligní syndrom, zahrnující svalovou rigiditu, zvýšení tělesné teploty, duševní změny a zvýšení sérové kreatinin- fosfokinázy.
Ani NMS ani rhabdomyolýza nebyla hlášena ve spojení s léčbou entakaponem v kontrolovaných klinických studiích, ve kterých bylo podávání entakaponu náhle ukončeno.
Pokud to bude nezbytné, měla by být
37 náhrada Staleva levodopou a inhibitorem DCC bez entakaponu či jiná dopaminergní léčba provedena pomalu, přičemž může být nezbytné zvýšení dávkování levodopy.
- Pokud je nutná celková anestézie, léčba Stalevem může pokračovat, dokud je pacientovi
umožněno přijímat tekutiny a léčivé přípravky perorálně.
Pokud musí být terapie přechodně ukončena, léčba Stalevem může být obnovena ve stejných dávkách jako dříve, jakmile bude možné přijímat perorálně léčivé přípravky.
- Při dlouhodobé léčbě Stalevem se doporučuje pravidelné hodnocení jaterních,
hematopoetických, kardiovaskulárních a renálních funkcí.
- U pacientů s průjmem se doporučuje sledování tělesné hmotnosti, aby se předešlo možnému
nadměrnému úbytku tělesné hmotnosti.
- U pacientů trpících Parkinsonovou nemocí, léčených agonisty dopaminu a jinými
dopaminergními léčivy, jako je například Stalevo, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita.
- U pacientů s progresivní anorexií, astenií a úbytkem hmotnosti v relativně krátké době je nutno
zvážit všeobecné lékařské vyšetření včetně vyšetření jaterních funkcí.
- Stalevo obsahuje sacharózu, a proto by tento přípravek neměli užívat pacienti se vzácnými
dědičnými poruchami intolerance fruktózy, malabsorpce glukózy- galaktózy nebo nedostatečnosti sacharázy- izomaltázy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dosud nebyly zaznamenány žádné známky interakce, které by vylučovaly současné užívání běžných antiparkinsonik spolu s léčbou Stalevem.
Entakapon ve vysokých dávkách může ovlivnit absorpci karbidopy.
Nicméně u doporučených léčebných schémat (200 mg entakaponu až 10 krát denně) nebyly pozorovány žádné interakce s karbidopou.
Interakce mezi entakaponem a selegilinem byly zkoumány ve studiích s opakovanými dávkami u pacientů s Parkinsonovou nemocí léčených levodopou/ inhibitorem DCC a nebyly pozorovány žádné interakce.
Denní dávka selegilinu užívaného spolu se Stalevem by neměla přesáhnout 10 mg.
Pozornost by měla být věnována, pokud je některá z následujících léčivých látek podávána spolu s levodopou.
Pokud je k léčbě přidána levodopa, může se u pacientů, kteří již užívají antihypertenziva, objevit ortostatická hypotenze.
To může vyžadovat úpravu dávky antihypertenziva.
Vzácně byly při současném užívání tricyklických antidepresiv a levodopy/ karbidopy hlášeny reakce zahrnující hypertenzi a dyskinezy.
Interakce mezi entakaponem a imipraminem a mezi entakaponem a moklobemidem byly studovány na zdravých dobrovolnících ve studiích s jednotlivými dávkami.
Nebyly pozorovány žádné farmakodynamické interakce.
Signifikantní počet pacientů s Parkinsonovou nemocí byl léčen kombinací levodopy, karbidopy a entakaponu spolu s několika různými léčivými látkami, jako inhibitory MAO- A, tricyklická antidepresiva, inhibitory zpětného vychytávání noradrenalinu jako desipramin, maprotilin a venlafaxin léčivými přípravky, které jsou metabolizovány prostřednictvím COMT (např. sloučeniny se strukturou katecholu, paroxetin).
Nebyly pozorovány žádné farmakodynamické interakce.
Nicméně pozornost by měla být věnována, pokud jsou tyto léčivé přípravky užívány současně se Stalevem (viz body 4. 3 a 4. 4).
Antagonisté dopaminového receptoru (např. některá antipsychotika a antiemetika), fenytoin a papaverin mohou redukovat léčebný efekt levodopy.
Pacienti užívající tyto léčivé látky spolu se Stalevem by měli být pečlivě sledováni s ohledem na možnou ztrátu terapeutické odpovědi.
S ohledem na afinitu entakaponu k cytochromu P450 2C9 in vitro (viz bod 5. 2), může Stalevo potenciálně interferovat s léčivými látkami, jako například S- warfarin, jejichž metabolismus je závislý na tomto izoenzymu.
Entakapon nicméně neovlivňoval ve studiích na zdravých dobrovolnících plasmatické hladiny S- warfarinu, zatímco AUC R- warfarinu se zvýšila v průměru o 18% [CI90 11 - 26%].
Hodnoty INR se zvýšily v průměru o 13% [CI90 6- 19%].
Proto se při počátku léčby Stalevem u pacientů užívajících warfarin doporučuje kontrola INR.
Protože je levodopa konkuruje s určitými aminokyselinami, může být absorpce Staleva porušena u některých pacientů s dietou s vysokým obsahem proteinů.
Levodopa a entakapon mohou v trávícím traktu utvářet cheláty s železem.
Proto by Stalevo a přípravky obsahující železo měly být užívány v odstupu alespoň 2- 3 hodin (viz bod 4. 8).
Údaje in vitro:
Entakapon se váže na vazebné místo II lidského albuminu, které také váže některé další léčivé přípravky, včetně diazepamu a ibuprofenu.
Na základě in vitro studií se neočekává signifikantní posun terapeutických koncentrací těchto léčivých přípravků.
Proto dosud nebyly žádné zmínky o podobných interakcích popsány.
4. 6 Těhotenství a kojení
Neexistují dostatečné údaje o užívání kombinace levodopy/ karbidopy/ entakaponu u těhotných žen.
(viz bod 5. 3) Možné riziko u lidí není známo.
Stalevo by nemělo být užíváno v průběhu těhotenství, pokud výhody z této léčby plynoucí pro matku nepřevažují nad možnými riziky pro plod.
Levodopa je vylučována do mateřského mléka.
Je prokázáno, že v průběhu léčby levodopou je potlačena laktace.
Karbidopa a entakapon byly u zvířat vylučovány do mateřského mléka, ale není známo, zda jsou vylučovány do lidského mateřského mléka.
Bezpečnost levodopy, karbidopy nebo entakaponu u kojenců není známa.
Ženy by v průběhu léčby Stalevem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stalevo může mít velký vliv na schopnost řídit a obsluhovat stroje.
Levodopa, karbidopa a entakapon mohou společně způsobit závratě a symptomatickou ortostatickou hypotenzi.
Proto by se při řízení nebo obsluze stojů mělo dbát zvláštní opatrnosti.
Pacienti, u kterých se při léčbě Stalevem vyskytuje somnolence a/ nebo epizody náhlého usínání, musí být poučeni, aby se do vymizení těchto opakovaných epizod vyhnuli řízení a vykonávání aktivit, při kterých by jim nebo ostatním jejich snížená pozornost mohla přivodit těžký úraz nebo smrt (např. obsluha strojů), (viz bod 4. 4).
4. 8 Nežádoucí účinky
Následující bod popisuje nežádoucí účinky zaznamenané při použití levodopy/ karbidopy a při použití entakaponu v kombinaci s levodopou / inhibitorem DCC.
Levodopa/ karbidopa
Nežádoucí účinky, které se často objevují v souvislosti s levodopou/ karbidopou jsou následkem centrální neurofarmakologické aktivity dopaminu.
Tyto reakce mohou obvykle být zmírněny redukcí dávky levodopy.
Nejčastějšími nežádoucími účinky jsou dyskinezy, zahrnující choreatické, dystonické a další mimovolní pohyby.
Svalové záškuby a blefarospasmus mohou být považovány za časné příznaky, které je třeba zvažovat při redukci dávky levodopy.
Nauzea, rovněž se vztahující k centrální dopaminergní aktivitě, je častým nežádoucím účinkem levodopy/ karbidopy.
Další nežádoucí účinky spojené s léčbou levodopou/ karbidopou jsou mentální změny, včetně paranoidních představ a psychotických epizod; deprese s nebo bez rozvoje suicidálních tendencí; a kognitivní dysfunkce.
Přidání entakaponu k léčbě levodopou / inhibitorem DCC (karbidopa nebo benserazid), jako např. zahájení léčby Stalevem u pacientů dosud neléčených entakaponem, může některé z těchto psychických změn zhoršit.
39 Méně častými nežádoucími účinky léčby levodopou/ karbidopou jsou nepravidelný srdeční rytmus a/ nebo palpitace, epizody ortostatické hypotenze, bradykinetické epizody („ on- off “ fenomén), anorexie, zvracení, závratě a somnolence.
V souvislosti s léčbou levodopou/ karbidopou se vzácně objevilo krvácení do trávícího traktu, rozvoj duodenálního vředu, hypertenze, flebitidy, leukopenie, hemolytická a nehemolytická anemie, trombocytopenie, agranulocytóza, bolest na hrudi, dušnost a parestézie.
Ve spojení s levodopou/ karbidopou se vzácně objevily konvulze, nicméně kauzální vztah k léčbě levodopou/ karbidopou nebyl prokázán.
U pacientů trpících Parkinsonovou nemocí, léčených agonisty dopaminu a jinými dopaminergními léčivy, jako je například Stalevo, zvláště ve vysokých dávkách, bylo hlášeno patologické hráčství, zvýšené libido a hypersexualita jako význačné příznaky, které byly obecně reverzibilní po snížení dávky nebo přerušení léčby.
Dalšími nežádoucími účinky, které byly hlášeny ve spojení s levodopou a mohou být proto i potenciálními nežádoucími účinky Staleva, jsou:
Ataxie, poruchy citlivosti, zvýšený třes rukou, svalové záškuby, svalové křeče, trismus, aktivace latentního Hornerova syndromu.
Rovněž pády a poruchy chůze jsou možnými nežádoucími účinky.
Diplopie, rozmazané vidění, mydriáza, okulogyrické krize.
Sucho v ústech, pocit hořkosti v ústech, sialorea, dysfagie, bruxismus, škytavka, bolest břicha a břišní obtíže, zácpa, průjem, flatulence, pocit pálení na jazyku.
Retence moči, močová inkontinence, tmavá moč, priapismus.
Zrudnutí kůže, zvýšené pocení, tmavý pot, exantém, ztráta vlasů.
Nárůst nebo pokles hmotnosti, otoky.
Zmatenost, nespavost, noční můry, halucinace, deziluze, agitovanost, anxieta, euforie.
Slabost, mdloba, únava, bolesti hlavy, chrapot, nevolnost, návaly horka, podrážděnost, bizardní dýchání, neuroleptický maligní syndrom, maligní melanom.
Entakapon
Nejčastější nežádoucí účinky entakaponu souvisejí se zvýšenou dopaminergní aktivitou a objevují se nejčastěji na počátku léčby.
Redukce dávkování levodopy zmírňuje závažnost a četnost těchto reakcí.
Další důležitou skupinou nežádoucích reakcí jsou gastrointestinální symptomy včetně nauzey, zvracení, bolestí břicha, zácpy a průjmu.
Barva moči po entakaponu může být červeně hnědá, což je neškodný jev.
Následující nežádoucí účinky vyjmenované v Tabulce 1. byly nashromážděny jak z klinických studií s entakaponem, tak po uvedení entakaponu na trh ke kombinovanému použití entakaponu s levodopou/ inhibitorem DCC.
Poruchy nervového systému Velmi časté:
Časté:
Dyskineza, zhoršení parkinsonismu Závratě, dystonie, hyperkineze
40
Gastrointestinální poruchy Velmi časté:
Časté:
Velmi vzácné:
Nausea Průjem, bolesti břicha, sucho v ústech, zácpa, zvracení Anorexie
Poruchy ledvin a močového systému Velmi časté:
Změna barvy moči
Poruchy kůže a podkožní tkáně Vzácné:
Velmi vzácné:
Erytematózní nebo makulopapulózní exantém Kopřivka
Celková poškození a poškození v místě podání Časté:
Málo časté:
Únava, zvýšené pocení, pády Pokles tělesné hmotnosti
Abnormální jaterní testy
Hepatitida s převážně cholestatickými rysy (viz bod 4. 4)
Psychiatrické poruchy Časté:
Nespavost, halucinace, zmatenost, noční děsy, agitovanost
* Nežádoucí účinky
jsou řazeny podle četnosti výskytu, od nejčetnějších, s použitím následující škály:
Velmi časté (≥1/ 10), časté (1≥100 až < 1/ 10), méně časté (1≥1000 až < 1/ 100), vzácné (1≥10 000 až < 1/ 1000), velmi vzácné (< 1/ 10 000), není známo (nelze odhadnout z dostupných údajů, protože nelze odvodit platný odhad z klinických hodnocení nebo z epidemiologických studií).
Entakapon ve spojení s levodopou byl spojován s výskytem ojedinělých případů výrazné denní somnolence a epizodami náhlého usínání.
Byly hlášeny izolované případy NMS po náhlém snížení dávky nebo vysazení entakaponu a dalších dopaminergních léčivých látek.
Byly hlášeny izolované případy rabdomyolýzy.
Laboratorní testy:
Následující laboratorní abnormity byly hlášeny při léčbě levodopou/ karbidopou a měly by proto být brány na vědomí při léčbě Stalevem:
Při podávání levodopy/ karbidopy jsou obvykle nižší hladiny urey, dusíku, kreatininu, a kyseliny močové než při podávání levodopy samotné.
Přechodné odchylky zahrnují zvýšené hodnoty urey v séru, AST (SGOT), ALT (SGPT), LDH, bilirubinu a alkalické fosfatázy.
Byl zaznamenán pokles hemoglobinu, hematokritu, vyšší glykémie a leukocytóza, bakteriurie a hematurie.
Pozitivní Coombsův test byl hlášen jak v případě levodopy/ karbidopy tak levodopy samotné, ale hemolytická anémie je extrémně vzácná.
Levodopa/ karbidopa může vyvolat falešnou pozitivitu močových ketolátek, pokud je použit diagnostický proužek; tato reakce se nemění povařením vzorku moči.
Použití metody s glukózovou oxidázou může poskytnout falešně negativní výsledek glykosurie.
41 4. 9 Předávkování
10 000 mg, resp.
Mezi akutní příznaky a známky v těchto případech patří agitovanost, stav zmatenosti, kóma, bradykardie, ventrikulární tachykardie, Cheyneovo- Stokesovo dýchání, změna barvy pokožky, jazyka a spojivek, a chromaturie.
Zvládnutí akutního předávkování při léčbě Stalevem je podobné, jako při akutním předávkování levodopou.
Pyridoxin však není účinný pro zrušení působení Staleva.
Doporučuje se hospitalizace a celková podpůrná opatření by měla být použita spolu s neprodlenou laváží žaludku a opakovaným podáním živočišného uhlí po celou dobu.
To může uspíšit vyloučení entakaponu zvláště snížením jeho absorpce/ reabsorpce z GIT.
Měly by pečlivě být sledovány respirační, oběhové a renální funkce.
Měla by být započata monitorace EKG a pacient pečlivě sledován pro možný rozvoj arytmií.
Pokud je potřeba, měla by být podána vhodná antiarytmická terapie.
V úvahu by také měla být vzata možnost, že pacient užil spolu se Stalevem ještě další léčivé látky.
Význam dialýzy při léčbě předávkování není znám.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: dopa a její deriváty, Kód ATC:
N04BA03
Podle současných znalostí jsou symptomy Parkinsonovy nemoci spojeny s deplecí dopaminu v corpus striatum.
Dopamin nepřestupuje hematoencefalickou bariéru.
Levodopa, prekurzor dopaminu, hematoencefalickou bariéru přestupuje a zmírňuje příznaky nemoci.
Pouze malá část podané dávky levodopy, pokud je podána bez inhibitorů metabolických enzymů, dosahuje centrálního nervového systému, protože je extenzivně metabolizována na periferii.
Karbidopa a benserazid jsou periferní inhibitory DCC, které redukují periferní metabolismus levodopy a proto je více levodopy dostupno mozku.
Pokud je redukována dekarboxylace levodopy současným podáním inhibitoru DCC, může být použita nižší dávka levodopy a je redukován výskyt nežádoucích účinků jako nauzea.
Při inhibici dekarboxylázy inhibitorem DCC se COMT stává hlavní metabolickou cestou katalyzující konverzi levodopy na 3- O- methyldopu (3- OMD;), potenciálně škodlivý metabolit levodopy.
Entakapon je reversibilní, specifický a zejména periferně účinný inhibitor COMT určený k souběžnému podání s levodopou.
Entakapon zpomaluje clearance levodopy z krevního oběhu, což vede ke zvýšení plochy pod křivkou (area under the curve, AUC) ve farmakokinetickém profilu levodopy.
Klinická odpověď na každou dávku levodopy je pak následně zvýšena a prodloužena.
Důkaz terapeutického efektu Staleva je založen dvou dvojitě slepých studiích fáze III, ve kterých 376 pacientů s Parkinsonovou nemocí s end- of- dose hybnými fluktuacemi užívalo entakapon nebo placebo s jednotlivou dávkou levodopy/ inhibitoru DCC.
Pacienty byl do deníku zaznamenáván denní ON - periody s nebo bez entakaponu.
V první studii entakapon zvýšil průměrnou ON- periodu proti počátku o 1 h 20 min (CI 95% 45 min, 1 h 56 min).
To korespondovalo s 8, 3% proporčním zvýšením denní ON - periody.
Tomu odpovídal pokles denní MFF- periody o 24% ve skupině s entakaponem a 0% v placebové skupině.
Ve druhé studii byl průměrný podíl ON- periody zvýšen o 4, 5% (CI 95% 0, 93%, 7, 97%) proti počátku.
To se projevilo v průměrném zvýšení denní ON- periody o 35 min.
Tomu odpovídal pokles denní MFF- periody o 18% u entakaponu a o 5% u placeba.
Protože je efekt tablet Staleva rovnocenný účinku tablet entakaponu 200 mg podávaných současně s komerčně dostupnými přípravky karbidopy/ levodopy se standardním uvolňováním v odpovídajících dávkách, jsou tyto výsledky aplikovatelné také k popisu účinku Staleva.
5. 2 Farmakokinetické vlastnosti
42 Všeobecná charakteristika aktivních látek
Existují značné inter - a intraindividuální rozdíly v absorpci levodopy, karbidopy a entakaponu.
Jak levodopa tak entakapon jsou rychle vstřebávány a eliminovány.
Karbidopa je ve srovnání s levodopou absorbována a eliminována o něco pomaleji.
Biologická dostupnost levodopy, pokud je podána odděleně od obou zbývajících látek, je 15 - 33%, u karbidopy 40 - 70% a u entakaponu 35% po dávce 200 mg perorální dávce.
Potrava bohatá na velké neutrální aminokyseliny může zpozdit a redukovat absorpci levodopy.
Jídlo významně neovlivňuje absorpci entakaponu.
Distribuční objem jak levodopy (Vd 0, 36 – 1, 6 l/ kg), tak entakaponu (Vdss 0, 27 l/ kg) je mírně menší, data pro karbidopu nejsou dostupná.
Levodopa je vázána na plazmatické proteiny pouze v menším rozsahu okolo 10- 30% a karbidopa je vázána přibližně v 36%, zatímco entakapon je značně vázán na plasmatické proteiny (okolo 98%), zvláště na sérový albumin.
V terapeutických koncentracích entakapon nevytěsňuje jiné, výrazně se vážící aktivní látky (např. warfarin, kyselina salicylová, fenylbutazon nebo diazepam), a není ani významnou měrou vytěsňován kteroukoliv z těchto látek v terapeutických nebo vyšších koncentracích.
Levodopa je významně metabolizována na různé metabolity, přičemž dekarboxylace dopa dekarboxylázou (DDC) a O- methylace catechol- O- methyltransferázou (COMT) jsou nejdůležitějšími cestami.
Karbidopa je metabolizována na dva hlavní metabolity, které jsou vylučovány močí jako glukuronidy a nekonjugované složky.
Nezměněná karbidopa představuje 30% z celkové urinární exkrece.
Entakapon je před vyloučením močí (10 – 20%) a žlučí/ stolicí (80 – 90%) téměř úplně metabolizován.
Hlavní metabolickou cestou je glukuronidace entakaponu a jeho aktivní metabolit, cis - izomer, představuje přibližně 5% celkového plasmatického množství.
Celková clearance levodopy je v rozmezí 0, 55 – 1, 38 l/ kg/ h a entakaponu v rozmezí 0, 70 l/ kg/ h.
Eliminační poločas (t1/ 2) levodopy je 0, 6 – 1, 3 hodiny, karbidopy 2 - 3 hodiny a entakaponu 0, 4 – 0, 7 hodiny, pokud jsou podány odděleně.
V důsledku krátkých eliminačních poločasů se neobjevuje při opakovaném podání skutečná akumulace.
Údaje z in vitro studií využívající lidské jaterní mikrozomální preparáty naznačují, že entakapon inhibuje cytochrom P450 2C9 (IC50 ~ 4 µM).
Entakapon vykazuje malou nebo žádnou inhibici dalších typů izoenzymů P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A a CYP2C19), viz bod 4. 5.
Charakteristika u pacientů
Při podání bez karbidopy a entakaponu je absorpce levodopy u starších pacientů větší a eliminace pomalejší než u mladých osob.
Při kombinaci karbidopy s levodopou je však absorpce levodopy srovnatelná mezi staršími a mladými osobami, ale AUC je přesto 1, 5 krát vyšší u starších pacientů v důsledku snížené aktivity DCC a nižší clearance v souvislosti s věkem.
Neexistují významné rozdíly AUC karbidopy nebo entakaponu mezi mladšími a (45 – 64 let) a staršími osobami (6 – 70 let).
Biologická dostupnost levodopy je významně vyšší u žen než u mužů.
Ve farmakokinetických studiích se Stalevem je biologická dostupnost levodopy vyšší u žen než u mužů, zejména v důsledku rozdílu tělesné hmotnosti, naproti tomu nejsou mezi pohlavími rozdíly u karbidopy a entakaponu.
Jaterní poškození:
Nejsou hlášeny detailní farmakokinetické
43 studie s karbidopou a levodopou u pacientů s jaterním poškozením, nicméně u pacientů s lehkým a středním poškozením jater by Stalevo mělo být podáváno s obezřetností.
Poškození ledvin neovlivňuje farmakokinetiku entakaponu.
Nejsou hlášeny žádné podrobné studie o farmakokinetice levodopy a karbidopy u pacientů s poškozením ledvin.
(viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje založené na konvenčních bezpečnostních studiích, opakované dávkové toxicitě, genotoxicitě a kancerogenním potenciálu levodopy, karbidopy a entakaponu, pokud byly testovány samostatně nebo v kombinacích, neodhalily žádná zvláštní nebezpečí.
Ve studiích opakované dávkové toxicity entakaponu byla pozorována anémie, nejpravděpodobněji v důsledku schopnosti entakaponu tvořit cheláty s železem.
Ve vztahu k reprodukční toxicitě entakaponu byla pozorována snížena fetální hmotnost a lehce zpožděný vývoj kostí u králíků léčených systémovou expozicí hladinám v terapeutickém rozmezí.
Jak levodopa, tak kombinace karbidopy a levodopy způsobily u králíků viscerální a skeletální malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl kroskarmelózy Magnesium- stearát Kukuřičný škrob Manitol (E421) Povidon (E1201)
Potah:
Glycerol (85 procent) (E422) Hypromelóza Magnesium- stearát Polysorbát 80 Červený oxid železitý (E172) Sacharóza Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
HDPE lahvička s PP - uzávěrem s dětskou pojistkou
Velikost balení:
44 10, 30, 100, 130 a 175 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 260/ 0019- 023
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. dubna 2008 Datum prodloužení registrace:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http. // www. emea. europa. eu
45 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
46 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci (DRR) musí zajistit, aby byl zaveden funkční systém farmakovigilance, popsaný ve verzi 1. 2 uvedené v modulu 1. 8. 1. aplikace podmínek registrace, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
47 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
48 A.
OZNAČENÍ NA OBALU
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
OZNAČENÍ LAHVIČKY A VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Stalevo 50 mg / 12, 5 mg/ 200 mg potahované tablety levodopum/ carbidopum/ entacaponum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tableta obsahuje 50 mg levodopy, 12, 5 mg karbidopy a 200 mg entakaponu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
10 potahovaných tablet 30 potahovaných tablet 100 potahovaných tablet 130 potahovaných tablet 175 potahovaných tablet 250 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
50 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 260/ 001 EU/ 1/ 03/ 260/ 002 EU/ 1/ 03/ 260/ 003 EU/ 1/ 03/ 260/ 004 EU/ 1/ 03/ 260/ 013 EU/ 1/ 03/ 260/ 016
10 potahovaných tablet 30 potahovaných tablet 100 potahovaných tablet 250 potahovaných tablet 175 potahovaných tablet 130 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILOVĚ PÍSMU
stalevo 50/ 12, 5/ 200 mg
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
OZNAČENÍ LAHVIČKY A VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Stalevo 100 mg/ 25 mg/ 200 mg potahovaná tableta levodopum/ carbidopum/ entacaponum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tableta obsahuje 100 mg levodopy, 25 mg karbidopy a 200 mg entakaponu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
10 potahovaných tablet 30 potahovaných tablet 100 potahovaných tablet 130 potahovaných tablet 175 potahovaných tablet 250 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
52 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 260/ 005 EU/ 1/ 03/ 260/ 006 EU/ 1/ 03/ 260/ 007 EU/ 1/ 03/ 260/ 008 EU/ 1/ 03/ 260/ 014 EU/ 1/ 03/ 260/ 017
10 potahovaných tablet 30 potahovaných tablet 100 potahovaných tablet 250 potahovaných tablet 175 potahovaných tablet 130 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILOVĚ PÍSMU
stalevo 100/ 25/ 200 mg
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
OZNAČENÍ LAHVIČKY A VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Stalevo 150 mg/ 37, 5 mg/ 200 mg potahovaná tableta levodopum/ carbidopum/ entacaponum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tableta obsahuje 150 mg levodopy, 37, 5 mg karbidopy a 200 mg entakaponu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
10 potahovaných tablet 30 potahovaných tablet 100 potahovaných tablet 130 potahovaných tablet 175 potahovaných tablet 250 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
54 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 260/ 009 EU/ 1/ 03/ 260/ 010 EU/ 1/ 03/ 260/ 011 EU/ 1/ 03/ 260/ 012 EU/ 1/ 03/ 260/ 015 EU/ 1/ 03/ 260/ 018
10 potahovaných tablet 30 potahovaných tablet 100 potahovaných tablet 250 potahovaných tablet 175 potahovaných tablet 130 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILOVĚ PÍSMU
stalevo 150/ 37, 5/ 200 mg
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
OZNAČENÍ LAHVIČKY A VNĚJŠÍHO OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Stalevo 200 mg/ 50 mg/ 200 mg potahované tablety levodopum/ carbidopum/ entacaponum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tableta obsahuje 200 mg levodopy, 50 mg karbidopy a 200 mg entakaponu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
10 potahovaných tablet 30 potahovaných tablet 100 potahovaných tablet 130 potahovaných tablet 175 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 260/ 019 EU/ 1/ 03/ 260/ 020 EU/ 1/ 03/ 260/ 021 EU/ 1/ 03/ 260/ 022 EU/ 1/ 03/ 260/ 023
10 potahovaných tablet 30 potahovaných tablet 100 potahovaných tablet 130 potahovaných tablet 175 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILOVĚ PÍSMU
stalevo 200/ 50/ 200 mg
57 B.
PŘÍBALOVÁ INFORMACE
58 PŘÍBALOVÁ INFORMACE:
Stalevo 50 mg/ 12, 5 mg/ 200 mg potahované tablety Levodopum/ carbidopum/ entacaponum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si ponechte.
Možná si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Stalevo a k čemu se používá 2.
3.
4.
5 Jak Stalevo uchovávat.
Další informace
1.
CO JE STALEVO A K ČEMU SE POUŽÍVÁ
Stalevo obsahuje v jedné potahované tabletě tři léčivé látky (levodopu, karbidopu a entakapon).
Stalevo se používá k léčbě Parkinsonovy nemoci.
Parkinsonovu nemoc způsobuje nízká hladina látky zvané dopamin v mozku.
Levodopa zvyšuje množství dopaminu a tím snižuje příznaky Parkinsonovy nemoci.
Karbidopa a entakapon posilují antiparkinsonický účinek levodopy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STALEVO UŽÍVAT
Neužívejte Stalevo
- jestliže jste alergický/ á (přecitlivělý/ á) na levodopu, karbidopu nebo entakapon nebo na
kteroukoliv další složku Staleva,
- jestliže máte glaukom s úzkým úhlem (oční onemocnění),
- jestliže máte nádorové onemocnění nadledvin,
- jestliže užíváte určitá léčiva na léčbu deprese (selektivní inhibitory MAO- A a MAO- B nebo
neselektivní inhibitory MAO),
- jestliže jste v minulosti prodělal( a) neuroleptický maligní syndrom (NMS – vzácná reakce na
léčiva používaná k léčbě těžkých duševních onemocnění),
- jestliže jste v minulosti prodělal( a) netraumatickou rhabdomyolýzu (vzácné onemocnění svalů),
- jestliže máte těžké onemocnění jater.
Zvláštní opatrnosti při použití Staleva je zapotřebí
Obraťte se na svého lékaře, jestliže máte nebo jste někdy v minulosti prodělal( a):
- srdeční infarkt nebo jiné onemocnění srdce včetně srdečních arytmií (poruchy srdečního rytmu)
nebo jakéhokoliv jiného onemocnění cév,
- astma nebo jakékoliv jiné onemocnění plic,
- jaterní onemocnění, neboť může být zapotřebí dávku upravit,
- onemocnění ledvin nebo hormonální poruchu,
- žaludeční vředy nebo křeče,
59
- některou formu závažného duševního onemocnění, jako je například psychóza,
- chronický glaukom s otevřeným úhlem, neboť může být nutné upravit dávku a kontrolovat
nitrooční tlak.
Obraťte se na svého lékaře, jestliže užíváte:
- antipsychotika (léčivé přípravky používané k léčbě psychózy),
- lék, který může způsobit snížení krevního tlaku, když vstáváte ze židle nebo z postele.
Měl( a)
byste si být vědom( a) toho, že Stalevo může tyto reakce zhoršovat.
Obraťte se na svého lékaře, jestliže během léčby Stalevem:
- cítíte depresi, máte sebevražedné myšlenky nebo si povšimnete ve svém chování neobvyklých
- náhle usnete nebo cítíte silnou ospalost.
Pokud k tomu dojde, neměli byste řídit ani používat
žádné nástroje či stroje (viz rovněž bod „ Řízení dopravních prostředků a obsluha strojů “),
- se objeví nebo zhorší nekontrolované pohyby poté, co začnete užívat Stalevo.
Pokud k tomu
dojde, váš lékař možná bude muset upravit dávky Vašeho antiparkinsonika,
- se objeví výrazná ztuhlost nebo prudké záškuby svalů nebo pocítíte- li třesy, neklid, zmatenost,
horečku, zrychlení pulsu nebo výrazné výkyvy krevního tlaku.
V takovém případě se ihned spojte se svým lékařem,
- se objeví průjem – doporučuje se sledovat hmotnost, aby nedošlo k možné nadměrné ztrátě
tělesné hmotnosti,
- se objeví progresivní anorexie, astenie (slabost, vyčerpání) a pokles hmotnosti během relativně
krátké doby – v takovém případě je zapotřebí zvážit celkové lékařské vyšetření včetně vyšetření funkce jater,
- se objeví patologické hráčství nebo sexuální hyperaktivita,
- chcete ukončit užívání Staleva – viz bod „ Jestliže jste přestal( a) užívat Stalevo “.
Během dlouhodobé léčby Stalevem Váš lékař může provádět některé obvyklé laboratorní testy.
Jestliže budete muset podstoupit chirurgický výkon, oznamte prosím svému lékaři, že užíváte Stalevo.
Používání Staleva k léčbě extrapyramidových příznaků (např. mimovolních pohybů, třesu, svalové ztuhlosti a svalových stahů) způsobených jinými léčivými přípravky se nedoporučuje.
U pacientů do 18 let nebyla bezpečnost a účinnost Staleva stanovena.
Proto u pacientů do 18 let nemůže být použití tohoto léčivého přípravku doporučeno.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a o rostlinných přípravcích.
Stalevo může zesilovat působení a nežádoucí účinky určitých léčivých přípravků.
Mezi ně patří léčiva používaná k léčbě deprese, jako jsou inhibitory MAO- A (např. moklobemid), tricyklická antidepresiva (např. amitryptilin) a inhibitory zpětného vychytávání noradrenalinu (např. desipramin, maprotilin a venlafaxin), dále paroxetin, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa - methyldopa a apomorfin.
Během současné léčby Stalevem a těmito přípravky pozorně sledujte možný výskyt dalších nežádoucích účinků.
Účinky Staleva mohou být sníženy některými dalšími léky.
Mezi ně patří:
- Antagonisté dopaminu používaní k léčbě duševních onemocnění.
- Antagonisté dopaminu používaní k léčbě nevolnosti a zvracení.
- Fenytoin (používaný k prevencí křečí) a papaverin (používaný k uvolnění svalstva).
60 Sdělte svému lékaři, pokud užíváte tato léčiva nebo pokud zjistíte, že Stalevo neúčinkuje tak dobře, když uvedené léky užíváte spolu se Stalevem.
Proto neužívejte Stalevo společně s přípravky obsahujícími železo.
Stalevo a přípravky s obsahem železa užívejte s odstupem nejméně 2 až 3 hodin.
Užívání Staleva s jídlem a pitím
- Stalevo se může užívat s jídlem nebo bez jídla.
- U některých pacientů se Stalevo nevstřebává tak dobře, pokud se užívá spolu nebo krátce po
požití potravy bohaté na bílkoviny (například maso, ryby, mléčné výrobky, semena a ořechy).
Zeptejte se svého lékaře, pokud si myslíte, že se Vás shora uvedené skutečnosti týkají.
Těhotenství a kojení
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, neužívejte Stalevo bez porady se svým lékařem.
Během léčby Stalevem byste neměla kojit.
Řízení dopravních prostředků a obsluha strojů
Stalevo může způsobit pokles krevního tlaku, a tím vyvolat pocity ospalosti nebo závratí.
Buďte proto mimořádně opatrní během řízení nebo při obsluze jakýchkoliv nástrojů či strojů.
Jestliže máte pocit silné ospalosti nebo někdy náhle usnete, počkejte, dokud se nebudete cítit zcela čilí, než budete řídit nebo dělat cokoliv, co vyžaduje Vaši plnou bdělost.
Jinak můžete sebe a ostatní vystavit riziku těžkého úrazu nebo úmrtí.
Důležité informace o některých složkách přípravku Stalevo
Stalevo obsahuje sacharózu (1, 2 mg v 1 tabletě).
Pokud Vám Váš lékař sdělil, že máte nesnášenlivost některých cukrů, obraťte se na svého lékaře před tím, než začnete tento léčivý přípravek užívat.
3.
JAK SE STALEVO UŽÍVÁ
Vždy užívejte Stalevo přesně podle pokynů Vašeho lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Jedna tableta Staleva obsahuje jednu úplnou dávku levodopy, karbidopy a entakaponu.
Tato kombinace je dostupná ve čtyřech různých silách.
Vždy užívejte pouze jednu tabletu Staleva.
Tabletu nelámejte ani nedělte na menší části.
Váš lékař Vám přesně sdělí, kolik tablet Staleva denně užívat.
Podle Vaší odpovědi na léčbu může lékař zvážit zvýšení nebo snížení dávky.
Neužívejte více než 10 tablet této síly denně.
Přísně dodržujte pokyny svého lékaře ohledně toho, kdy a jak užívat Stalevo, jiné léčivé přípravky obsahující levodopu a jiná antiparkinsonika.
Pokud si nejste jist( a) těmito pokyny nebo nerozumíte informacím na označení obalu svých léčivého přípravku, obraťte se na svého lékaře nebo lékárníka.
Pokud si myslíte, že účinek Staleva je příliš silný nebo naopak příliš slabý, nebo pokud se domníváte, že se u Vás objevily možné nežádoucí účinky, informujte o tom svého lékaře nebo lékárníka.
Jestliže jste užil( a) více Staleva, než jste měl( a):
V případě, že jste náhodně užil( a) příliš mnoho tablet Staleva, neprodleně to sdělte svému lékaři nebo lékárníkovi.
61 Jestliže jste zapomněl( a) užít Stalevo
Pokud do užití Vaší další dávky zbývá více než jedna hodina: vezměte jednu tabletu nyní a další tabletu již v obvyklém čase.
Pokud do užití Vaší další dávky zbývá méně než jedna hodina: vezměte jednu tabletu nyní, počkejte hodinu a poté si vezměte další tabletu.
Poté se vraťte zpět k obvyklému režimu dávkování.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou tabletu.
Mezi užitím tablet Staleva vždy ponechte nejméně 1 hodinu, aby se zabránilo případným nežádoucím účinkům.
Jestliže jste přestal( a) užívat Stalevo
Neukončujte léčbu Stalevem, pokud Vám to nenařídí Váš lékař.
V takovém případě Vám lékař možná bude muset upravit dávkování jiných antiparkinsonik, zejména levodopy, aby byly Vaše příznaky dostatečně kontrolovány.
Náhlé ukončení léčby Stalevem a jinými antiparkinsoniky může vést k nežádoucím účinkům.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Stalevo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže se projeví některý z těchto nežádoucích účinků, co nejdříve se obraťte na svého lékaře.
Mnoho nežádoucích účinků je možné zmírnit úpravou dávkování.
Frekvence se definují následovně:
Velmi časté (působící na více než 1 uživatele z 10) Časté (působící na 1 až 10 uživatelů ze 100) Méně časté (působící na 1 až 10 uživatelů z 1000) Vzácné (působící na 1 až 10 uživatelů z 10 000) Velmi vzácné (působící na méně než 1 uživatele z 10 000) Není známo (frekvenci nelze odhadnout z dostupných údajů)
Velmi časté
- nekontrolované pohyby (dyskineze), zhoršení příznaků parkinsonismu,
- pocit nevolnosti (nauzea).
- neškodné zbarvení moči do hnědočervena.
Časté
- omámenost nebo mdloby z důvodu nízkého krevního tlaku,
- závratě, ospalost, brnění nebo pocit necitlivosti,
- zvracení, bolesti břicha, sucho v ústech, zácpa, průjem,
- nespavost, halucinace, zmatenost, noční děsy, pocit neklidu,
- duševní změny – včetně paranoidních a psychotických příznaků, deprese (případně se
sebevražednými myšlenkami) a problémy s pamětí či myšlením,
- únava, bolesti na hrudi,
- častější pády,
- dušnost,
- zvýšené pocení, svědění a vyrážky,
- křeče ve svalech,
- poruchy vidění.
Méně časté
62
- ztráta chuti k jídlu, úbytek nebo přírůstek na váze, krvácení do střev, vředy,
- vysoký krevní tlak,
- změny krvinek, které mohou vést k příznakům jako je únava, mdloby, infekce, krvácení,
- zánět žil dolních končetin,
- svalové křeče.
Přesné frekvence výskytu těchto nežádoucích účinku nejsou známé, ale na základě hlášení získaných od doby, co je přípravek na trhu, to jsou: kolitida (zánět tlustého střeva), hepatitida a odbarvení kůže, vlasů, vousů a nehtů.
Bylo hlášeno několik případů neuroleptického maligního syndromu (NMS) a rhabdomyolýzy.
NMS je vzácná těžká reakce na léky, které se užívají k léčbě poruch centrálního nervového systému, charakterizovaná ztuhlostí, svalovými záškuby, třesem, psychickými změnami, bezvědomím, zvýšenou tělesnou teplotou, zvýšenou tepovou frekvencí a nestabilním krevním tlakem.
Rhabdomyolýza je vzácná těžká svalová porucha.
U pacientů, kteří dostávali dopaminergická léčiva včetně Staleva, byly hlášeny změny v chování, jako je nutkání k hráčství (patologické hráčství), zvýšená sexuální touha a sexuální nutkání (zvýšené libido a hypersexualita).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK STALEVO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na lahvičce a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lekárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Stalevo obsahuje
- Léčivými látkami přípravku Stalevo jsou levodopum, carbidopum a entakaponum.
- Jedna tableta Stalevo 50 mg/ 12, 5 mg/ 200 mg obsahuje levodopa 50 mg, carbidopa 12, 5 mg a
entakapon 200 mg.
- Pomocnými látkami v jádře tablety jsou sodná sůl kroskarmelózy, magnesium- stearát,
kukuřičný škrob, manitol (E 421) a povidon (E1201).
- Pomocnými látkami v potahu tablety jsou glycerol (85 procent) (E422), hypromelóza,
magnesium- stearát, polysorbát 80, červený oxid železitý (E172), sacharóza, oxid titaničitý (E171) a žlutý oxid železitý (E172).
Jak Stalevo vypadá a co obsahuje toto balení
Stalevo 50 mg/ 12, 5 mg/ 200 mg jsou nahnědlé nebo šedočervené, kulaté, konvexní, nerýhované potahované tablety na jedné straně označené „ LCE 50 “.
63 Stalevo se dodává v šesti různých velikostech balení (10, 30, 100, 130, 175 nebo 250 tablet).
Na trhu nemusí být všechny velikosti balení..
Držitel rozhodnutí o registraci a výrobce
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0 Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Norge Orion Pharma AS Tlf: + 47 40 00 42 10 Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) Α. Ε. Β. Ε.
Τηλ: + 30 210 281 17 12
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacęuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
64 Ísland Vistorhf.
Sími: +354 535 7000
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1 Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261 Sverige Orion Pharma AB Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma pārstāvniecība Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Datum poslední revize textu {MM/ RRRR}:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
65 PŘÍBALOVÁ INFORMACE:
Stalevo 100 mg/ 25 mg/ 200 mg potahované tablety Levodopum/ carbidopum/ entacaponum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si ponechte.
Možná si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Stalevo a k čemu se používá 2.
3.
4.
5 Jak Stalevo uchovávat.
Další informace
1.
CO JE STALEVO A K ČEMU SE POUŽÍVÁ
Stalevo obsahuje v jedné potahované tabletě tři léčivé látky (levodopu, karbidopu a entakapon).
Stalevo se používá k léčbě Parkinsonovy nemoci.
Parkinsonovu nemoc způsobuje nízká hladina látky zvané dopamin v mozku.
Levodopa zvyšuje množství dopaminu a tím snižuje příznaky Parkinsonovy nemoci.
Karbidopa a entakapon posilují antiparkinsonický účinek levodopy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STALEVO UŽÍVAT
Neužívejte Stalevo
- jestliže jste alergický/ á (přecitlivělý/ á) na levodopu, karbidopu nebo entakapon nebo na
kteroukoliv další složku Staleva,
- jestliže máte glaukom s úzkým úhlem (oční onemocnění),
- jestliže máte nádorové onemocnění nadledvin,
- jestliže užíváte určitá léčiva na léčbu deprese (selektivní inhibitory MAO- A a MAO- B nebo
neselektivní inhibitory MAO),
- jestliže jste v minulosti prodělal( a) neuroleptický maligní syndrom (NMS – vzácná reakce na
léčiva používaná k léčbě těžkých duševních onemocnění),
- jestliže jste v minulosti prodělal( a) netraumatickou rhabdomyolýzu (vzácné onemocnění svalů),
- jestliže máte těžké onemocnění jater.
Zvláštní opatrnosti při použití Staleva je zapotřebí
Obraťte se na svého lékaře, jestliže máte nebo jste někdy v minulosti prodělal( a):
- srdeční infarkt nebo jiné onemocnění srdce včetně srdečních arytmií (poruchy srdečního rytmu)
nebo jakéhokoliv jiného onemocnění cév,
- astma nebo jakékoliv jiné onemocnění plic,
- jaterní onemocnění, neboť může být zapotřebí dávku upravit,
- onemocnění ledvin nebo hormonální poruchu,
- žaludeční vředy nebo křeče,
66
- některou formu závažného duševního onemocnění, jako je například psychóza,
- chronický glaukom s otevřeným úhlem, neboť může být nutné upravit dávku a kontrolovat
nitrooční tlak.
Obraťte se na svého lékaře, jestliže užíváte:
- antipsychotika (léčivé přípravky používané k léčbě psychózy),
- lék, který může způsobit snížení krevního tlaku, když vstáváte ze židle nebo z postele.
Měl( a)
byste si být vědom( a) toho, že Stalevo může tyto reakce zhoršovat.
Obraťte se na svého lékaře, jestliže během léčby Stalevem:
- cítíte depresi, máte sebevražedné myšlenky nebo si povšimnete ve svém chování neobvyklých
- náhle usnete nebo cítíte silnou ospalost.
Pokud k tomu dojde, neměli byste řídit ani používat
žádné nástroje či stroje (viz rovněž bod „ Řízení dopravních prostředků a obsluha strojů “),
- se objeví nebo zhorší nekontrolované pohyby poté, co začnete užívat Stalevo.
Pokud k tomu
dojde, váš lékař možná bude muset upravit dávky Vašeho antiparkinsonika,
- se objeví výrazná ztuhlost nebo prudké záškuby svalů nebo pocítíte- li třesy, neklid, zmatenost,
horečku, zrychlení pulsu nebo výrazné výkyvy krevního tlaku.
V takovém případě se ihned spojte se svým lékařem,
- se objeví průjem – doporučuje se sledovat hmotnost, aby nedošlo k možné nadměrné ztrátě
tělesné hmotnosti,
- se objeví progresivní anorexie, astenie (slabost, vyčerpání) a pokles hmotnosti během relativně
krátké doby – v takovém případě je zapotřebí zvážit celkové lékařské vyšetření včetně vyšetření funkce jater,
- se objeví patologické hráčství nebo sexuální hyperaktivita,
- chcete ukončit užívání Staleva – viz bod „ Jestliže jste přestal( a) užívat Stalevo “.
Během dlouhodobé léčby Stalevem Váš lékař může provádět některé obvyklé laboratorní testy.
Jestliže budete muset podstoupit chirurgický výkon, oznamte prosím svému lékaři, že užíváte Stalevo.
Používání Staleva k léčbě extrapyramidových příznaků (např. mimovolních pohybů, třesu, svalové ztuhlosti a svalových stahů) způsobených jinými léčivými přípravky se nedoporučuje.
U pacientů do 18 let nebyla bezpečnost a účinnost Staleva stanovena.
Proto u pacientů do 18 let nemůže být použití tohoto léčivého přípravku doporučeno.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a o rostlinných přípravcích.
Stalevo může zesilovat působení a nežádoucí účinky určitých léčivých přípravků.
Mezi ně patří léčiva používaná k léčbě deprese, jako jsou inhibitory MAO- A (např. moklobemid), tricyklická antidepresiva (např. amitryptilin) a inhibitory zpětného vychytávání noradrenalinu (např. desipramin, maprotilin a venlafaxin), dále paroxetin, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa - methyldopa a apomorfin.
Během současné léčby Stalevem a těmito přípravky pozorně sledujte možný výskyt dalších nežádoucích účinků.
Účinky Staleva mohou být sníženy některými dalšími léky.
Mezi ně patří:
- Antagonisté dopaminu používaní k léčbě duševních onemocnění.
- Antagonisté dopaminu používaní k léčbě nevolnosti a zvracení.
- Fenytoin (používaný k prevencí křečí) a papaverin (používaný k uvolnění svalstva).
67 Sdělte svému lékaři, pokud užíváte tato léčiva nebo pokud zjistíte, že Stalevo neúčinkuje tak dobře, když uvedené léky užíváte spolu se Stalevem.
Proto neužívejte Stalevo společně s přípravky obsahujícími železo.
Stalevo a přípravky s obsahem železa užívejte s odstupem nejméně 2 až 3 hodin.
Užívání Staleva s jídlem a pitím
- Stalevo se může užívat s jídlem nebo bez jídla.
- U některých pacientů se Stalevo nevstřebává tak dobře, pokud se užívá spolu nebo krátce po
požití potravy bohaté na bílkoviny (například maso, ryby, mléčné výrobky, semena a ořechy).
Zeptejte se svého lékaře, pokud si myslíte, že se Vás shora uvedené skutečnosti týkají.
Těhotenství a kojení
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, neužívejte Stalevo bez porady se svým lékařem.
Během léčby Stalevem byste neměla kojit.
Řízení dopravních prostředků a obsluha strojů
Stalevo může způsobit pokles krevního tlaku, a tím vyvolat pocity ospalosti nebo závratí.
Buďte proto mimořádně opatrní během řízení nebo při obsluze jakýchkoliv nástrojů či strojů.
Jestliže máte pocit silné ospalosti nebo někdy náhle usnete, počkejte, dokud se nebudete cítit zcela čilí, než budete řídit nebo dělat cokoliv, co vyžaduje Vaši plnou bdělost.
Jinak můžete sebe a ostatní vystavit riziku těžkého úrazu nebo úmrtí.
Důležité informace o některých složkách přípravku Stalevo
Stalevo obsahuje sacharózu (1, 6 mg v 1 tabletě).
Pokud Vám Váš lékař sdělil, že máte nesnášenlivost některých cukrů, obraťte se na svého lékaře před tím, než začnete tento léčivý přípravek užívat.
3.
JAK SE STALEVO UŽÍVÁ
Vždy užívejte Stalevo přesně podle pokynů Vašeho lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Jedna tableta Staleva obsahuje jednu úplnou dávku levodopy, karbidopy a entakaponu.
Tato kombinace je dostupná ve čtyřech různých silách.
Vždy užívejte pouze jednu tabletu Staleva.
Tabletu nelámejte ani nedělte na menší části.
Váš lékař Vám přesně sdělí, kolik tablet Staleva denně užívat.
Podle Vaší odpovědi na léčbu může lékař zvážit zvýšení nebo snížení dávky.
Neužívejte více než 10 tablet této síly denně.
Přísně dodržujte pokyny svého lékaře ohledně toho kdy a jak užívat Stalevo, jiné léčivé přípravky obsahující levodopu a jiná antiparkinsonika.
Pokud si nejste jist( a) těmito pokyny nebo nerozumíte informacím na označení obalu sv léčivého přípravku, obraťte se na svého lékaře nebo lékárníka.
Pokud si myslíte, že účinek Staleva je příliš silný nebo naopak příliš slabý, nebo pokud se domníváte, že se u Vás objevily možné nežádoucí účinky, informujte o tom svého lékaře nebo lékárníka.
Jestliže jste užil( a) více Staleva, než jste měl( a):
V případě, že jste náhodně užil( a) příliš mnoho tablet Staleva, neprodleně to sdělte svému lékaři nebo lékárníkovi.
68 Jestliže jste zapomněl( a) užít Stalevo
Pokud do užití Vaší další dávky zbývá více než jedna hodina: vezměte jednu tabletu nyní a další tabletu již v obvyklém čase.
Pokud do užití Vaší další dávky zbývá méně než jedna hodina: vezměte jednu tabletu nyní, počkejte hodinu a poté si vezměte další tabletu.
Poté se vraťte zpět k obvyklému režimu dávkování.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou tabletu.
Mezi užitím tablet Staleva vždy ponechte nejméně 1 hodinu, aby se zabránilo případným nežádoucím účinkům.
Jestliže jste přestal( a) užívat Stalevo
Neukončujte léčbu Stalevem, pokud Vám to nenařídí Váš lékař.
V takovém případě Vám lékař možná bude muset upravit dávkování jiných antiparkinsonik, zejména levodopy, aby byly Vaše příznaky dostatečně kontrolovány.
Náhlé ukončení léčby Stalevem a jinými antiparkinsoniky může vést k nežádoucím účinkům.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Stalevo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže se projeví některý z těchto nežádoucích účinků, co nejdříve se obraťte na svého lékaře.
Mnoho nežádoucích účinků je možné zmírnit úpravou dávkování.
Frekvence se definují následovně:
Velmi časté (působící na více než 1 uživatele z 10) Časté (působící na 1 až 10 uživatelů ze 100) Méně časté (působící na 1 až 10 uživatelů z 1000) Vzácné (působící na 1 až 10 uživatelů z 10 000) Velmi vzácné (působící na méně než 1 uživatele z 10 000) Není známo (frekvenci nelze odhadnout z dostupných údajů)
Velmi časté
- nekontrolované pohyby (dyskineze), zhoršení příznaků parkinsonismu,
- pocit nevolnosti (nauzea).
- neškodné zbarvení moči do hnědočervena..
Časté
- omámenost nebo mdloby z důvodu nízkého krevního tlaku
- závratě, ospalost, brnění nebo pocit necitlivosti,
- zvracení, bolesti břicha, sucho v ústech. zácpa, průjem.
- nespavost, halucinace, zmatenost, noční děsy, pocit neklidu,
- duševní změny – včetně paranoidních a psychotických příznaků, deprese (případně se
sebevražednými myšlenkami) a problémy s pamětí či myšlením,
- únava, bolesti na hrudi,
- častější pády,
- dušnost,
- zvýšené pocení, svědění a vyrážky,
- křeče ve svalech,
- poruchy vidění.
Méně časté
69
- ztráta chuti k jídlu, úbytek nebo přírůstek na váze, krvácení do střev, vředy,
- vysoký krevní tlak,
- změny krvinek, které mohou vést k příznakům jako je únava, mdloby, infekce, krvácení,
- zánět žil dolních končetin,
- svalové křeče.
Přesné frekvence výskytu těchto nežádoucích účinku nejsou známé, ale na základě hlášení získaných od doby, co je přípravek na trhu, to jsou: kolitida (zánět tlustého střeva), hepatitida a odbarvení kůže, vlasů, vousů a nehtů.
Bylo hlášeno několik případů neuroleptického maligního syndromu (NMS) a rhabdomyolýzy.
NMS je vzácná těžká reakce na léky, které se užívají k léčbě poruch centrálního nervového systému, charakterizovaná ztuhlostí, svalovými záškuby, třesem, psychickými změnami, bezvědomím, zvýšenou tělesnou teplotou, zvýšenou tepovou frekvencí a nestabilním krevním tlakem.
Rhabdomyolýza je vzácná těžká svalová porucha.
U pacientů, kteří dostávali dopaminergická léčiva včetně Staleva, byly hlášeny změny v chování, jako je nutkání k hráčství (patologické hráčství), zvýšená sexuální touha a sexuální nutkání (zvýšené libido a hypersexualita).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK STALEVO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na lahvičce a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lekárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Stalevo obsahuje
- Léčivými látkami přípravku Stalevo jsou levodopum, carbidopum a entakaponum.
- Jedna tableta Stalevo 100 mg/ 25 mg/ 200 mg obsahuje levodopa 100 mg, carbidopa 25 mg a
entakapon 200 mg.
- Pomocnými látkami v jádře tablety jsou sodná sůl kroskarmelózy, magnesium- stearát,
kukuřičný škrob, manitol (E421) a povidon (E1201).
- Pomocnými látkami v potahu tablety jsou glycerol (85 procent) (E422), hypromelóza,
magnesium- stearát, polysorbát 80, červený oxid železitý (E172), sacharóza, oxid titaničitý (E171) a žlutý oxid železitý (E172).
Jak Stalevo vypadá a co obsahuje toto balení
Stalevo 100 mg/ 25 mg/ 200 mg jsou nahnědlé nebo šedočervené, oválné, nerýhované potahované tablety na jedné straně označené „ LCE 100 “.
70 Stalevo se dodává v šesti různých velikostech balení (10, 30, 100, 130, 175 nebo 250 tablet).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0 Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Norge Orion Pharma AS Tlf: + 47 40 00 42 10 Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) Α. Ε. Β. Ε.
Τηλ: + 30 210 281 17 12
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacęuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
71 Ísland Vistor hf.
Sími: +354 535 7000
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1 Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261 Sverige Orion Pharma AB Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma pārstāvniecība Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Datum poslední revize textu {MM/ RRRR}:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
72 PŘÍBALOVÁ INFORMACE:
Stalevo 150 mg/ 37, 5 mg/ 200 mg potahované tablety Levodopum/ carbidopum/ entacaponum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si ponechte.
Možná si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Stalevo a k čemu se používá 2.
3.
4.
5 Jak Stalevo uchovávat.
Další informace
1.
CO JE STALEVO A K ČEMU SE POUŽÍVÁ
Stalevo obsahuje v jedné potahované tabletě tři léčivé látky (levodopu, karbidopu a entakapon).
Stalevo se používá k léčbě Parkinsonovy nemoci.
Parkinsonovu nemoc způsobuje nízká hladina látky zvané dopamin v mozku.
Levodopa zvyšuje množství dopaminu a tím snižuje příznaky Parkinsonovy nemoci.
Karbidopa a entakapon posilují antiparkinsonický účinek levodopy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STALEVO UŽÍVAT
Neužívejte Stalevo
- jestliže jste alergický/ á (přecitlivělý/ á) na levodopu, karbidopu nebo entakapon nebo na
kteroukoliv další složku Staleva,
- jestliže máte glaukom s úzkým úhlem (oční onemocnění),
- jestliže máte nádorové onemocnění nadledvin,
- jestliže užíváte určitá léčiva na léčbu deprese (selektivní inhibitory MAO- A a MAO- B nebo
neselektivní inhibitory MAO),
- jestliže jste v minulosti prodělal( a) neuroleptický maligní syndrom (NMS – vzácná reakce na
léčiva používaná k léčbě těžkých duševních onemocnění),
- jestliže jste v minulosti prodělal( a) netraumatickou rhabdomyolýzu (vzácné onemocnění svalů),
- jestliže máte těžké onemocnění jater.
Zvláštní opatrnosti při použití Staleva je zapotřebí
Obraťte se na svého lékaře, jestliže máte nebo jste někdy v minulosti prodělal( a):
- srdeční infarkt nebo jiné onemocnění srdce včetně srdečních arytmií (poruchy srdečního rytmu)
nebo jakéhokoliv jiného onemocnění cév,
- astma nebo jakékoliv jiné onemocnění plic,
- jaterní onemocnění, neboť může být zapotřebí dávku upravit,
- onemocnění ledvin nebo hormonální poruchu,
- žaludeční vředy nebo křeče,
73
- chronický glaukom s otevřeným úhlem, neboť může být nutné upravit dávku a kontrolovat
nitrooční tlak.
Obraťte se na svého lékaře, jestliže užíváte:
- antipsychotika (léčivé přípravky používané k léčbě psychózy),
- lék, který může způsobit snížení krevního tlaku, když vstáváte ze židle nebo z postele.
Měl( a)
byste si být vědom( a) toho, že Stalevo může tyto reakce zhoršovat.
Obraťte se na svého lékaře, jestliže během léčby Stalevem:
- cítíte depresi, máte sebevražedné myšlenky nebo si povšimnete ve svém chování neobvyklých
- náhle usnete nebo cítíte silnou ospalost.
Pokud k tomu dojde, neměli byste řídit ani používat
žádné nástroje či stroje (viz rovněž bod „ Řízení dopravních prostředků a obsluha strojů “),
- se objeví nebo zhorší nekontrolované pohyby poté, co začnete užívat Stalevo.
Pokud k tomu
dojde, váš lékař možná bude muset upravit dávky Vašeho antiparkinsonika,
- se objeví výrazná ztuhlost nebo prudké záškuby svalů nebo pocítíte- li třesy, neklid, zmatenost,
horečku, zrychlení pulsu nebo výrazné výkyvy krevního tlaku.
V takovém případě se ihned spojte se svým lékařem,
- se objeví průjem – doporučuje se sledovat hmotnost, aby nedošlo k možné nadměrné ztrátě
tělesné hmotnosti,
- se objeví progresivní anorexie, astenie (slabost, vyčerpání) a pokles hmotnosti během relativně
krátké doby – v takovém případě je zapotřebí zvážit celkové lékařské vyšetření včetně vyšetření funkce jater,
- se objeví patologické hráčství nebo sexuální hyperaktivita,
- chcete ukončit užívání Staleva – viz bod „ Jestliže jste přestal( a) užívat Stalevo “.
Během dlouhodobé léčby Stalevem Váš lékař může provádět některé obvyklé laboratorní testy.
Jestliže budete muset podstoupit chirurgický výkon, oznamte prosím svému lékaři, že užíváte Stalevo.
Používání Staleva k léčbě extrapyramidových příznaků (např. mimovolních pohybů, třesu, svalové ztuhlosti a svalových stahů) způsobených jinými léčivými přípravky se nedoporučuje.
U pacientů do 18 let nebyla bezpečnost a účinnost Staleva stanovena.
Proto u pacientů do 18 let nemůže být použití tohoto léčivého přípravku doporučeno.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a o rostlinných přípravcích.
Stalevo může zesilovat působení a nežádoucí účinky určitých léčivých přípravků.
Mezi ně patří léčiva používaná k léčbě deprese, jako jsou inhibitory MAO- A (např. moklobemid), tricyklická antidepresiva (např. amitryptilin) a inhibitory zpětného vychytávání noradrenalinu (např. desipramin, maprotilin a venlafaxin), dále paroxetin, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa - methyldopa a apomorfin.
Během současné léčby Stalevem a těmito přípravky pozorně sledujte možný výskyt dalších nežádoucích účinků.
Účinky Staleva mohou být sníženy některými dalšími léky.
Mezi ně patří:
- Antagonisté dopaminu používaní k léčbě duševních onemocnění.
- Antagonisté dopaminu používaní k léčbě nevolnosti a zvracení.
- Fenytoin (používaný k prevencí křečí) a papaverin (používaný k uvolnění svalstva).
74 Sdělte svému lékaři, pokud užíváte tato léčiva nebo pokud zjistíte, že Stalevo neúčinkuje tak dobře, když uvedené léky užíváte spolu se Stalevem.
Proto neužívejte Stalevo společně s přípravky obsahujícími železo.
Stalevo a přípravky s obsahem železa užívejte s odstupem nejméně 2 až 3 hodin.
Užívání Staleva s jídlem a pitím
- Stalevo se může užívat s jídlem nebo bez jídla.
- U některých pacientů se Stalevo nevstřebává tak dobře, pokud se užívá spolu nebo krátce po
požití potravy bohaté na bílkoviny (například maso, ryby, mléčné výrobky, semena a ořechy).
Zeptejte se svého lékaře, pokud si myslíte, že se Vás shora uvedené skutečnosti týkají.
Těhotenství a kojení
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, neužívejte Stalevo bez porady se svým lékařem.
Během léčby Stalevem byste neměla kojit.
Řízení dopravních prostředků a obsluha strojů
Stalevo může způsobit pokles krevního tlaku, a tím vyvolat pocity ospalosti nebo závratí.
Buďte proto mimořádně opatrní během řízení nebo při obsluze jakýchkoliv nástrojů či strojů.
Jestliže máte pocit silné ospalosti nebo někdy náhle usnete, počkejte, dokud se nebudete cítit zcela čilí, než budete řídit nebo dělat cokoliv, co vyžaduje Vaši plnou bdělost.
Jinak můžete sebe a ostatní vystavit riziku těžkého úrazu nebo úmrtí.
Důležité informace o některých složkách přípravku Stalevo
Stalevo obsahuje sacharózu (1, 9 mg v 1 tabletě).
Pokud Vám Váš lékař sdělil, že máte nesnášenlivost některých cukrů, obraťte se na svého lékaře před tím, než začnete tento léčivý přípravek užívat.
3.
JAK SE STALEVO UŽÍVÁ
Vždy užívejte Stalevo přesně podle pokynů Vašeho lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Jedna tableta Staleva obsahuje jednu úplnou dávku levodopy, karbidopy a entakaponu.
Tato kombinace je dostupná ve čtyřech různých silách.
Vždy užívejte pouze jednu tabletu Staleva.
Tabletu nelámejte ani nedělte na menší části.
Váš lékař Vám přesně sdělí, kolik tablet Staleva denně užívat.
Podle Vaší odpovědi na léčbu může lékař zvážit zvýšení nebo snížení dávky.
Neužívejte více než 10 tablet této síly denně.
Přísně dodržujte pokyny svého lékaře ohledně toho kdy a jak užívat Stalevo, jiné léčivé přípravky obsahující levodopu a jiná antiparkinsonika.
Pokud si nejste jist( a) těmito pokyny nebo nerozumíte informacím na označení obalu svých léčivého přípravku, obraťte se na svého lékaře nebo lékárníka.
Pokud si myslíte, že účinek Staleva je příliš silný nebo naopak příliš slabý, nebo pokud se domníváte, že se u Vás objevily možné nežádoucí účinky, informujte o tom svého lékaře nebo lékárníka.
Jestliže jste užil( a) více Staleva, než jste měl( a):
V případě, že jste náhodně užil( a) příliš mnoho tablet Staleva, neprodleně to sdělte svému lékaři nebo lékárníkovi.
75 Jestliže jste zapomněl( a) užít Stalevo
Pokud do užití Vaší další dávky zbývá více než jedna hodina: vezměte jednu tabletu nyní a další tabletu již v obvyklém čase.
Pokud do užití Vaší další dávky zbývá méně než jedna hodina: vezměte jednu tabletu nyní, počkejte hodinu a poté si vezměte další tabletu.
Poté se vraťte zpět k obvyklému režimu dávkování.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou tabletu.
Mezi užitím tablet Staleva vždy ponechte nejméně 1 hodinu, aby se zabránilo případným nežádoucím účinkům.
Jestliže jste přestal( a) užívat Stalevo
Neukončujte léčbu Stalevem, pokud Vám to nenařídí Váš lékař.
V takovém případě Vám lékař možná bude muset upravit dávkování jiných antiparkinsonik, zejména levodopy, aby byly Vaše příznaky dostatečně kontrolovány.
Náhlé ukončení léčby Stalevem a jinými antiparkinsoniky může vést k nežádoucím účinkům.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Stalevo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže se projeví některý z těchto nežádoucích účinků, co nejdříve se obraťte na svého lékaře.
Mnoho nežádoucích účinků je možné zmírnit úpravou dávkování.
Frekvence se definují následovně:
Velmi časté (působící na více než 1 uživatele z 10) Časté (působící na 1 až 10 uživatelů ze 100) Méně časté (působící na 1 až 10 uživatelů z 1000) Vzácné (působící na 1 až 10 uživatelů z 10 000) Velmi vzácné (působící na méně než 1 uživatele z 10 000) Není známo (frekvenci nelze odhadnout z dostupných údajů)
Velmi časté
- nekontrolované pohyby (dyskineze), zhoršení příznaků parkinsonismu,
- pocit nevolnosti (nauzea),
- neškodné zbarvení moči do hnědočervena.
Časté
- omámenost nebo mdloby z důvodu nízkého krevního tlaku,
- závratě, ospalost, brnění nebo pocit necitlivosti,
- zvracení, bolesti břicha, sucho v ústech, zácpa, průjem,
-. nespavost, halucinace;, zmatenost, noční děsy; pocit neklidu,
- duševní změny – včetně paranoidních a psychotických příznaků, deprese (případně se
sebevražednými myšlenkami) a problémy s pamětí či myšlením,
- únava, bolesti na hrudi,
- častější pády,
- dušnost,
- zvýšené pocení, svědění a vyrážky,
- křeče ve svalech,
- poruchy vidění.
Méně časté
76
- ztráta chuti k jídlu, úbytek nebo přírůstek na váze, krvácení do střev, vředy,
- vysoký krevní tlak,
- změny krvinek, které mohou vést k příznakům jako je únava, mdloby, infekce, krvácení,
- zánět žil dolních končetin,
- svalové křeče.
Přesné frekvence výskytu těchto nežádoucích účinku nejsou známé, ale na základě hlášení získaných od doby, co je přípravek na trhu, to jsou: kolitida (zánět tlustého střeva), hepatitida a odbarvení kůže, vlasů, vousů a nehtů.
Bylo hlášeno několik případů neuroleptického maligního syndromu (NMS) a rhabdomyolýzy.
NMS je vzácná těžká reakce na léky, které se užívají k léčbě poruch centrálního nervového systému, charakterizovaná ztuhlostí, svalovými záškuby, třesem, psychickými změnami, bezvědomím, zvýšenou tělesnou teplotou, a nestabilním krevním tlakem.
Rhabdomyolýza je vzácná těžká svalová porucha.
U pacientů, kteří dostávali dopaminergická léčiva včetně Staleva, byly hlášeny změny v chování, jako je nutkání k hráčství (patologické hráčství), zvýšená sexuální touha a sexuální nutkání (zvýšené libido a hypersexualita).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK STALEVO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na lahvičce a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lekárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Stalevo obsahuje
- Léčivými látkami přípravku Stalevo jsou levodopum, carbidopum a entakaponum.
- Jedna tableta Stalevo 150 mg/ 37, 5 mg/ 200 mg obsahuje levodopa 150 mg, carbidopa 37, 5 mg a
entakapon 200 mg.
- Pomocnými látkami v jádře tablety jsou sodná sůl kroskarmelózy, magnesium- stearát,
kukuřičný škrob, manitol (E421) a povidon (E1201).
- Pomocnými látkami v potahu tablety jsou glycerol (85 procent) (E422), hypromelóza,
magnesium- stearát, polysorbát 80, červený oxid železitý (E172), sacharóza, oxid titaničitý (E171) a žlutý oxid železitý (E172).
Jak Stalevo vypadá a co obsahuje toto balení
Stalevo 150 mg/ 37, 5 mg/ 200 mg jsou nahnědlé nebo šedočervené, podlouhlé, elipsovité, nerýhované potahované tablety na jedné straně označené „ LCE 150 “.
77 Stalevo se dodává v šesti různých velikostech balení (10, 30, 100, 130, 175 nebo 250 tablet).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0 Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Norge Orion Pharma AS Tlf: + 47 40 00 42 10 Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) Α. Ε. Β. Ε.
Τηλ: + 30 210 281 17 12
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacęuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
78 Ísland Vistor hf.
Sími: +354 535 7000
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1 Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261 Sverige Orion Pharma AB Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma pārstāvniecība Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Datum poslední revize textu {MM/ RRRR}:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
79 PŘÍBALOVÁ INFORMACE:
Stalevo 200 mg/ 50 mg/ 200 mg potahované tablety Levodopum/ carbidopum/ entacaponum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si ponechte.
Možná si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Stalevo a k čemu se používá 2.
3.
4.
5 Jak Stalevo uchovávat.
Další informace
1.
CO JE STALEVO A K ČEMU SE POUŽÍVÁ
Stalevo obsahuje v jedné potahované tabletě tři léčivé látky (levodopu, karbidopu a entakapon).
Stalevo se používá k léčbě Parkinsonovy nemoci.
Parkinsonovu nemoc způsobuje nízká hladina látky zvané dopamin v mozku.
Levodopa zvyšuje množství dopaminu a tím snižuje příznaky Parkinsonovy nemoci.
Karbidopa a entakapon posilují antiparkinsonický účinek levodopy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STALEVO UŽÍVAT
Neužívejte Stalevo
- jestliže jste alergický/ á (přecitlivělý/ á) na levodopu, karbidopu nebo entakapon nebo na
kteroukoliv další složku Staleva,
- jestliže máte glaukom s úzkým úhlem (oční onemocnění),
- jestliže máte nádorové onemocnění nadledvin,
- jestliže užíváte určité léčivé přípravky na léčbu deprese (selektivní inhibitory MAO- A a MAO -
B nebo neselektivní inhibitory MAO),
- jestliže jste v minulosti prodělal( a) neuroleptický maligní syndrom (NMS – vzácná reakce na
léčivé přípravky používané k léčbě těžkých duševních onemocnění),
- jestliže jste v minulosti prodělal( a) netraumatickou rabdomyolýzu (vzácné onemocnění svalů),
- jestliže máte těžké onemocnění jater.
Zvláštní opatrnosti při použití Staleva je zapotřebí
Obraťte se na svého lékaře, jestliže máte nebo jste někdy v minulosti prodělal( a):
- srdeční infarkt, nebo jiné onemocnění srdce včetně srdečních arytmií (poruchy srdečního
rytmu) nebo jakéhokoliv jiného onemocnění cév,
- astma nebo jakékoliv jiné onemocnění plic,
- jaterní onemocnění, neboť může být zapotřebí dávku upravit.
- onemocnění ledvin, nebo hormonální poruchou,
- žaludeční vředy nebo křeče,
80
- chronický glaukom s otevřeným úhlem, neboť může být nutné upravit dávku a kontrolovat
nitrooční tlak,
Obraťte se na svého lékaře, jestliže užíváte:
- antipsychotika (léčivé přípravky používané k léčbě psychózy),
- lék, který může způsobit snížení krevního tlaku, když vstáváte ze židle nebo z postele.
Měl( a)
byste si být vědom( a) toho, že Stalevo může tyto reakce zhoršovat.
Obraťte se na svého lékaře, jestliže během léčby Stalevem:
- cítíte depresi, máte sebevražedné myšlenky nebo si povšimnete ve svém chování neobvyklých
- náhle usnete nebo cítíte silnou ospalost.
Pokud k tomu dojde, neměli byste řídit ani používat
žádné nástroje či stroje (viz rovněž bod „ Řízení dopravních prostředků a obsluha strojů “),
- se objeví nebo zhorší nekontrolované pohyby poté, co začnete užívat Stalevo.
Pokud k tomu
dojde, váš lékař možná bude muset upravit dávky Vašeho antiparkinsonika,
- se objeví výrazná ztuhlost nebo prudké záškuby svalů nebopocítíte- li třesy, neklid, zmatenost,
horečku, zrychlení pulsu nebo výrazné výkyvy krevního tlaku.
V takovém případě se ihned spojte se svým lékařem,
- se objeví průjem, doporučuje se sledovat hmotnost, aby nedošlo k možné nadměrné ztrátě
tělesné hmotnosti,
- se objeví progresivní anorexie, astenie (slabost, vyčerpání) a pokles hmotnosti během relativně
krátké doby, v takovém případe je zapotřebí zvážit celkové lékařské vyšetření včetně vyšetření funkce jater,
- se objeví patologické hráčství nebo sexuální hyperaktivita,
- chcete ukončit užívání Staleva, viz bod „ Jestliže jste přestal( a) užívat Stalevo “.
Během dlouhodobé léčby Stalevem Váš lékař může provádět některé obvyklé laboratorní testy.
Jestliže budete muset podstoupit chirurgický výkon, oznamte, prosím, svému lékaři, že užíváte Stalevo.
Používání Staleva k léčbě extrapyramidových příznaků (např. mimovolních pohybů, třesu, svalové ztuhlosti a svalových stahů) způsobených jinými léčivými přípravky se nedoporučuje.
U pacientů do 18 let nebyla bezpečnost a účinnost Staleva stanovena.
Proto u pacientů do 18 let nemůže být použití tohoto léčivého přípravku doporučeno.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a o rostlinných přípravcích.
Stalevo může zesilovat působení a nežádoucí účinky určitých léčivých přípravků.
Mezi ně patří léčiva používaná k léčbě deprese, jako jsou inhibitory MAO- A (např. moklobemid), tricyklická antidepresiva (např. amitryptilin) a inhibitory zpětného vychytávání noradrenalinu (např. desipramin, maprotilin a venlafaxin), dále paroxetin, rimiterol, isoprenalin, adrenalin, noradrenalin, dopamin, dobutamin, alfa - methyldopa a apomorfin.
Během současné léčby Stalevem a těmito přípravky pozorně sledujte možný výskyt dalších nežádoucích účinků.
Účinky Staleva mohou být sníženy některými dalšími léky.
Mezi ně patří:
- Antagonisté dopaminu používaní k léčbě duševních onemocnění.
- Antagonisté dopaminu používaní k léčbě nevolnosti a zvracení.
- Fenytoin (používaný k prevencí křečí) a papaverin (používaný k uvolnění svalstva).
81 Sdělte svému lékaři, pokud užíváte tyto léčivé přípravky nebo pokud zjistíte, že Stalevo neúčinkuje tak dobře, když uvedené léky užíváte spolu se Stalevem.
Proto neužívejte Stalevo společně s přípravky obsahujícími železo.
Stalevo a přípravky s obsahem železa užívejte s odstupem nejméně 2 až 3 hodin.
Užívání Staleva s jídlem a pitím
- Stalevo se může užívat s jídlem nebo bez jídla.
- U některých pacientů se Stalevo nevstřebává tak dobře, pokud se užívá spolu nebo krátce po
požití potravy bohaté na bílkoviny (například maso, ryby, mléčné výrobky, semena a ořechy).
Zeptejte se svého lékaře, pokud si myslíte, že se Vás shora uvedené skutečnosti týkají.
Těhotenství a kojení
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, neužívejte Stalevo bez porady se svým lékařem.
Během léčby Stalevem byste neměla kojit.
Řízení dopravních prostředků a obsluha strojů
Stalevo může způsobit pokles krevního tlaku, a tím vyvolat pocity ospalosti nebo závratí.
Buďte proto mimořádně opatrní během řízení nebo při obsluze jakýchkoliv nástrojů či strojů.
Jestliže máte pocit silné ospalosti nebo někdy náhle usnete, počkejte, dokud se nebudete cítit zcela čilí, než budete řídit nebo dělat cokoliv, co vyžaduje Vaši plnou bdělost.
Jinak můžete sebe a ostatní vystavit riziku těžkého úrazu nebo úmrtí.
Důležité informace o některých složkách přípravku Stalevo
Stalevo obsahuje sacharózu (2, 3 mg/ tableta).
Pokud Vám Váš lékař sdělil, že máte nesnášenlivost některých cukrů, obraťte se na svého lékaře před tím, než začnete tento léčivý přípravek užívat.
3.
JAK SE STALEVO UŽÍVÁ
Vždy užívejte Stalevo přesně podle pokynů Vašeho lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Jedna tableta Staleva obsahuje jednu úplnou dávku levodopy, karbidopy a entakaponu.
Tato kombinace je dostupná ve čtyřech různých silách.
Vždy užívejte pouze jednu tabletu Staleva.
Tabletu nelámejte ani nedělte na menší části.
Váš lékař Vám přesně sdělí, kolik tablet Staleva denně užívat.
Podle Vaší odpovědi na léčbu může lékař zvážit zvýšení nebo snížení dávky.
Neužívejte více než 7 tablet této síly denně.
Přísně dodržujte pokyny svého lékaře ohledně toho kdy a jak užívat Stalevo, jiné léčivé přípravky obsahující levodopu a jiná antiparkinsonika.
Pokud si nejste jist( a) těmito pokyny nebo nerozumíte informacím na označení obalu svého léčivého přípravku, obraťte se na svého lékaře nebo lékárníka.
Pokud si myslíte, že účinek Staleva je příliš silný nebo naopak příliš slabý, nebo pokud se domníváte, že se u Vás objevily možné nežádoucí účinky, informujte o tom svého lékaře nebo lékárníka.
Jestliže jste užil( a) více Staleva, než jste měl( a):
V případě, že jste náhodně užil( a) příliš mnoho tablet Staleva, neprodleně to sdělte svému lékaři nebo lékárníkovi.
82 Jestliže jste zapomněl( a) užít Stalevo
Pokud do užití Vaší další dávky zbývá více než jedna hodina: vezměte jednu tabletu nyní a další tabletu již v obvyklém čase.
Pokud do užití Vaší další dávky zbývá méně než jedna hodina: vezměte jednu tabletu nyní, počkejte hodinu a poté si vezměte další tabletu.
Poté se vraťte zpět k obvyklému režimu dávkování.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou tabletu.
Mezi užitím tablet Staleva vždy ponechte nejméně 1 hodinu, aby se zabránilo případným nežádoucím účinkům.
Jestliže jste přestal( a) užívat Stalevo
Neukončujte léčbu Stalevem, pokud Vám to nenařídí Váš lékař.
V takovém případě Vám lékař možná bude muset upravit dávkování jiných antiparkinsonik, zejména levodopy, aby byly Vaše příznaky dostatečně kontrolovány.
Náhlé ukončení léčby Stalevem a jinými antiparkinsoniky může vést k nežádoucím účinkům.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Stalevo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže se projeví některý z těchto nežádoucích účinků, co nejdříve se obraťte na svého lékaře.
Mnoho nežádoucích účinků je možné zmírnit úpravou dávkování.
Frekvence se definují následovně:
Velmi časté (působící na více než 1 uživatele z 10) Časté (působící na 1 až 10 uživatelů ze 100) Méně časté (působící na 1 až 10 uživatelů z 1000) Vzácné (působící na 1 až 10 uživatelů z 10 000) Velmi vzácné (působící na méně než 1 uživatele z 10 000) Není známo (frekvenci nelze odhadnout z dostupných údajů)
Velmi časté
- nekontrolované pohyby (dyskineze), zhoršení příznaků parkinsonismu,
- pocit nevolnosti (nauzea),
- neškodné zbarvení moči do hnědočervena.
Časté
- omámenost nebo mdloby z důvodu nízkého krevního tlaku,
- závratě, ospalost, brnění nebo pocit necitlivosti
- zvracení, bolesti břicha, sucho v ústech, zácpa, průjem,
- nespavost, halucinace;, zmatenost, noční děsy, pocit neklidu,
- únava, bolesti na hrudi,
- častější pády,
- dušnost,
- zvýšené pocení, svědění a vyrážky,
- křeče ve svalech,
- poruchy vidění.
Méně časté
- ztráta chuti k jídlu, úbytek nebo přírůstek na váze, krvácení do střev, vředy,
83
- vysoký krevní tlak,
- změny krvinek, které mohou vést k příznakům jako je únava, mdloby, infekce, krvácení,
- zánět žil dolních končetin,
- svalové křeče..
Přesné frekvence výskytu těchto nežádoucích účinku nejsou známé, ale na základě hlášení získaných od doby, co je přípravek na trhu, to jsou: kolitida (zánět tlustého střeva), hepatitida a odbarvení kůže, vlasů, vousů a nehtů.
Bylo hlášeno několik případů neuroleptického maligního syndromu (NMS) a rhabdomyolýzy.
NMS je vzácná těžká reakce na léky, které se užívají k léčbě poruch centrálního nervového systému, charakterizovaná ztuhlostí, svalovými záškuby, třesem, psychickými změnami, bezvědomím, zvýšenou tělesnou teplotou, zvýšenou tepovou frekvencí a nestabilním krevním tlakem.
Rabdomyolýza je vzácná těžká svalová porucha.
U pacientů, kteří dostávali dopaminergická léčiva včetně Staleva, byly hlášeny změny v chování, jako je nutkání k hráčství (patologické hráčství), zvýšená sexuální touha a sexuální nutkání (zvýšené libido a hypersexualita).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK STALEVO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na lahvičce a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lekárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Stalevo obsahuje
- Léčivými látkami přípravku Stalevo jsou levodopum, carbidopum a entakaponum.
- Jedna tableta Stalevo 200 mg/ 50 mg/ 200 mg obsahuje 200 mg levodopy, 50 mg karbidopy a
200 mg entakaponu.
- Pomocnými látkami v jádře tablety jsou sodná sůl kroskarmelózy, magnesium- stearát, kukuřičný
škrob, manitol (E421) a povidon (E1201).
- Pomocnými látkami v potahu tablety jsou glycerol 85 procent (E422), hypromelóza,
magnesium- stearát, polysorbát 80, červený oxid železitý (E172), sacharóza a oxid titaničitý (E171)..
Jak Stalevo vypadá a co obsahuje toto balení
Tablety Stalevo 200 mg/ 50 mg/ 200 mg: tmavě hnědočervené, oválné, nerýhované potahované tablety na jedné straně označené ‘ LCE 200 ‘.
84 Tablety Stalevo 200 mg/ 50 mg/ 200 mg se dodávají v pěti různých velikostech balení (10, 30, 100, 130 nebo 175 tablet) Na trhu nemusí být všechny velikosti balení..
Držitel rozhodnutí o registraci a výrobce
Orion Corporation Orionintie 1 FI- 02200 Espoo Finsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689- 0 Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Norge Orion Pharma AS Tlf: +47 40 00 42 10 Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) Α. Ε. Β. Ε.
Τηλ: + 30 210 281 17 12
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacęuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Tel: +386 1 300 75 50
Ísland Vistorhf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
85 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1 Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261 Sverige Orion Pharma AB Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma pārstāvniecība Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
86
European Medicines Agency
EMEA/ H/ C/ 335
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
STARLIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Starlix?
Starlix je léčivý přípravek, který obsahuje účinnou látku nateglinid.
Je dostupný ve formě růžových kulatých tablet (60 mg), žlutých oválných tablet (120 mg) a červených oválných tablet (180 mg).
Na co se přípravek Starlix používá?
Starlix se používá u pacientů, kteří trpí non- inzulín dependentním diabetem (diabetem typu 2).
Starlix se užívá spolu s metforminem (jiný léčivý přípravek proti diabetu) ke snížení hladiny glukózy (cukru) v krvi u pacientů, u nichž nelze diabetes kontrolovat podáváním samotného metforminu.
Jak se přípravek Starlix používá?
Přípravek Starlix se užívá 1 až 30 minut před snídaní, obědem a večeří, přičemž dávkování je upraveno tak, aby bylo dosaženo co nejlepší kontroly onemocnění.
Za účelem určení nejnižší účinné dávky by měl lékař u pacienta pravidelně ověřovat hladinu glukózy v krvi.
Doporučená zahajovací dávka činí 60 mg třikrát denně před jídlem.
Po jednom až dvou týdnech může být nutné tuto dávku zvýšit na denní dávku 120 mg třikrát denně.
Maximální celková denní dávka činí 180 mg třikrát denně.
Jak přípravek Starlix působí?
Diabetes typu 2 je onemocnění, při kterém slinivka břišní nevytváří dostatečné množství inzulínu ke kontrole hladiny glukózy v krvi.
Nateglinid, účinná složka přípravku Starlix, stimuluje slinivku břišní k rychlejší produkci inzulínu.
Tím přispívá k udržení hladiny glukózy v krvi po jídle pod kontrolou a tedy kontrole diabetu typu 2.
Jak byl přípravek Starlix zkoumán?
Ve všech studiích bylo přípravkem Starlix dohromady léčeno celkem 2122 pacientům.
V hlavních studiích byl přípravek Starlix srovnáván s placebem (léčbou neúčinným přípravkem) nebo s jinými léky užívanými k léčbě diabetu typu 2 (metforminem, glibenklamidem nebo troglitazonem).
Další studie se zaměřily také na přechod z jiného antidiabetika na Starlix a na přidání Starlixu k léčbě jinými antidiabetiky.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která je ukazatelem toho, jak dobře je kontrolována hladina glukózy v krvi.
Většina pacientů byla léčena po dobu maximálně 6 měsíců, 789 pacientů po dobu nejméně 6 měsíců a 190 pacientů bylo léčeno po dobu 1 roku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Starlix byl prokázán v průběhu studií?
Při samostatném podávání se přípravek Starlix ukázal jako účinnější než placebo, ale méně účinný než některé jiné antidiabetické léčivé přípravky, jako například metformin.
V kombinaci s metforminem, který působil zejména na glukózu v plazmě v době půstu (hladinu glukózy v krvi v době, kdy pacient nic nejedl), se ukázalo působení přípravku Starlix na HbA1c jako účinnější než při použití jednotlivých přípravků samostatně.
Jaká rizika jsou spojena s přípravkem Starlix?
V některých případech může přípravek Starlix způsobit hypoglykémii (nízkou hladinu glukózy v krvi).
Mezi ostatní běžné vedlejší účinky (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti břicha, průjem, dyspepsie (pálení žáhy) a nauzea (pocit nevolnosti).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Starlix je uveden v příbalových informacích.
Přípravek Starlix by neměly užívat osoby s možnou přecitlivělostí (alegií) na nateglinid nebo na jakoukoli jinou složku přípravku, osoby, které trpí diabetem typu 1 nebo mají závažné ledvinové potíže, a dále osoby, které trpí diabetickou ketoacidózou (závažnou komplikací při diabetes).
Užívání přípravku se nedoporučuje u těhotných a kojících pacientek.
Dávkování přípravku Starlix může být nutné upravit v případech, kdy je podáván spolu s jinými léčivými přípravky, které se užívají při srdečních potížích, při bolestech, k léčbě astmatu a při dalších zdravotních potížích.
Úplný seznam je uveden v příbalových informacích).
Na základě čeho byl přípravek Starlix schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Starlix při léčbě diabetu typu 2 v kombinaci s metforminem u pacientů, u nichž se nedaří dosáhnout kontroly hladiny glukózy v krvi navzdory nasazení maximální denní dávky metforminu převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Starlix uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Starlix platné v celé Evropské unii společnosti Novartis Europharm Limited dne 3. dubna 2001.
Registrace byla obnovena dne 3. dubna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Starlix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 01/ 174/ 001 EU/ 1/ 01/ 174/ 002 EU/ 1/ 01/ 174/ 003 EU/ 1/ 01/ 174/ 004 EU/ 1/ 01/ 174/ 005 EU/ 1/ 01/ 174/ 006 EU/ 1/ 01/ 174/ 007 EU/ 1/ 01/ 174/ 008 EU/ 1/ 01/ 174/ 009 EU/ 1/ 01/ 174/ 010 EU/ 1/ 01/ 174/ 011 EU/ 1/ 01/ 174/ 012 EU/ 1/ 01/ 174/ 013 EU/ 1/ 01/ 174/ 014 EU/ 1/ 01/ 174/ 015 EU/ 1/ 01/ 174/ 016 EU/ 1/ 01/ 174/ 017 EU/ 1/ 01/ 174/ 018 EU/ 1/ 01/ 174/ 019 EU/ 1/ 01/ 174/ 020 EU/ 1/ 01/ 174/ 021
Smyšlený název Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix
Síla 60 mg 60 mg 60 mg 60 mg 60 mg 60 mg 60 mg 120 mg 120 mg 120 mg 120 mg 120 mg 120 mg 120 mg 180 mg 180 mg 180 mg 180 mg 180 mg 180 mg 180 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu)
Velikost balení 12 24 30 60 84 120 360 12 24 30 60 84 120 360 12 24 30 60 84 120 360
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
STARLIX 60 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje nateglinidum 60 mg.
Pomocné látky:
141, 5 mg v tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
60 mg růžové, kulaté tablety se zkosenými hranami s označením „ STARLIX “ na jedné straně a „ 60 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nateglinid je indikován u pacientů s diabetem typu 2 v kombinaci s metforminem, u kterých byl nedostatečný terapeutický účinek, přestože dobře snášeli maximální dávky samotného metforminu.
4. 2 Dávkování a způsob podání
Nateglinid se užívá 1 až 30 minut před jídlem (obvykle snídaně, oběd a večeře).
Dávkování nateglinidu vždy stanoví lékař na základě stavu pacienta.
Doporučená zahajovací dávka je 60 mg třikrát denně před jídlem, zejména u pacientů, kteří jsou blízko cílové hodnoty HbA1c.
Dávka může být zvýšena na 120 mg třikrát denně.
Úprava dávky by měla být provedena na základě výsledků pravidelného měření glykosylovaného hemoglobinu (HbA1c).
Vzhledem k tomu, že primárním léčebným účinkem Starlixu je snížit hladinu glukózy po jídle (přispívá HbA1c), je možné léčebnou odpověď Starlixu, stanovení hladiny glukózy, monitorovat 1 až 2 hodiny po jídle.
Doporučená maximální denní dávka je 180 mg třikrát denně užívaná před třemi hlavními jídly.
Zvláštní skupiny pacientů Starší pacienti Klinické zkušenosti s pacienty ve věku nad 75 roků jsou omezené.
Děti a mladiství Nejsou dostupné údaje o podávání nateglinidu pacientům mladším než 18 let, a proto se jeho podávání v této věkové skupině nedoporučuje.
Pacienti se zhoršenou funkcí jater U pacientů s mírně až středně zhoršenou funkcí jater není nutná úprava dávkování.
Protože pacienti se závažným onemocněním jater nebyli studováni, je nateglinid u této skupiny kontraindikován.
2 Pacienti se zhoršenou funkcí ledvin U pacientů s mírně až středně zhoršenou funkcí ledvin není nutná úprava dávkování.
Ačkoliv u dialyzovaných pacientů je 49% pokles Cmax nateglinidu, byla systémová dostupnost a poločas u pacientů s diabetem se střední až závažnou nedostatečností ledvin (clearance kreatininu 15– 50 ml/ min) mezi pacienty vyžadujícími hemodialýzu a zdravými jedinci srovnatelná.
Ačkoliv nebylo nutné z hlediska bezpečnosti u této populace dělat ústupky, může být nutná úprava dávky z důvodu nízké Cmax.
Ostatní U oslabených nebo podvyživených pacientů by měly být počáteční a pokračovací dávky opatrné a vyžaduje se pečlivé titrování, aby se zabránilo hypoglykemickým reakcím.
4. 3 Kontraindikace
Starlix je kontraindikován u pacientů s: • Hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku • Diabetem typu 1 (inzulín- dependentní diabetes mellitus, C- peptid negativní) • Diabetickou ketoacidózou s nebo bez komatu • Těhotenství a kojení (viz bod 4. 6) • Závažným onemocněním jater
4. 4 Zvláštní upozornění a opatření pro použití
Obecné Nateglinid by neměl být užíván jako monoterapie.
Podobně jako ostatní léčiva zvyšující sekreci inzulínu je nateglinid schopen vyvolat hypoglykémii.
Hypoglykémie byla pozorována u pacientů s diabetem typu 2, kteří drželi dietu a cvičili, a u pacientů, kteří byli léčeni perorálními antidiabetiky (viz bod 4. 8).
Starší, podvyživení a pacienti s adrenální nebo pituitární nedostatečností nebo se závažným ledvinovým postižením jsou citlivější k hypoglykemizujícímu účinku této léčby.
Riziko hypoglykémie u pacientů s diabetem typu 2 může být zvýšeno usilovným fyzickým cvičením nebo požitím alkoholu.
Projevy hypoglykémie (nepotvrzené hladinami glukózy v krvi) byly pozorovány u pacientů, jejichž výchozí hodnota HbA1c byla blízko terapeutickému cíli (HbA1C < 7, 5%).
Kombinace s metforminem je v porovnání s monoterapií spojena se zvýšeným rizikem hypoglykémie.
U jedinců užívajících beta- blokátory může být obtížné hypoglykémii rozpoznat.
Když je pacient stabilizovaný jakýmkoliv perorálním hypoglykemickým přípravkem vystaven stresu, jako je horečka, poranění, infekce nebo chirurgický zákrok, může dojít ke ztrátě regulace glykémie.
V tomto období může být nezbytné přerušit perorální hypoglykemickou léčbu a dočasně ji nahradit inzulínem.
Starlix obsahuje monohydrát laktózy.
Pacienti se vzácným dědičným onemocněním galaktózové intolerance, Lappovy laktázové deficience nebo glukózo- galaktózové malabsorpce nesmějí ténto lék užívat.
Zvláštní skupiny pacientů Nateglinid by měl být podáván opatrně pacientům se středně závažným onemocněním jater.
U pacientů se závažným onemocněním jater nebo u dětí a mladistvých nebyly provedeny žádné klinické studie.
Proto se u této skupiny pacientů tato léčba nedoporučuje.
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolismus glukózy je ovlivněn množstvím léčivých přípravků, a proto by lékař měl myslet na možnost interakcí:
Hypoglykemický účinek nateglinidu mohou zvyšovat následující látky: inhibitory angiotensin - konvertujícího enzymu (ACEI).
Hypoglykemický účinek nateglinidu mohou snižovat následující látky: diuretika, kortikosteroidy a beta2 agonisté.
Když jsou tyto léčivé přípravky podány nebo vysazeny pacientovi, který užívá nateglinid, musí být pacient pečlivě sledován pro možné změny v regulaci glykémie.
Údaje získané jak v in vitro tak i in vivo experimentech naznačují, že nateglinid je metabolizován převážně CYP2C9 a v malém rozsahu pomocí CYP3A4.
Při hodnocení interakce se sulfinpyrazonem, inhibitorem CYP2C9, bylo u zdravých dobrovolníků pozorováno mírné zvýšení AUC nateglinidu (~28%), beze změn byly průměrné Cmax a poločas vylučování.
U pacientů, kterým je nateglinid podáván současně s inhibitory CYP2C9, nelze vyloučit prodloužení účinku a případné riziko hypoglykémie.
Jestliže je nateglinid podáván společně s dalšími více účinnými inhibitory CYP2C9, např. flukonazolem nebo gemfibrozilem nebo u pacientů, o kterých je známo, že špatně metabolizují enzymem CYP2C9, se doporučuje zvláštní opatrnost.
Studie interakcí s inhibitory 3A4 nebyly in vivo provedeny.
In vivo nemá nateglinid klinicky významný účinek na farmakokinetiku léčivých přípravků metabolizovaných CYP2C9 a CYP3A4.
Farmakokinetika warfarinu (substrátu pro CYP3A4 a CYP2C9), diklofenaku (substrát pro CYP2C9) a digoxinu nebyla souběžným podáváním nateglinidu ovlivněna.
Obráceně, tyto léčivé přípravky neměly vliv na farmakokinetiku nateglinidu.
Proto při souběžném podání se Starlixem není nutná úprava dávkování digoxinu, warfarinu nebo jiných léků, které jsou substráty pro CYP2C9 nebo CYP3A4.
Podobně nebyla klinicky významná farmakokinetická interakce Starlixu s jinými perorálními antidiabetiky, jako je metformin nebo glibenclamid.
V in vivo studiích měl nateglinid nízký potenciál pro vytěsnění látek z vazby na proteiny.
4. 6 Těhotenství a kojení
Studie na zvířatech prokázaly vývojovou toxicitu (viz bod 5. 3).
S podáváním těhotným ženám nejsou zkušenosti, a proto nemohla být bezpečnost Starlixu u těhotných žen posouzena.
Starlix, podobně jako ostatní perorální antidiabetika, se nedoporučuje užívat v těhotenství.
Nateglinid je po perorálním podání vylučován do mléka kojících potkaních samic.
Ačkoliv není známo, zda je nateglinid vylučován do humánního mateřského mléka, může existovat možnost vzniku hypoglykémie kojenců, a proto nesmí být nateglinid podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům by mělo být doporučeno, aby udělali taková opatření, kterými by zabránili vzniku hypoglykémie při řízení nebo obsluze strojů.
Toto je zvlášť důležité u těch, kteří mají snížené nebo chybějící vnímání varovných příznaků hypoglykémie nebo mají časté příhody hypoglykémie.
Za těchto okolností by se vhodnost řízení měla dobře zvážit.
4 4. 8 Nežádoucí účinky
Na základě zkušeností s nateglinidem a s dalšími hypoglykemickými látkami mohou být pozorovány následující nežádoucí účinky.
Frekvence výskytu jsou definovány jako: časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Hypoglykémie Podobně jako s jinými antidiabetiky byly po podání nateglinidu pozorovány příznaky hypoglykémie.
Mezi tyto příznaky patří pocení, třes, závratě, zvýšená chuť k jídlu, palpitace, nausea, únava a slabost.
Byly obecně mírné povahy a snadno zvládnutelné požitím cukrů, pokud to bylo nutné.
V dokončených klinických studiích byly příznaky hypoglykémie při monoterapii nateglinidem hlášeny u 10, 4%, v kombinaci nateglinid+metformin u 14, 5%, u 6, 9% se samotným metforminem, u 19, 8% se samotným glibenklamidem, a u 4, 1% s placebem.
Poruchy imunitního systému Vzácné:
Hypersensitivní reakce jako je vyrážka, svědění a kopřivka.
Poruchy metabolismu a výživy Časté:
Příznaky provázející hypoglykémii.
Gastrointestinální poruchy Časté: bolest břicha, průjem, dyspepsie, nauzea.
Méně časté: zvracení.
Poruchy jater a žlučových cest Vzácné:
Zvýšení jaterních enzymů.
Jiné příhody Jiné nežádoucí příhody pozorované v klinických studiích měly podobný výskyt u pacientů léčených Starlixem jako u pacientů, kteří dostávali placebo.
Postmarketingové údaje odhalily velmi vzácné případy multiformního erytému.
4. 9 Předávkování
V klinických studiích byl Starlix podáván pacientům ve zvyšujících se dávkách až do 720 mg denně po dobu 7 dnů a byl dobře tolerován.
V průběhu klinických studií se nevyskytl případ předávkování Starlixem.
Předávkování však může vyústit v přehnaný účinek na snížení hladiny glukózy s rozvojem symptomů hypoglykémie.
Projevy hypoglykémie bez ztráty vědomí nebo neurologického nálezu by měly být léčeny perorálním podáním glukózy a úpravou dávky a/ nebo potravy.
Závažné hypoglykemické reakce s výskytem komatu, křečí nebo jiných neurologických projevů by měly být léčeny intravenózním podání glukózy.
Protože se nateglinid silně váže na proteiny, není dialýza účinná k jeho odstranění z krve.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Derivát D- fenylalaninu; ATC kód:
A10 BX 03
Nateglinid je derivát aminokyseliny (fenylalaninu), který je chemicky a farmakologicky odlišný od jiných antidiabetických látek.
Nateglinid je rychlá, krátkodobě účinkující perorální látka vyvolávající sekreci inzulínu.
Jeho účinek je závislý na funkci beta buněk ostrůvků pankreatu.
Časná sekrece inzulínu je mechanismus, kterým je udržována normální regulace glykémie.
Nateglinid,
5 pokud je podán před jídlem, obnovuje časnou nebo první fázi sekrece inzulínu, která u pacientů s diabetem typu 2 chybí a výsledkem je snížení glukózy a HbA1c po jídle.
Nateglinid uzavírá ATP- dependentní káliové kanály v membráně beta- buněk, odlišným způsobem než receptorové ligandy pro sulfonylureu.
Tím dochází k depolarizaci beta buněk a následně k otevření kalciových kanálů.
Výsledný příliv kalcia zvyšuje sekreci inzulínu.
Elektrofyziologické studie prokázaly, že nateglinid má 45– 300násobnou selektivitu k beta buňkám pankreatu proti kardiovaskulárním K+ATP kanálům.
U pacientů s diabetem typu 2 se inzulinotropní odpověď na jídlo dostaví během prvních 15 minut po perorálním podání nateglinidu.
Výsledkem je snížení glukózy v krvi během jídla.
Hladiny inzulínu se vrací k výchozí hodnotě během 3 až 4 hodin, redukují hyperinzulinémii po jídle.
Nateglinidem indukovaná sekrece inzulínu pankreatickými beta buňkami je glukózo- senzitivní, takže při poklesu hladiny glukózy je secernováno méně inzulínu.
Naopak při současném příjmu jídla nebo infuzi glukózy je sekrece inzulínu zvýšena.
V kombinaci s metforminem, který hlavně ovlivňuje glukózu v plazmě v době hladovění, byl účinek nateglinidu na HbA1c aditivní, při srovnání obou látek samostatně.
Účinnost nateglinidu byla při monoterapii nižší než při monoterapii metforminem (snížení HbA1c (%), s metforminem 500 mg třikrát denně v monoterapii: – 1, 23 [95% CI: – 1, 48; – 0, 99] a s nateglinidem 120 mg třikrát denně v monoterapii – 0, 90 [95% CI: – 1, 14; – 0, 66]).
Účinnost nateglinidu v kombinaci s metforminem byla srovnávána s kombinací gliklazidu a metforminu v 6měsíční randomizované, dvojitě zaslepené studii na 262 pacientech při hypotéze nadřazenosti.
Snížení výchozí hodnoty HbA1c bylo – 0, 41% ve skupině s nateglinidem a metforminem a – 0, 57% ve skupině s gliklazidem a metforminem (rozdíl 0, 17%, [95% CI – 0, 03, 0, 36]).
Obě léčby byly dobře snášeny.
Klinická studie nebyla s nateglinidem provedena, a proto dlouhodobý prospěch spojený se zlepšenou kontrolou glykémie nebyl prokázán.
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost Nateglinid je po perorálním podání Starlixu před jídlem rychle absorbován, průměrné vrcholové koncentrace léku bylo obvykle dosaženo za méně než 1 hodinu.
Nateglinid je rychle a téměř kompletně (≥ 90%) absorbován z perorálního roztoku.
Absolutní perorální biologická dostupnost byla stanovena na 72%.
U pacientů s diabetem typu 2, kterým byl podáván Starlix v rozmezí dávek 60 až 240 mg před třemi denními jídly po dobu jednoho týdne, byla farmakokinetika nateglinidu lineární jak pro AUC, tak i Cmax, a tmax byla nezávislá na dávce.
Distribuce Rovnovážný stav distribučního objemu nateglinidu založený na hodnotách po intravenózním podání byl stanoven přibližně na 10 litrů.
In vitro studie ukázaly, že nateglinid se silně váže (97– 99%) na plazmatické proteiny, hlavně na plazmatický albumin a v menším rozsahu na alfa1- kyselý glykoprotein.
Rozsah vazby na plazmatické proteiny je při testovaném rozmezí 0, 1– 10 µg Starlixu/ ml nezávislý na koncentraci léku.
Metabolismus Nateglinid je silně metabolizován.
Hlavní metabolity nalezené u lidí jsou výsledkem hydroxylace postranního isopropylového řetězce, buď na uhlíku methinu nebo na jedné z metylových skupin; účinnost hlavních metabolitů je přibližně 5– 6 a 3 krát nižší než nateglinidu.
Vedlejší identifikované metabolity byly diol, isopropén a acyl glukuronid( y) nateglinidu; pouze isopropén, vedlejší metabolit, vykazoval aktivitu, která byla téměř stejně účinná jako nateglinid.
Údaje dostupné jak z in vitro tak i z in vivo experimentů naznačují, že nateglinid je převážně metabolizován CYP2C9 a v malém rozsahu
Vylučování Nateglinid a jeho metabolity jsou rychle a kompletně vylučovány.
Většina [14C] nateglinidu je vylučována močí (83%), a dalších 10% je vylučováno stolicí.
Přibližně 75% podaného [14C] nateglinidu bylo nalezeno v moči během šesti hodin po podání.
Přibližně 6– 16% podané dávky bylo vyloučeno močí v nezměněné formě.
Koncentrace v plazmě rychle klesala a průměrný poločas vylučování nateglinidu byl ve všech studiích Starlixu, u dobrovolníků i u pacientů s diabetem typu 2 1, 5 hodiny.
V souladu s jeho krátkým poločasem vylučování nebyla po opakovaném podání dávek až 240 mg třikrát denně pozorována akumulace nateglinidu.
Avšak dochází ke snížení rychlosti absorpce charakterizované poklesem Cmax a prodloužením doby dosažení vrcholové koncentrace v plazmě (tmax).
Doporučuje se, aby byl Starlix podáván před jídlem.
Obvykle je podáván bezprostředně (1 minutu) před jídlem, ale může být užit až 30 minut před jídlem.
Sub- populace Starší pacienti: věk neovlivňuje farmakokinetické vlastnosti nateglinidu.
Zhoršená funkce jater: systémová dostupnost a poločas nateglinidu se u nediabetických jedinců s mírným až středně těžkým postižením jater klinicky významně neliší od zdravých jedinců.
Zhoršená funkce ledvin: systémová dostupnost a poločas nateglinidu se u diabetických pacientů s mírným až středně závažným (kreatininová clearance 31– 50 ml/ min) a závažným (kreatininová clearance 15– 30 ml/ min) postižením ledvin (pacienti, kteří nejsou na dialýze) klinicky významně neliší od zdravých jedinců.
U dialyzovaných diabetických pacientů je 49% pokles Cmax nateglinidu.
Systémová dostupnost a poločas u dialyzovaných diabetických pacientů byly srovnatelné se zdravými jedinci.
Ačkoliv bezpečnost nebyla v této populaci srovnávána, může být z hlediska nízké Cmax nutná úprava dávky.
Pohlaví: nebyly pozorovány klinicky významné rozdíly ve farmakokinetice nateglinidu mezi muži a ženami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu, toxického ovlivnění fertility a postnatálního vývoje neodhalily žádné zvláštní riziko pro člověka.
Nateglinid nebyl pro potkany teratogenní.
U králíků, v dávkách toxických pro matku, byl pozorován zvýšený výskyt plodů bez žlučníku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktózy Mikrokrystalická celulóza Povidon Sodná sůl kroskarmelózy Magnesium- stearát Červený oxid železitý (E172) Hypromelosa Oxid titaničitý (E171) Mastek Makrogol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC profilovaná folie s aluminiovou krycí folií.
Obsah balení 12, 24, 30, 60, 84, 120 a 360 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 174/ 001- 007
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03. 04. 2001 Datum prvního prodloužení:
03. 04. 2006
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV PŘÍPRAVKU
STARLIX 120 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje nateglinidum 120 mg.
Pomocné látky:
283 mg v tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
120 mg žluté, oválné tablety s označením „ STARLIX “ na jedné straně a „ 120 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nateglinid je indikován u pacientů s diabetem typu 2 v kombinaci s metforminem, u kterých byl nedostatečný terapeutický účinek, přestože dobře snášeli maximální dávky samotného metforminu.
4. 2 Dávkování a způsob podání
Nateglinid se užívá 1 až 30 minut před jídlem (obvykle snídaně, oběd a večeře).
Dávkování nateglinidu vždy stanoví lékař na základě stavu pacienta.
Doporučená zahajovací dávka je 60 mg třikrát denně před jídlem, zejména u pacientů, kteří jsou blízko cílové hodnoty HbA1c.
Dávka může být zvýšena na 120 mg třikrát denně.
Úprava dávky by měla být provedena na základě výsledků pravidelného měření glykosylovaného hemoglobinu (HbA1c).
Vzhledem k tomu, že primárním léčebným účinkem Starlixu je snížit hladinu glukózy po jídle (přispívá HbA1c), je možné léčebnou odpověď Starlixu, stanovení hladiny glukózy, monitorovat 1 až 2 hodiny po jídle.
Doporučená maximální denní dávka je 180 mg třikrát denně užívaná před třemi hlavními jídly.
Zvláštní skupiny pacientů Starší pacienti Klinické zkušenosti s pacienty ve věku nad 75 roků jsou omezené.
Děti a mladiství Nejsou dostupné údaje o podávání nateglinidu pacientům mladším než 18 let, a proto se jeho podávání v této věkové skupině nedoporučuje.
Pacienti se zhoršenou funkcí jater U pacientů s mírně až středně zhoršenou funkcí jater není nutná úprava dávkování.
Protože pacienti se závažným onemocněním jater nebyli studováni, je nateglinid u této skupiny kontraindikován.
9 Pacienti se zhoršenou funkcí ledvin U pacientů s mírně až středně zhoršenou funkcí ledvin není nutná úprava dávkování.
Ačkoliv u dialyzovaných pacientů je 49% pokles Cmax nateglinidu, byla systémová dostupnost a poločas u pacientů s diabetem se střední až závažnou nedostatečností ledvin (clearance kreatininu 15– 50 ml/ min) mezi pacienty vyžadujícími hemodialýzu a zdravými jedinci srovnatelná.
Ačkoliv nebylo nutné z hlediska bezpečnosti u této populace dělat ústupky, může být nutná úprava dávky z důvodu nízké Cmax.
Ostatní U oslabených nebo podvyživených pacientů by měly být počáteční a pokračovací dávky opatrné a vyžaduje se pečlivé titrování, aby se zabránilo hypoglykemickým reakcím.
4. 3 Kontraindikace
Starlix je kontraindikován u pacientů s: • Hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku • Diabetem typu 1 (inzulín- dependentní diabetes mellitus, C- peptid negativní) • Diabetickou ketoacidózou s nebo bez komatu • Těhotenství a kojení (viz bod 4. 6) • Závažným onemocněním jater
4. 4 Zvláštní upozornění a opatření pro použití
Obecné Nateglinid by neměl být užíván jako monoterapie.
Podobně jako ostatní léčiva zvyšující sekreci inzulínu je nateglinid schopen vyvolat hypoglykémii.
Hypoglykémie byla pozorována u pacientů s diabetem typu 2, kteří drželi dietu a cvičili, a u pacientů, kteří byli léčeni perorálními antidiabetiky (viz bod 4. 8).
Starší, podvyživení a pacienti s adrenální nebo pituitární nedostatečností nebo se závažným ledvinovým postižením jsou citlivější k hypoglykemizujícímu účinku této léčby.
Riziko hypoglykémie u pacientů s diabetem typu 2 může být zvýšeno usilovným fyzickým cvičením nebo požitím alkoholu.
Projevy hypoglykémie (nepotvrzené hladinami glukózy v krvi) byly pozorovány u pacientů, jejichž výchozí hodnota HbA1c byla blízko terapeutickému cíli (HbA1C < 7, 5%).
Kombinace s metforminem je v porovnání s monoterapií spojena se zvýšeným rizikem hypoglykémie.
U jedinců užívajících beta- blokátory může být obtížné hypoglykémii rozpoznat.
Když je pacient stabilizovaný jakýmkoliv perorálním hypoglykemickým přípravkem vystaven stresu, jako je horečka, poranění, infekce nebo chirurgický zákrok, může dojít ke ztrátě regulace glykémie.
V tomto období může být nezbytné přerušit perorální hypoglykemickou léčbu a dočasně ji nahradit inzulínem.
Starlix obsahuje monohydrát laktózy.
Pacienti se vzácným dědičným onemocněním galaktózové intolerance, Lappovy laktázové deficience nebo glukózo- galaktózové malabsorpce nesmějí ténto lék užívat.
Zvláštní skupiny pacientů Nateglinid by měl být podáván opatrně pacientům se středně závažným onemocněním jater.
U pacientů se závažným onemocněním jater nebo u dětí a mladistvých nebyly provedeny žádné klinické studie.
Proto se u této skupiny pacientů tato léčba nedoporučuje.
10 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolismus glukózy je ovlivněn množstvím léčivých přípravků, a proto by lékař měl myslet na možnost interakcí:
Hypoglykemický účinek nateglinidu mohou zvyšovat následující látky: inhibitory angiotensin - konvertujícího enzymu (ACEI).
Hypoglykemický účinek nateglinidu mohou snižovat následující látky: diuretika, kortikosteroidy a beta2 agonisté.
Když jsou tyto léčivé přípravky podány nebo vysazeny pacientovi, který užívá nateglinid, musí být pacient pečlivě sledován pro možné změny v regulaci glykémie.
Údaje získané jak v in vitro tak i in vivo experimentech naznačují, že nateglinid je metabolizován převážně CYP2C9 a v malém rozsahu pomocí CYP3A4.
Při hodnocení interakce se sulfinpyrazonem, inhibitorem CYP2C9, bylo u zdravých dobrovolníků pozorováno mírné zvýšení AUC nateglinidu (~28%), beze změn byly průměrné Cmax a poločas vylučování.
U pacientů, kterým je nateglinid podáván současně s inhibitory CYP2C9, nelze vyloučit prodloužení účinku a případné riziko hypoglykémie.
Jestliže je nateglinid podáván společně s dalšími více účinnými inhibitory CYP2C9, např. flukonazolem nebo gemfibrozilem nebo u pacientů, o kterých je známo, že špatně metabolizují enzymem CYP2C9, se doporučuje zvláštní opatrnost.
Studie interakcí s inhibitory 3A4 nebyly in vivo provedeny.
In vivo nemá nateglinid klinicky významný účinek na farmakokinetiku léčivých přípravků metabolizovaných CYP2C9 a CYP3A4.
Farmakokinetika warfarinu (substrátu pro CYP3A4 a CYP2C9), diklofenaku (substrát pro CYP2C9) a digoxinu nebyla souběžným podáváním nateglinidu ovlivněna.
Obráceně, tyto léčivé přípravky neměly vliv na farmakokinetiku nateglinidu.
Proto při souběžném podání se Starlixem není nutná úprava dávkování digoxinu, warfarinu nebo jiných léků, které jsou substráty pro CYP2C9 nebo CYP3A4.
Podobně nebyla klinicky významná farmakokinetická interakce Starlixu s jinými perorálními antidiabetiky, jako je metformin nebo glibenclamid.
V in vivo studiích měl nateglinid nízký potenciál pro vytěsnění látek z vazby na proteiny.
4. 6 Těhotenství a kojení
Studie na zvířatech prokázaly vývojovou toxicitu (viz bod 5. 3).
S podáváním těhotným ženám nejsou zkušenosti, a proto nemohla být bezpečnost Starlixu u těhotných žen posouzena.
Starlix, podobně jako ostatní perorální antidiabetika, se nedoporučuje užívat v těhotenství.
Nateglinid je po perorálním podání vylučován do mléka kojících potkaních samic.
Ačkoliv není známo, zda je nateglinid vylučován do humánního mateřského mléka, může existovat možnost vzniku hypoglykémie kojenců, a proto nesmí být nateglinid podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům by mělo být doporučeno, aby udělali taková opatření, kterými by zabránili vzniku hypoglykémie při řízení nebo obsluze strojů.
Toto je zvlášť důležité u těch, kteří mají snížené nebo chybějící vnímání varovných příznaků hypoglykémie nebo mají časté příhody hypoglykémie.
Za těchto okolností by se vhodnost řízení měla dobře zvážit.
11 4. 8 Nežádoucí účinky
Na základě zkušeností s nateglinidem a s dalšími hypoglykemickými látkami mohou být pozorovány následující nežádoucí účinky.
Frekvence výskytu jsou definovány jako: časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Hypoglykémie Podobně jako s jinými antidiabetiky byly po podání nateglinidu pozorovány příznaky hypoglykémie.
Mezi tyto příznaky patří pocení, třes, závratě, zvýšená chuť k jídlu, palpitace, nausea, únava a slabost.
Byly obecně mírné povahy a snadno zvládnutelné požitím cukrů, pokud to bylo nutné.
V dokončených klinických studiích byly příznaky hypoglykémie při monoterapii nateglinidem hlášeny u 10, 4%, v kombinaci nateglinid+metformin u 14, 5%, u 6, 9% se samotným metforminem, u 19, 8% se samotným glibenklamidem, a u 4, 1% s placebem.
Poruchy imunitního systému Vzácné:
Hypersensitivní reakce jako je vyrážka, svědění a kopřivka.
Poruchy metabolismu a výživy Časté:
Příznaky provázející hypoglykémii.
Gastrointestinální poruchy Časté: bolest břicha, průjem, dyspepsie, nauzea.
Méně časté: zvracení.
Poruchy jater a žlučových cest Vzácné:
Zvýšení jaterních enzymů.
Jiné příhody Jiné nežádoucí příhody pozorované v klinických studiích měly podobný výskyt u pacientů léčených Starlixem jako u pacientů, kteří dostávali placebo.
Postmarketingové údaje odhalily velmi vzácné případy multiformního erytému.
4. 9 Předávkování
V klinických studiích byl Starlix podáván pacientům ve zvyšujících se dávkách až do 720 mg denně po dobu 7 dnů a byl dobře tolerován.
V průběhu klinických studií se nevyskytl případ předávkování Starlixem.
Předávkování však může vyústit v přehnaný účinek na snížení hladiny glukózy s rozvojem symptomů hypoglykémie.
Projevy hypoglykémie bez ztráty vědomí nebo neurologického nálezu by měly být léčeny perorálním podáním glukózy a úpravou dávky a/ nebo potravy.
Závažné hypoglykemické reakce s výskytem komatu, křečí nebo jiných neurologických projevů by měly být léčeny intravenózním podání glukózy.
Protože se nateglinid silně váže na proteiny, není dialýza účinná k jeho odstranění z krve.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Derivát D- fenylalaninu; ATC kód:
A10 BX 03
Nateglinid je derivát aminokyseliny (fenylalaninu), který je chemicky a farmakologicky odlišný od jiných antidiabetických látek.
Nateglinid je rychlá, krátkodobě účinkující perorální látka vyvolávající sekreci inzulínu.
Jeho účinek je závislý na funkci beta buněk ostrůvků pankreatu.
Časná sekrece inzulínu je mechanismus, kterým je udržována normální regulace glykémie.
Nateglinid,
12 pokud je podán před jídlem, obnovuje časnou nebo první fázi sekrece inzulínu, která u pacientů s diabetem typu 2 chybí a výsledkem je snížení glukózy a HbA1c po jídle.
Nateglinid uzavírá ATP- dependentní káliové kanály v membráně beta- buněk, odlišným způsobem než receptorové ligandy pro sulfonylureu.
Tím dochází k depolarizaci beta buněk a následně k otevření kalciových kanálů.
Výsledný příliv kalcia zvyšuje sekreci inzulínu.
Elektrofyziologické studie prokázaly, že nateglinid má 45– 300násobnou selektivitu k beta buňkám pankreatu proti kardiovaskulárním K+ATP kanálům.
U pacientů s diabetem typu 2 se inzulinotropní odpověď na jídlo dostaví během prvních 15 minut po perorálním podání nateglinidu.
Výsledkem je snížení glukózy v krvi během jídla.
Hladiny inzulínu se vrací k výchozí hodnotě během 3 až 4 hodin, redukují hyperinzulinémii po jídle.
Nateglinidem indukovaná sekrece inzulínu pankreatickými beta buňkami je glukózo- senzitivní, takže při poklesu hladiny glukózy je secernováno méně inzulínu.
Naopak při současném příjmu jídla nebo infuzi glukózy je sekrece inzulínu zvýšena.
V kombinaci s metforminem, který hlavně ovlivňuje glukózu v plazmě v době hladovění, byl účinek nateglinidu na HbA1c aditivní, při srovnání obou látek samostatně.
Účinnost nateglinidu byla při monoterapii nižší než při monoterapii metforminem (snížení HbA1c (%), s metforminem 500 mg třikrát denně v monoterapii: – 1, 23 [95% CI: – 1, 48; – 0, 99] a s nateglinidem 120 mg třikrát denně v monoterapii – 0, 90 [95% CI: – 1, 14; – 0, 66]).
Účinnost nateglinidu v kombinaci s metforminem byla srovnávána s kombinací gliklazidu a metforminu v 6měsíční randomizované, dvojitě zaslepené studii na 262 pacientech při hypotéze nadřazenosti.
Snížení výchozí hodnoty HbA1c bylo – 0, 41% ve skupině s nateglinidem a metforminem a – 0, 57% ve skupině s gliklazidem a metforminem (rozdíl 0, 17%, [95% CI – 0, 03, 0, 36]).
Obě léčby byly dobře snášeny.
Klinická studie nebyla s nateglinidem provedena, a proto dlouhodobý prospěch spojený se zlepšenou kontrolou glykémie nebyl prokázán.
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost Nateglinid je po perorálním podání Starlixu před jídlem rychle absorbován, průměrné vrcholové koncentrace léku bylo obvykle dosaženo za méně než 1 hodinu.
Nateglinid je rychle a téměř kompletně (≥ 90%) absorbován z perorálního roztoku.
Absolutní perorální biologická dostupnost byla stanovena na 72%.
U pacientů s diabetem typu 2, kterým byl podáván Starlix v rozmezí dávek 60 až 240 mg před třemi denními jídly po dobu jednoho týdne, byla farmakokinetika nateglinidu lineární jak pro AUC, tak i Cmax, a tmax byla nezávislá na dávce.
Distribuce Rovnovážný stav distribučního objemu nateglinidu založený na hodnotách po intravenózním podání byl stanoven přibližně na 10 litrů.
In vitro studie ukázaly, že nateglinid se silně váže (97– 99%) na plazmatické proteiny, hlavně na plazmatický albumin a v menším rozsahu na alfa1- kyselý glykoprotein.
Rozsah vazby na plazmatické proteiny je při testovaném rozmezí 0, 1– 10 µg Starlixu/ ml nezávislý na koncentraci léku.
Metabolismus Nateglinid je silně metabolizován.
Hlavní metabolity nalezené u lidí jsou výsledkem hydroxylace postranního isopropylového řetězce, buď na uhlíku methinu nebo na jedné z metylových skupin; účinnost hlavních metabolitů je přibližně 5– 6 a 3 krát nižší než nateglinidu.
Vedlejší identifikované metabolity byly diol, isopropén a acyl glukuronid( y) nateglinidu; pouze isopropén, vedlejší metabolit, vykazoval aktivitu, která byla téměř stejně účinná jako nateglinid.
Údaje dostupné jak z in vitro tak i z in vivo experimentů naznačují, že nateglinid je převážně metabolizován CYP2C9 a v malém rozsahu
Vylučování Nateglinid a jeho metabolity jsou rychle a kompletně vylučovány.
Většina [14C] nateglinidu je vylučována močí (83%), a dalších 10% je vylučováno stolicí.
Přibližně 75% podaného [14C] nateglinidu bylo nalezeno v moči během šesti hodin po podání.
Přibližně 6– 16% podané dávky bylo vyloučeno močí v nezměněné formě.
Koncentrace v plazmě rychle klesala a průměrný poločas vylučování nateglinidu byl ve všech studiích Starlixu, u dobrovolníků i u pacientů s diabetem typu 2 1, 5 hodiny.
V souladu s jeho krátkým poločasem vylučování nebyla po opakovaném podání dávek až 240 mg třikrát denně pozorována akumulace nateglinidu.
Avšak dochází ke snížení rychlosti absorpce charakterizované poklesem Cmax a prodloužením doby dosažení vrcholové koncentrace v plazmě (tmax).
Doporučuje se, aby byl Starlix podáván před jídlem.
Obvykle je podáván bezprostředně (1 minutu) před jídlem, ale může být užit až 30 minut před jídlem.
Sub- populace Starší pacienti: věk neovlivňuje farmakokinetické vlastnosti nateglinidu.
Zhoršená funkce jater: systémová dostupnost a poločas nateglinidu se u nediabetických jedinců s mírným až středně těžkým postižením jater klinicky významně neliší od zdravých jedinců.
Zhoršená funkce ledvin: systémová dostupnost a poločas nateglinidu se u diabetických pacientů s mírným až středně závažným (kreatininová clearance 31– 50 ml/ min) a závažným (kreatininová clearance 15– 30 ml/ min) postižením ledvin (pacienti, kteří nejsou na dialýze) klinicky významně neliší od zdravých jedinců.
U dialyzovaných diabetických pacientů je 49% pokles Cmax nateglinidu.
Systémová dostupnost a poločas u dialyzovaných diabetických pacientů byly srovnatelné se zdravými jedinci.
Ačkoliv bezpečnost nebyla v této populaci srovnávána, může být z hlediska nízké Cmax nutná úprava dávky.
Pohlaví: nebyly pozorovány klinicky významné rozdíly ve farmakokinetice nateglinidu mezi muži a ženami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu, toxického ovlivnění fertility a postnatálního vývoje neodhalily žádné zvláštní riziko pro člověka.
Nateglinid nebyl pro potkany teratogenní.
U králíků, v dávkách toxických pro matku, byl pozorován zvýšený výskyt plodů bez žlučníku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktózy Mikrokrystalická celulóza Povidon Sodná sůl kroskarmelózy Magnesium- stearát Žlutý oxid železitý (E172) Hypromelosa Oxid titaničitý (E171) Mastek Makrogol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC profilovaná folie s aluminiovou krycí folií.
Obsah balení 12, 24, 30, 60, 84, 120 a 360 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 174/ 008- 014
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03. 04. 2001 Datum prvního prodloužení:
03. 04. 2006
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
STARLIX 180 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje nateglinidum 180 mg.
Pomocné látky:
214 mg v tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
180 mg červené, oválné tablety s označením „ STARLIX “ na jedné straně a „ 180 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nateglinid je indikován u pacientů s diabetem typu 2 v kombinaci s metforminem, u kterých byl nedostatečný terapeutický účinek, přestože dobře snášeli maximální dávky samotného metforminu.
4. 2 Dávkování a způsob podání
Nateglinid se užívá 1 až 30 minut před jídlem (obvykle snídaně, oběd a večeře).
Dávkování nateglinidu vždy stanoví lékař na základě stavu pacienta.
Doporučená zahajovací dávka je 60 mg třikrát denně před jídlem, zejména u pacientů, kteří jsou blízko cílové hodnoty HbA1c.
Dávka může být zvýšena na 120 mg třikrát denně.
Úprava dávky by měla být provedena na základě výsledků pravidelného měření glykosylovaného hemoglobinu (HbA1c).
Vzhledem k tomu, že primárním léčebným účinkem Starlixu je snížit hladinu glukózy po jídle (přispívá HbA1c), je možné léčebnou odpověď Starlixu, stanovení hladiny glukózy, monitorovat 1 až 2 hodiny po jídle.
Doporučená maximální denní dávka je 180 mg třikrát denně užívaná před třemi hlavními jídly.
Zvláštní skupiny pacientů Starší pacienti Klinické zkušenosti s pacienty ve věku nad 75 roků jsou omezené.
Děti a mladiství Nejsou dostupné údaje o podávání nateglinidu pacientům mladším než 18 let, a proto se jeho podávání v této věkové skupině nedoporučuje.
Pacienti se zhoršenou funkcí jater U pacientů s mírně až středně zhoršenou funkcí jater není nutná úprava dávkování.
Protože pacienti se závažným onemocněním jater nebyli studováni, je nateglinid u této skupiny kontraindikován.
16 Pacienti se zhoršenou funkcí ledvin U pacientů s mírně až středně zhoršenou funkcí ledvin není nutná úprava dávkování.
Ačkoliv u dialyzovaných pacientů je 49% pokles Cmax nateglinidu, byla systémová dostupnost a poločas u pacientů s diabetem se střední až závažnou nedostatečností ledvin (clearance kreatininu 15– 50 ml/ min) mezi pacienty vyžadujícími hemodialýzu a zdravými jedinci srovnatelná.
Ačkoliv nebylo nutné z hlediska bezpečnosti u této populace dělat ústupky, může být nutná úprava dávky z důvodu nízké Cmax.
Ostatní U oslabených nebo podvyživených pacientů by měly být počáteční a pokračovací dávky opatrné a vyžaduje se pečlivé titrování, aby se zabránilo hypoglykemickým reakcím.
4. 3 Kontraindikace
Starlix je kontraindikován u pacientů s: • Hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku • Diabetem typu 1 (inzulín- dependentní diabetes mellitus, C- peptid negativní) • Diabetickou ketoacidózou s nebo bez komatu • Těhotenství a kojení (viz bod 4. 6) • Závažným onemocněním jater
4. 4 Zvláštní upozornění a opatření pro použití
Obecné Nateglinid by neměl být užíván jako monoterapie.
Podobně jako ostatní léčiva zvyšující sekreci inzulínu je nateglinid schopen vyvolat hypoglykémii.
Hypoglykémie byla pozorována u pacientů s diabetem typu 2, kteří drželi dietu a cvičili, a u pacientů, kteří byli léčeni perorálními antidiabetiky (viz bod 4. 8).
Starší, podvyživení a pacienti s adrenální nebo pituitární nedostatečností nebo se závažným ledvinovým postižením jsou citlivější k hypoglykemizujícímu účinku této léčby.
Riziko hypoglykémie u pacientů s diabetem typu 2 může být zvýšeno usilovným fyzickým cvičením nebo požitím alkoholu.
Projevy hypoglykémie (nepotvrzené hladinami glukózy v krvi) byly pozorovány u pacientů, jejichž výchozí hodnota HbA1c byla blízko terapeutickému cíli (HbA1C < 7, 5%).
Kombinace s metforminem je v porovnání s monoterapií spojena se zvýšeným rizikem hypoglykémie.
U jedinců užívajících beta- blokátory může být obtížné hypoglykémii rozpoznat.
Když je pacient stabilizovaný jakýmkoliv perorálním hypoglykemickým přípravkem vystaven stresu, jako je horečka, poranění, infekce nebo chirurgický zákrok, může dojít ke ztrátě regulace glykémie.
V tomto období může být nezbytné přerušit perorální hypoglykemickou léčbu a dočasně ji nahradit inzulínem.
Starlix obsahuje monohydrát laktózy.
Pacienti se vzácným dědičným onemocněním galaktózové intolerance, Lappovy laktázové deficience nebo glukózo- galaktózové malabsorpce nesmějí ténto lék užívat.
Zvláštní skupiny pacientů Nateglinid by měl být podáván opatrně pacientům se středně závažným onemocněním jater.
U pacientů se závažným onemocněním jater nebo u dětí a mladistvých nebyly provedeny žádné klinické studie.
Proto se u této skupiny pacientů tato léčba nedoporučuje.
17 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolismus glukózy je ovlivněn množstvím léčivých přípravků, a proto by lékař měl myslet na možnost interakcí:
Hypoglykemický účinek nateglinidu mohou zvyšovat následující látky: inhibitory angiotensin - konvertujícího enzymu (ACEI).
Hypoglykemický účinek nateglinidu mohou snižovat následující látky: diuretika, kortikosteroidy a beta2 agonisté.
Když jsou tyto léčivé přípravky podány nebo vysazeny pacientovi, který užívá nateglinid, musí být pacient pečlivě sledován pro možné změny v regulaci glykémie.
Údaje získané jak v in vitro tak i in vivo experimentech naznačují, že nateglinid je metabolizován převážně CYP2C9 a v malém rozsahu pomocí CYP3A4.
Při hodnocení interakce se sulfinpyrazonem, inhibitorem CYP2C9, bylo u zdravých dobrovolníků pozorováno mírné zvýšení AUC nateglinidu (~28%), beze změn byly průměrné Cmax a poločas vylučování.
U pacientů, kterým je nateglinid podáván současně s inhibitory CYP2C9, nelze vyloučit prodloužení účinku a případné riziko hypoglykémie.
Jestliže je nateglinid podáván společně s dalšími více účinnými inhibitory CYP2C9, např. flukonazolem nebo gemfibrozilem nebo u pacientů, o kterých je známo, že špatně metabolizují enzymem CYP2C9, se doporučuje zvláštní opatrnost.
Studie interakcí s inhibitory 3A4 nebyly in vivo provedeny.
In vivo nemá nateglinid klinicky významný účinek na farmakokinetiku léčivých přípravků metabolizovaných CYP2C9 a CYP3A4.
Farmakokinetika warfarinu (substrátu pro CYP3A4 a CYP2C9), diklofenaku (substrát pro CYP2C9) a digoxinu nebyla souběžným podáváním nateglinidu ovlivněna.
Obráceně, tyto léčivé přípravky neměly vliv na farmakokinetiku nateglinidu.
Proto při souběžném podání se Starlixem není nutná úprava dávkování digoxinu, warfarinu nebo jiných léků, které jsou substráty pro CYP2C9 nebo CYP3A4.
Podobně nebyla klinicky významná farmakokinetická interakce Starlixu s jinými perorálními antidiabetiky, jako je metformin nebo glibenclamid.
V in vivo studiích měl nateglinid nízký potenciál pro vytěsnění látek z vazby na proteiny.
4. 6 Těhotenství a kojení
Studie na zvířatech prokázaly vývojovou toxicitu (viz bod 5. 3).
S podáváním těhotným ženám nejsou zkušenosti, a proto nemohla být bezpečnost Starlixu u těhotných žen posouzena.
Starlix, podobně jako ostatní perorální antidiabetika, se nedoporučuje užívat v těhotenství.
Nateglinid je po perorálním podání vylučován do mléka kojících potkaních samic.
Ačkoliv není známo, zda je nateglinid vylučován do humánního mateřského mléka, může existovat možnost vzniku hypoglykémie kojenců, a proto nesmí být nateglinid podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům by mělo být doporučeno, aby udělali taková opatření, kterými by zabránili vzniku hypoglykémie při řízení nebo obsluze strojů.
Toto je zvlášť důležité u těch, kteří mají snížené nebo chybějící vnímání varovných příznaků hypoglykémie nebo mají časté příhody hypoglykémie.
Za těchto okolností by se vhodnost řízení měla dobře zvážit.
18 4. 8 Nežádoucí účinky
Na základě zkušeností s nateglinidem a s dalšími hypoglykemickými látkami mohou být pozorovány následující nežádoucí účinky.
Frekvence výskytu jsou definovány jako: časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Hypoglykémie Podobně jako s jinými antidiabetiky byly po podání nateglinidu pozorovány příznaky hypoglykémie.
Mezi tyto příznaky patří pocení, třes, závratě, zvýšená chuť k jídlu, palpitace, nausea, únava a slabost.
Byly obecně mírné povahy a snadno zvládnutelné požitím cukrů, pokud to bylo nutné.
V dokončených klinických studiích byly příznaky hypoglykémie při monoterapii nateglinidem hlášeny u 10, 4%, v kombinaci nateglinid+metformin u 14, 5%, u 6, 9% se samotným metforminem, u 19, 8% se samotným glibenklamidem, a u 4, 1% s placebem.
Poruchy imunitního systému Vzácné:
Hypersensitivní reakce jako je vyrážka, svědění a kopřivka.
Poruchy metabolismu a výživy Časté:
Příznaky provázející hypoglykémii.
Gastrointestinální poruchy Časté: bolest břicha, průjem, dyspepsie, nauzea.
Méně časté: zvracení.
Poruchy jater a žlučových cest Vzácné:
Zvýšení jaterních enzymů.
Jiné příhody Jiné nežádoucí příhody pozorované v klinických studiích měly podobný výskyt u pacientů léčených Starlixem jako u pacientů, kteří dostávali placebo.
Postmarketingové údaje odhalily velmi vzácné případy multiformního erytému.
4. 9 Předávkování
V klinických studiích byl Starlix podáván pacientům ve zvyšujících se dávkách až do 720 mg denně po dobu 7 dnů a byl dobře tolerován.
V průběhu klinických studií se nevyskytl případ předávkování Starlixem.
Předávkování však může vyústit v přehnaný účinek na snížení hladiny glukózy s rozvojem symptomů hypoglykémie.
Projevy hypoglykémie bez ztráty vědomí nebo neurologického nálezu by měly být léčeny perorálním podáním glukózy a úpravou dávky a/ nebo potravy.
Závažné hypoglykemické reakce s výskytem komatu, křečí nebo jiných neurologických projevů by měly být léčeny intravenózním podání glukózy.
Protože se nateglinid silně váže na proteiny, není dialýza účinná k jeho odstranění z krve.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Derivát D- fenylalaninu; ATC kód:
A10 BX 03
Nateglinid je derivát aminokyseliny (fenylalaninu), který je chemicky a farmakologicky odlišný od jiných antidiabetických látek.
Nateglinid je rychlá, krátkodobě účinkující perorální látka vyvolávající sekreci inzulínu.
Jeho účinek je závislý na funkci beta buněk ostrůvků pankreatu.
Časná sekrece inzulínu je mechanismus, kterým je udržována normální regulace glykémie.
Nateglinid,
19 pokud je podán před jídlem, obnovuje časnou nebo první fázi sekrece inzulínu, která u pacientů s diabetem typu 2 chybí a výsledkem je snížení glukózy a HbA1c po jídle.
Nateglinid uzavírá ATP- dependentní káliové kanály v membráně beta- buněk, odlišným způsobem než receptorové ligandy pro sulfonylureu.
Tím dochází k depolarizaci beta buněk a následně k otevření kalciových kanálů.
Výsledný příliv kalcia zvyšuje sekreci inzulínu.
Elektrofyziologické studie prokázaly, že nateglinid má 45– 300násobnou selektivitu k beta buňkám pankreatu proti kardiovaskulárním K+ATP kanálům.
U pacientů s diabetem typu 2 se inzulinotropní odpověď na jídlo dostaví během prvních 15 minut po perorálním podání nateglinidu.
Výsledkem je snížení glukózy v krvi během jídla.
Hladiny inzulínu se vrací k výchozí hodnotě během 3 až 4 hodin, redukují hyperinzulinémii po jídle.
Nateglinidem indukovaná sekrece inzulínu pankreatickými beta buňkami je glukózo- senzitivní, takže při poklesu hladiny glukózy je secernováno méně inzulínu.
Naopak při současném příjmu jídla nebo infuzi glukózy je sekrece inzulínu zvýšena.
V kombinaci s metforminem, který hlavně ovlivňuje glukózu v plazmě v době hladovění, byl účinek nateglinidu na HbA1c aditivní, při srovnání obou látek samostatně.
Účinnost nateglinidu byla při monoterapii nižší než při monoterapii metforminem (snížení HbA1c (%), s metforminem 500 mg třikrát denně v monoterapii: – 1, 23 [95% CI: – 1, 48; – 0, 99] a s nateglinidem 120 mg třikrát denně v monoterapii – 0, 90 [95% CI: – 1, 14; – 0, 66]).
Účinnost nateglinidu v kombinaci s metforminem byla srovnávána s kombinací gliklazidu a metforminu v 6měsíční randomizované, dvojitě zaslepené studii na 262 pacientech při hypotéze nadřazenosti.
Snížení výchozí hodnoty HbA1c bylo – 0, 41% ve skupině s nateglinidem a metforminem a – 0, 57% ve skupině s gliklazidem a metforminem (rozdíl 0, 17%, [95% CI – 0, 03, 0, 36]).
Obě léčby byly dobře snášeny.
Klinická studie nebyla s nateglinidem provedena, a proto dlouhodobý prospěch spojený se zlepšenou kontrolou glykémie nebyl prokázán.
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost Nateglinid je po perorálním podání Starlixu před jídlem rychle absorbován, průměrné vrcholové koncentrace léku bylo obvykle dosaženo za méně než 1 hodinu.
Nateglinid je rychle a téměř kompletně (≥ 90%) absorbován z perorálního roztoku.
Absolutní perorální biologická dostupnost byla stanovena na 72%.
U pacientů s diabetem typu 2, kterým byl podáván Starlix v rozmezí dávek 60 až 240 mg před třemi denními jídly po dobu jednoho týdne, byla farmakokinetika nateglinidu lineární jak pro AUC, tak i Cmax, a tmax byla nezávislá na dávce.
Distribuce Rovnovážný stav distribučního objemu nateglinidu založený na hodnotách po intravenózním podání byl stanoven přibližně na 10 litrů.
In vitro studie ukázaly, že nateglinid se silně váže (97– 99%) na plazmatické proteiny, hlavně na plazmatický albumin a v menším rozsahu na alfa1- kyselý glykoprotein.
Rozsah vazby na plazmatické proteiny je při testovaném rozmezí 0, 1– 10 µg Starlixu/ ml nezávislý na koncentraci léku.
Metabolismus Nateglinid je silně metabolizován.
Hlavní metabolity nalezené u lidí jsou výsledkem hydroxylace postranního isopropylového řetězce, buď na uhlíku methinu nebo na jedné z metylových skupin; účinnost hlavních metabolitů je přibližně 5– 6 a 3 krát nižší než nateglinidu.
Vedlejší identifikované metabolity byly diol, isopropén a acyl glukuronid( y) nateglinidu; pouze isopropén, vedlejší metabolit, vykazoval aktivitu, která byla téměř stejně účinná jako nateglinid.
Údaje dostupné jak z in vitro tak i z in vivo experimentů naznačují, že nateglinid je převážně metabolizován CYP2C9 a v malém rozsahu
Vylučování Nateglinid a jeho metabolity jsou rychle a kompletně vylučovány.
Většina [14C] nateglinidu je vylučována močí (83%), a dalších 10% je vylučováno stolicí.
Přibližně 75% podaného [14C] nateglinidu bylo nalezeno v moči během šesti hodin po podání.
Přibližně 6– 16% podané dávky bylo vyloučeno močí v nezměněné formě.
Koncentrace v plazmě rychle klesala a průměrný poločas vylučování nateglinidu byl ve všech studiích Starlixu, u dobrovolníků i u pacientů s diabetem typu 2 1, 5 hodiny.
V souladu s jeho krátkým poločasem vylučování nebyla po opakovaném podání dávek až 240 mg třikrát denně pozorována akumulace nateglinidu.
Avšak dochází ke snížení rychlosti absorpce charakterizované poklesem Cmax a prodloužením doby dosažení vrcholové koncentrace v plazmě (tmax).
Doporučuje se, aby byl Starlix podáván před jídlem.
Obvykle je podáván bezprostředně (1 minutu) před jídlem, ale může být užit až 30 minut před jídlem.
Sub- populace Starší pacienti: věk neovlivňuje farmakokinetické vlastnosti nateglinidu.
Zhoršená funkce jater: systémová dostupnost a poločas nateglinidu se u nediabetických jedinců s mírným až středně těžkým postižením jater klinicky významně neliší od zdravých jedinců.
Zhoršená funkce ledvin: systémová dostupnost a poločas nateglinidu se u diabetických pacientů s mírným až středně závažným (kreatininová clearance 31– 50 ml/ min) a závažným (kreatininová clearance 15– 30 ml/ min) postižením ledvin (pacienti, kteří nejsou na dialýze) klinicky významně neliší od zdravých jedinců.
U dialyzovaných diabetických pacientů je 49% pokles Cmax nateglinidu.
Systémová dostupnost a poločas u dialyzovaných diabetických pacientů byly srovnatelné se zdravými jedinci.
Ačkoliv bezpečnost nebyla v této populaci srovnávána, může být z hlediska nízké Cmax nutná úprava dávky.
Pohlaví: nebyly pozorovány klinicky významné rozdíly ve farmakokinetice nateglinidu mezi muži a ženami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu, toxického ovlivnění fertility a postnatálního vývoje neodhalily žádné zvláštní riziko pro člověka.
Nateglinid nebyl pro potkany teratogenní.
U králíků, v dávkách toxických pro matku, byl pozorován zvýšený výskyt plodů bez žlučníku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktózy Mikrokrystalická celulóza Povidon Sodná sůl kroskarmelózy Magnesium- stearát Červený oxid železitý (E172) Hypromelosa Oxid titaničitý (E171) Mastek Makrogol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC profilovaná folie s aluminiovou krycí folií.
Obsah balení 12, 24, 30, 60, 84, 120 a 360 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 174/ 015- 021
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03. 04. 2001 Datum prvního prodloužení:
03. 04. 2006
10.
DATUM REVIZE TEXTU
22 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
23 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I- 80058 Torre Annunziata - Neapol Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNOST A ÚČINNOST LÉČIVÉHO PŘÍPRAVKU
Neaplikovatelné.
24 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
25 A.
OZNAČENÍ NA OBALU
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Starlix 60 mg potahované tablety Nateglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje nateglinidum 60 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
12 potahovaných tablet 24 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
27 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 174/ 001 EU/ 1/ 01/ 174/ 002 EU/ 1/ 01/ 174/ 003 EU/ 1/ 01/ 174/ 004 EU/ 1/ 01/ 174/ 005 EU/ 1/ 01/ 174/ 006 EU/ 1/ 01/ 174/ 007
12 potahovaných tablet 24 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Starlix 60 mg
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Starlix 60 mg tablety Nateglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Starlix 120 mg potahované tablety Nateglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje nateglinidum 120 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
12 potahovaných tablet 24 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
30 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 174/ 008 EU/ 1/ 01/ 174/ 009 EU/ 1/ 01/ 174/ 010 EU/ 1/ 01/ 174/ 011 EU/ 1/ 01/ 174/ 012 EU/ 1/ 01/ 174/ 013 EU/ 1/ 01/ 174/ 014
12 potahovaných tablet 24 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablets
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Starlix 120 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Starlix 120 mg tablety Nateglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Starlix 180 mg potahované tablety Nateglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje nateglinidum 180 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
12 potahovaných tablet 24 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
33 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 174/ 015 EU/ 1/ 01/ 174/ 016 EU/ 1/ 01/ 174/ 017 EU/ 1/ 01/ 174/ 018 EU/ 1/ 01/ 174/ 019 EU/ 1/ 01/ 174/ 020 EU/ 1/ 01/ 174/ 021
12 potahovaných tablet 24 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Starlix 180 mg
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Starlix 180 mg tablety Nateglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Starlix 60 mg potahované tablety Starlix 120 mg potahované tablety Starlix 180 mg potahované tablety Nateglinidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Starlix a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Starlix užívat 3.
Jak se Starlix užívá 4.
Možné nežádoucí účinky 5.
Jak Starlix uchovávat 6.
Další informace
1.
CO JE STARLIX A K ČEMU SE POUŽÍVÁ
Starlix je lék ke snížení krevního cukru (glukózy), který se užívá ústy (tyto léky jsou známy jako perorální antidiabetika).
(Tento typ diabetu je také nazýván diabetes mellitus nezávislý na inzulínu).
Inzulín je látka produkovaná tělesným orgánem nazývaným pankreas.
Pomáhá snižovat hladinu krevního cukru, zvláště po jídle.
U pacientů s diabetem typu 2 nemůže tělo po jídle zahájit dostatečně rychle produkci inzulínu.
Starlix působí tak, že stimuluje pankreas k rychlejší produkci inzulínu.
Tak pomáhá regulovat hladinu krevního cukru po jídle.
Váš lékař Vám předepíše Starlix společně s jiným perorálním antidiabetikem, které obsahuje metformin.
Starlix tablety začínají účinkovat rychle po jejich užití a jsou také rychle vylučovány z těla.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STARLIX UŽÍVAT
Dodržujte všechny pokyny, které Vám dal Váš lékař nebo lékárník, i když se budou lišit od toho, co je uvedeno v této příbalové informaci.
Neužívejte Starlix
- jestliže jste alergický( á) (přecitlivělý( á)) na nateglinid nebo na kteroukoli další složku Starlixu.
Vaše tělo neprodukuje žádný inzulín).
- jestliže víte, že trpíte závažným onemocněním jater.
- jestliže jste těhotná nebo plánujete těhotenství.
- jestliže kojíte.
37 Promluvte si se svým lékařem, pokud se na Vás hodí cokoli z výše uvedeného, nebo pokud máte další dotazy.
Zvláštní opatrnosti při použití Starlixu je zapotřebí U pacientů s diabetem se někdy objeví příznaky nízkého krevního cukru (také nazývaného hypoglykémie).
Léky, včetně Starlixu, mohou také vyvolat projevy hypoglykémie.
Jestliže se u Vás objeví kterýkoliv z následujících projevů – pocit závratí, omámenost, hlad, třes nebo kterýkoliv z příznaků uvedených v odstavci 4, „ Možné nežádoucí účinky “ – snězte nebo vypijte něco, co obsahuje cukr.
U některých lidí jsou pravděpodobnější projevy hypoglykémie.
Buďte proto opatrný( á)
- je- li Vám více než 65 roků.
- jestliže jste podvyživený( á).
- jestliže máte jiné zdravotní problémy, které mohou být příčinou nízkého krevního cukru (např.
snížená činnost podvěsku mozkového nebo nadledvinek).
Jestliže cokoliv z tohoto pro Vás platí, sledujte pečlivě hladinu svého krevního cukru.
Informujte svého lékaře
- jestliže máte potíže s játry.
- jestliže máte závažné ledvinové problémy.
- jestliže máte problém s metabolismem léku.
- jestliže máte být operován( a).
- jestliže trpíte horečkou, máte úraz nebo infekční onemocnění.
Může být nutné upravit Vaši léčbu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jestliže užíváte jiné léky, může být změněna Vaše potřebná dávka Starlixu.
Toto může být příčinou kolísání hladiny krevního cukru nahoru nebo dolů.
Zejména je důležité, abyste informoval( a) lékaře nebo lékárníka, pokud užíváte:
- Betablokátory nebo inhibitory angiotensin- konvertujícího enzymu (užívané např. k léčbě
vysokého krevního tlaku a některých srdečních obtíží).
- Diuretika (užívaná k léčbě vysokého krevního tlaku).
- Kortikosteroidy jako např. prednison a kortison (užívané k léčbě zánětlivých onemocnění).
- Inhibitory metabolismu léků jako např. flukonazol (užívaný k léčbě plísňových infekcí),
gemfibrozil (užívaný k léčbě dyslipidemie) nebo sulfinpyrazon (užívaný k léčbě chronické dny).
Váš lékař může upravit dávkování těchto léků.
Jídlo, pití a cvičení Starlix užívejte před jídlem (viz odstavec 3, „ Jak se Starlix užívá “).
Pokud je užit během nebo po jídle, může být jeho účinek opožděn.
Přestože užíváte léky na Váš diabetes, je velmi důležité, abyste dodržoval( a) dietu a/ nebo cvičení, jak Vám doporučil lékař.
Pečlivě pozorujte projevy nízké hladiny krevního cukru, zvláště
- jestliže jste cvičil( a) usilovněji než obvykle
- jestliže jste pil( a) alkohol.
Alkohol může rozvrátit regulaci Vašeho krevního cukru, takže pokud užíváte Starlix, poraďte se o pití alkoholu s lékařem.
Jestliže se u Vás objeví příznaky nízkého krevního cukru, snězte nebo vypijte něco, co obsahuje cukr, a řekněte to svému lékaři.
38 Starlix a starší lidé Starlix může být užíván i lidmi staršími než 65 roků.
Dbejte zvláštní opatrnosti, abyste zabránil( a) výskytu nízké hladiny krevního cukru.
Starlix a děti a mladiství U dětí a dospívajících (mladších než 18 let) se Starlix nedoporučuje, protože jeho účinky nebyly u této skupiny jedinců studovány.
Těhotenství a kojení Neužívejte Starlix, pokud jste těhotná nebo těhotenství plánujete.
Pokud během léčby otěhotníte, vyhledejte co nejdříve lékaře.
Během léčby Starlixem nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék, jestliže jste těhotná nebo kojíte.
Řízení dopravních prostředků a obsluha strojů Doporučuje se, abyste učinil( a) taková opatření, která by při řízení zabránila výskytu hypoglykémie.
Toto je zvlášť důležité, pokud máte snížené nebo chybějící vnímání varovných projevů hypoglykémie nebo pokud se u Vás hypoglykemické příhody vyskytují častěji.
Za těchto okolností by měla být zvážena vhodnost řízení.
Důležité informace o některých složkách Starlixu Tablety Starlixu obsahují monohydrát laktózy.
Jestliže jste byl( a) poučen( a) vaším lékařem, že nesnášíte některé cukry, kontaktujte svého lékaře dříve, než užijete tento léčivý přípravek.
3.
JAK SE STARLIX UŽÍVÁ
Vždy užívejte Starlix přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Kdy máte Starlix užívat Užívejte Starlix před třemi hlavními jídly, obvykle:
- 1 dávku před snídaní
- 1 dávku před obědem
- 1 dávku před večeří
Nejlépe je užívat Starlix bezprostředně před hlavním jídlem, ale můžete jej užít až do 30 minut před jídlem.
Starlix neužívejte, pokud nebudete jíst hlavní jídlo.
Jestliže jídlo vynecháte, vynechte i dávku Starlixu a vyčkejte do dalšího jídla.
Kolik máte užívat Starlix užívejte tak, jak Vám řekl lékař.
Váš lékař určí dávku, kterou potřebujete.
Obvyklá dávka Starlixu při zahájení léčby je 60 mg před třemi hlavními jídly.
V některých případech vám může lékař předepsat vyšší dávku.
Doporučená maximální denní dávka je 180 mg třikrát denně užívaná před třemi hlavními jídly.
Před jídlem spolkněte celou tabletu a zapijte ji sklenicí vody.
Jak dlouho se Starlix užívá Starlix užívejte denně, dokud Vám lékař neřekne, abyste jej přestal( a) užívat.
39 Jestliže jste užil( a) více Starlixu, než jste měl( a) Jestliže jste náhodně užil( a) více tablet, než jste měl( a), řekněte to ihned lékaři.
Jestliže se u Vás vyskytnou projevy nízké hladiny krevního cukru – jestliže máte pocit závratí, bezmyšlenkovitosti, hladu, třesu nebo jiných příznaků uvedených v odstavci 4, „ Možné nežádoucí účinky “ – snězte nebo vypijte něco, co obsahuje cukr.
Jestliže se cítíte, jako kdybyste měl( a) mít závažný hypoglykemický záchvat (který může vést ke ztrátě vědomí nebo křečím), zavolejte rychlou lékařskou pomoc – nebo zajistěte, že to někdo jiný pro Vás udělá.
Jestliže jste zapomněl( a) užít Starlix Jestliže si tabletu zapomenete vzít, jednoduše si ji vezměte před dalším jídlem.
Nezdvojujte následující dávku Starlixu, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Starlix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou projevy nízké hladiny krevního cukru (hypoglykémie), které jsou obvykle mírné.
Mezi ně patří
- pocení,
- závratě,
- třes,
- slabost,
- hlad,
- pocit rychlého tlukotu srdce,
- únava
- pocit nevolnosti (nausea).
Mohou být rovněž vyvolány nedostatkem příjmu potravy nebo příliš vysokou dávkou jakéhokoliv antidiabetického přípravku, který užíváte.
Jestliže se u Vás objeví projevy nízké hladiny krevního cukru, snězte nebo vypijte něco, co obsahuje cukr.
Byly hlášeny bolesti břicha, trávicí potíže, průjem, nauzea a zvracení.
Vzácné účinky jsou mírné změny hodnot jaterních funkčních testů a alergické reakce (přecitlivělost), jako je vyrážka a svědění.
Velmi vzácný účinek je kožní vyrážka s puchýřky postihující rty, oči, ústa, občas s bolestí hlavy, horečkou a/ nebo průjmem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK STARLIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Nepoužívejte Starlix po uplynutí doby použitelnosti uvedené na krabičce za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Starlix, pokud si všimnete, že balení je poškozené nebo vykazuje známky manipulace.
Neuchovávejte při teplotě nad 30°C.
40 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Starlix obsahuje
- Léčivou látkou je nateglinidum.
- Pomocnými látkami jsou monohydrát laktózy, mikrokrystalická celulóza, povidon, sodná sůl
kroskarmelózy, magnesium- stearát a koloidní bezvodý oxid křemičitý.
- Potahované tablety obsahují hypromelózu, oxid titaničitý (E171), mastek, makrogol a červený
(60 a 180 mg tablety) nebo žlutý (120 mg tablety) oxid železitý (E172).
Starlix 60 mg potahované tablety jsou růžové, kulaté tablety s označením „ STARLIX “ na jedné straně a „ 60 “ na straně druhé.
Starlix 120 mg potahované tablety jsou žluté, oválné tablety s označením „ STARLIX “ na jedné straně a „ 120 “ na straně druhé.
Starlix 180 mg potahované tablety jsou červené, oválné tablety s označením „ STARLIX “ na jedné straně a „ 180 “ na straně druhé.
Jedno balení obsahuje 12, 24, 30, 60, 84, 120 nebo 360 tablet.
Na trhu nemusí být všechny síly ani velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito, 131 I- 80058 Torre Annunziata - Napoli Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
41 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Jaba Recordati, S. A.
Tel: +351 21 432 95 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
42
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMETOVANÉ ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU IMPLEMETOVANÉ ČLENSKÝMI STÁTY
Členské státy musí zajistit, že všechny podmínky nebo omezení s ohledem na bezpečné a účinné použití léčivého přípravku, popsané níže budou realizovány.
Držitel rozhodnutí o registraci zajistí před uvedením přípravku na trh, aby zdravotničtí pracovníci, kteří mohou předpisovat/ používat přípravek Stelara, byli vybaveni výukovými materiály obsahujícím následující:
Cílem tohoto výukového programu pro zdravotnické pracovníky bude zaměření na: • Lokální pokyn pro TB skríning (viz návrh materiálů v Příloze 1 Plánu řízení rizik). • Tyto výukové materiály budou zaměřeny na možná rizika
- Závažné infekce zahrnující salmonelu, TB, a netuberkulózní mykobakteriální infekce
- Maligniity
Soubor informací pro pacienta bude zaměřen na: • Možná rizika/ nežádoucí účinky, které jsou popsané v Příbalové informaci • Závažné infekce, zahrnující salmonelové infekce, TB a netuberkulózní mykobakteriální infekce • Malignity
• Příslušné postupy pro podávání ustekinumabu.
2
European Medicines Agency
EMEA/ H/ C/ 958
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
STELARA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Stelara?
Stelara je injekční roztok, který obsahuje účinnou látku ustekinumab.
Na co se přípravek Stelara používá?
Přípravek Stelara se používá k léčbě dospělých pacientů se středně závažnou až závažnou plakovou psoriázou (onemocnění způsobující červené šupinaté plochy na kůži).
Používá se u pacientů, u kterých selhaly jiné druhy systémové léčby psoriázy obsahující cyklosporin, methotrexát a PUVA (psoralen ultrafialové záření A) nebo u kterých tyto druhy léčby nelze použít.
PUVA je typ léčby, při níž je pacientovi podán lék, který obsahuje sloučeninu zvanou „ psoralen “, a následně je vystaven ultrafialovému záření.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Stelara používá?
Přípravek Stelara se podává pod dohledem lékaře, který má zkušenosti s diagnostikou a léčbou psoriázy.
Podává se formou injekce pod kůži V dávce 45 mg.
Další dávka přípravku Stelara následuje za čtyři týdny a poté každé tři měsíce (12 týdnů).
Pokud po 28 týdnech pacient na léčbu nereaguje, měl by lékař zvážit její ukončení.
Pacientům s tělesnou hmotností nad 100 kg by měl být přípravek Stelara podáván V 90mg dávkách.
Pokud to lékař uzná za vhodné, mohou si pacienti po patřičném zaškolení aplikovat injekce sami.
Jak přípravek Stelara působí?
Účinná látka V přípravku Stelara, ustekinumab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vyvinuta tak, aby rozpoznala konkrétní strukturu V těle (zvanou antigen) a navázala se na ni.
Ustekinumab byl vyvinut tak, aby se vázal na bílkovinu nazývanou „ IL - 12/ 23p40 “.
Tato bílkovina je součástí dvou molekul (cytokinů), které slouží k přenosu informací V rámci imunitního systému, a sice interleukinu- 12 a interleukinu- 23.
Tyto interleukiny se podílejí na vzniku zánětu a dalších procesech, které způsobují psoriázu.
Zablokováním jejich činnosti snižuje ustekinumab aktivitu imunitního systému a zmírňuje příznaky onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Účinky přípravku Stelara byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
V obou studiích byly zkoumány dvě dávky přípravku Stelara (45 a 90 mg).
Hlavním měřítkem účinnosti byl počet pacientů, kteří „ reagovali “ na léčbu po 12 týdnech, což znamená, že se skóre příznaků zlepšilo o 75% a více.
Studie V době hodnocení stále probíhaly a budou pokračovat během následujících pěti let.
Společnost poskytla část dlouhodobých výsledků jedné ze studií (po 18 měsících léčby) a první výsledky probíhající studie, ve které je přípravek Stelara porovnáván s etanerceptem (jiný lék proti psoriáze).
Jaký přínos přípravku Stelara byl prokázán V průběhu studií?
Přípravek Stelara byl V rámci zmírňování příznaků psoriázy účinnější než placebo.
Z výsledků obou hlavních studií celkově vyplývá, že po 12 týdnech na léčbu reagovalo přibližně 69% pacientů užívajících přípravek Stelara a přibližně 3% pacientů užívajících placebo.
U pacientů s tělesnou hmotností do 100 kg nebyl mezi podávanými dvěma dávkami zaznamenán žádný rozdíl V míře reakce na léčbu.
Pacienti s tělesnou hmotností nad 100 kg lépe reagovali na 90mg dávku přípravku.
Na základě dlouhodobých výsledků bylo prokázáno, že reakce na nepřetržitou léčbu přípravkem Stelara přetrvává po dobu nejméně 18 měsíců.
Z probíhající srovnávací studie vyplývá, že po 12 týdnech léčby je přípravek Stelara účinnější než etanercept.
Jaká rizika jsou spojena s přípravkem Stelara?
Mezi nejběžnější vedlejší účinky přípravku Stelara (zaznamenané u více než 1 pacienta z 10) patří infekce horních cest dýchacích (nachlazení) a nasofaryngitida (zánět nosní dutiny a hrdla).
Úplný seznam vedlejších účinků hlášených V souvislosti s přípravkem Stelara je uveden V příbalových informacích.
Přípravek Stelara by neměly užívat osoby s možnou přecitlivělostí (alergií) na ustekinumab nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí užívat pacienti trpící aktivní infekcí, kterou lékař považuje za závažnou.
Lékař může přerušit léčbu přípravkem Stelara u pacientů, u kterých dojde k rozvoji závažné infekce.
Na základě čeho byl přípravek Stelara schválen?
Výbor pro humánní léčivé přípravky (CHMP) konstatoval, že přípravek Stelara účinkuje novým mechanismem – blokuje účinnost nikoli pouze jedné, ale dvou molekul sloužících k přenosu informací (jedná se o interleukin- 12 a interleukin- 23).
Výbor také upozornil na skutečnost, že V některých studiích byl zaznamenán nečekaný nárůst obtíží postihujících srdce a krevní cévy a psychických obtíží, např. depresí, které mohou být spojeny s užíváním přípravku Stelara.
Na základě informací dostupných V současné době výbor CHMP rozhodl omezit použití přípravku pouze na pacienty, u kterých selhaly jiné druhy léčby psoriázy nebo u kterých nelze tyto druhy léčby použít.
Výbor rozhodl, že přínosy přípravku Stelara V rámci léčby středně závažné až závažné plakové psoriázy u dospělých pacientů, u kterých selhaly jiné druhy systémové léčby obsahující cyklosporin, methotrexát a PUVA nebo u kterých jsou tyto druhy léčby kontraindikovány či kteří je špatně snášejí, převyšují jeho rizika.
Výbor doporučil, aby přípravku Stelara bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Stelara?
Společnost, která přípravek Stelara vyrábí, poskytne vzdělávací programy pro poskytovatele zdravotní péče a pro pacienty.
Tyto programy budou zaměřeny na bezpečnost přípravku Stelara, a sice zejména na rizika rozvoje tuberkulózy, jiných infekcí a rakoviny.
Součástí programu pro pacienty budou také podrobné informace týkající se injekční aplikace přípravku Stelara.
Další informace o přípravku Stelara:
Evropská komise udělila rozhodnutí o registraci přípravku Stelara platné V celé Evropské unii společnosti Janssen- Cilag International NV dne 16. ledna 2009.
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Stelara je k dispozici zde.
Tento souhrn byl naposledy aktualizován V 12- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 494/ 001
Smyšlený název STELARA
Síla 45 mg
Léková forma Injekční roztok
Cesta podání Subkutánní podání
Obal injekční lahvička (sklo)
Obsah 0, 5 ml (45 mg/ ml)
Velikost balení 1 injekční lahvička
EU/ 1/ 08/ 494/ 002
STELARA
90 mg
Injekční roztok
Subkutánní podání
injekční lahvička (sklo)
1, 0 ml (90 mg/ ml)
1 injekční lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STELARA 45 mg injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 45 mg ustekinumabum v 0, 5 ml.
Ustekinumabum je zcela lidská IgG1κ monoklonální protilátka proti interleukinu (IL) - 12/ 23 připravená technologií rekombinantní DNA z myší myelomové buněnčné linie.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý až lehce opalescentní, bezbarvý až světle žlutý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
STELARA je indikována k léčbě středně těžké až těžké plakové psoriázy u dospělých, u kterých selhaly jiné systémové léčby, včetně podávání cyklosporinu, methotrexátu a PUVA, nebo kteří tyto léčby nesnášejí nebo jsou u nich kontraindikovány (viz bod 5. 1).
4. 2 Dávkování a způsob podání
STELARA je určena k použití lékařem, který má zkušenosti s diagnostikou a léčbou psoriázy a který bude léčbu řídit a dohlížet na ni.
Dávkování Doporučené dávkování přípravku STELARA je 45 mg aplikovaných subkutánně v týdnu 0 jako počáteční dávka, následované dávkou 45 mg v týdnu 4 a dále pak každý 12. týden.
U pacientů, u kterých se neobjeví odpověď na léčbu do 28. týdne, je nutno zvážit ukončení léčby.
Pacienti s tělesnou hmotností > 100 kg U pacientů s tělesnou hmotností > 100 kg je dávka v týdnu 0 90 mg subkutánně, následovaná dávkou 90 mg v týdnu 4 a dále pak každý 12. týden (viz bod 5. 1).
U pacientů s tělesnou hmotností > 100 kg byla dávka 45 mg také účinná, ale s dávkou 90 mg byla u těchto pacientů vyšší účinnost.
Starší pacienti (≥ 65 let) Pro starší pacienty není nutná úprava dávkování.
Děti a mladiství (< 18 let) STELARA se nedoporučuje pro používání u dětí do 18 let věku vzhledem k nedostatku údajů o bezpečnosti a účinnosti.
Zhoršená funkce ledvin a jater U této populace pacientů nebyl přípravek STELARA studován, a proto nemůže být dáno žádné dávkovací doporučení.
2 Způsob podání STELARA je určena k subkutánní injekci.
Je- li to možné, neměly by jako místa vpichu injekce být používány oblasti kůže postižené psoriázou.
Po náležitém zacvičení subkutánní aplikace a pokud to lékař uzná za vhodné, si mohou přípravek STELARA aplikovat sami pacienti.
U těchto pacientů by měl lékař zajistit náležitou kontrolu.
Pacienti by měli být poučeni, aby si injikovali celé množství přípravku STELARA podle návodu uvedeného v příbalové informaci.
Podrobné návody pro aplikaci jsou uvedeny v příbalové informaci.
Další pokyny pro přípravu a zvláštní opatření pro zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Klinicky významná aktivní infekce.
4. 4 Zvláštní upozornění a opatření pro použití
Infekce Ustekinumab může mít potenciál zvyšovat riziko infekcí a reaktivovat latentní infekce.
V klinických hodnoceních byly u pacientů léčených přípravkem STELARA pozorovány závažné bakteriální, plísňové a virové infekce (viz bod 4. 8).
Pokud se uvažuje o podávání přípravku STELARA pacientům s chronickou infekcí nebo pacientům, kteří mají v anamnéze rekurentní infekce, je nezbytná zvýšená opatrnost (viz bod 4. 3).
Před zahájením léčby přípravkem STELARA musejí být pacienti vyšetřeni na tuberkulózu.
STELARA nesmí být podána pacientům s aktivní tuberkulózou (viz bod 4. 3).
Léčba latentní tuberkulózy musí být zahájena před aplikací přípravku STELARA.
U pacientů s latentní nebo aktivní tuberkulózou v anamnéze, u kterých nemůže být potvrzena odpovídající léčebná kúra, je před zahájením léčby přípravkem STELARA nutné také uvažovat o antituberkulózní léčbě.
Pacienti užívající přípravek STELARA musejí být během léčby a po jejím skončení pečlivě sledováni, zda se u nich neobjeví příznaky a projevy aktivní tuberkulózy.
Pacienti musejí být poučeni, aby vyhledali lékařskou pomoc, pokud se u nich vyskytnou příznaky a projevy připomínající infekci.
Pacient, u kterého se vyvine závažná infekce, musí být pečlivě sledován a přípravek STELARA nesmí být podáván, dokud není infekce vyléčena.
Malignity Imunosupresiva jako ustekinumab mají potenciál zvyšovat riziko malignit.
U některých pacientů, kteří dostávali v klinických hodnoceních přípravek STELARA, se vyvinuly kožní a nekožní malignity (viz bod 4. 8).
Nebyla provedena žádná hodnocení, do kterých by byli zařazeni pacienti, kteří měli v anamnéze maligní onemocnění nebo kteří by pokračovali v léčbě, zatímco se u nich během podávání přípravku STELARA malignita objevila.
Proto, pokud se uvažuje o použití přípravku STELARA, musí být těmto pacientům věnována zvýšená opatrnost.
Hypersenzitivní reakce Jestliže se objeví anafylaktická nebo jiná závažná alergická reakce, musí být aplikace přípravku STELARA okamžitě přerušena a zahájena odpovídající léčba (viz bod 4. 8).
Očkování Doporučuje se, aby živé virové nebo živé bakteriální vakcíny (jako je Bacillus Calmette a Guérin (BCG)) nebyly podávány souběžně s přípravkem STELARA.
U pacientů, kteří nedávno dostali živé virové nebo živé bakteriální vakcíny, nebyla provedena zvláštní hodnocení.
Před očkováním živými virovými nebo živými
3 bakteriálními vakcínami by měla být léčba přípravkem STELARA vysazena nejméně 15 týdnů po poslední dávce a neměla by být znovu zahájena dříve než za 2 týdny po očkování.
Lékaři, kteří očkování indikují, by se měli s dalšími podrobnostmi a postupem týkajícími se souběžného užití imunosupresivních látek po očkování seznámit v souhrnu údajů o přípravku pro danou vakcínu.
Pacienti užívající přípravek STELARA mohou souběžně dostat inaktivované nebo neživé vakcíny.
Souběžná imunosupresivní léčba Bezpečnost a účinnost přípravku STELARA nebyla hodnocena v kombinaci s jinými imunosupresivy včetně biologické léčby nebo fototerapie.
Při zvažování souběžného podávání dalších imunosupresiv a přípravku STELARA nebo při přechodu z jiných imunosupresivních biologických látek je nezbytná zvýšená opatrnost (viz bod 4. 5).
Zvláštní populace Děti a mladiství (< 18 let) STELARA se nedoporučuje pro používání u dětí do 18 let věku vzhledem k nedostatku údajů o bezpečnosti a účinnosti.
Starší pacienti (≥ 65 let) Ve srovnání s mladšími pacienty nebyly v účinnosti a bezpečnosti u pacientů ve věku 65 let a starších pozorovány velké rozdíly.
Vzhledem k tomu, že u starší populace všeobecně existuje vyšší riziko infekce, je při léčbě starších osob nutná zvýšená opatrnost.
Zhoršená funkce jater a ledvin U pacientů se zhoršenou funkcí jater a ledvin nebyla provedena specifická hodnocení (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
V populační farmakokinetické analýze hodnocení fáze III byl u pacientů s psoriázou studován účinek nejčastěji užívaných léčivých přípravků (zahrnující paracetamol, ibuprofen, acetylsalicylovou kyselinu, metformin, atorvastatin, levothyroxin) na farmakokinetiku ustekinumabu.
U těchto souběžně podávaných léčivých přípravků nebyly náznaky interakcí.
Základem pro tuto analýzu bylo, že nejméně 100 pacientů (> 5% studované populace) bylo léčeno souběžně podávanými léčivými přípravky po dobu nejméně 90% studovaného období.
Živé vakcíny nesmějí být podávany souběžně s přípravkem STELARA (viz bod 4. 4).
Bezpečnost a účinnost přípravku STELARA nebyla hodnocena v kombinaci s jinými imunosupresivy včetně biologických nebo fototerapie (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání ustekinumabu těhotným ženám nejsou k dispozici.
Studie na zvířatech neukázaly žádné přímé nebo nepřímé škodlivé účinky na březost, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Z důvodů bezpečnosti se doporučuje vyvarovat se podávání přípravku STELARA v těhotenství.
Ženy ve fertilním věku by během léčby a až 15 týdnů po ukončení léčby měly užívat efektivní metodu antikoncepce.
Kojení Není známo, zda je ustekinumab vylučován do lidského mateřského mléka.
Studie na zvířatech ukázaly, že je ustekinumab v malém množství vylučován do mateřského mléka.
Není známo, zda je ustekinumab po požití absorbován do organismu.
Vzhledem k potenciálu nežádoucích účinků u kojenců způsobených ustekinumabem musí být rozhodnutí, zda během léčby přípravkem STELARA a po dobu až 15 týdnů po ukončení léčby přestat kojit, nebo vysadit léčbu přípravkem STELARA, uděláno na základě posouzení přínosu kojení pro dítě a přínosu léčby pro matku.
4 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie o vlivu na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Údaje o bezpečnosti popsané níže odrážejí expozici ustekinumabu ve 3 hodnoceních u 2 266 pacientů, zahrnujících 1 970 pacientů, kteří dostávali přípravek STELARA nejméně po dobu 6 měsíců, 1 285 pacientů exponovaných po dobu nejméně 1 roku, a 373 pacientů exponovaných nejméně po dobu 18 měsíců.
Byly hlášeny následující závažné nežádoucí účinky: • Závažné infekce • Malignity
Nejčastějšími nežádoucími účinky (> 10%) v kontrolovaných i nekontrolovaných klinických hodnoceních psoriázy s ustekinumabem byly nasofaryngitida a infekce horních dýchacích cest.
Většina byla mírného charakteru a nebylo nutné přerušit podávání hodnocené medikace.
V Tabulce 1 jsou uvedeny nežádoucí účinky z klinických hodnocení u psoriázy.
Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů a četností s použitím následující konvence:
Velmi časté (≥1/ 10), Časté (≥1/ 100 to < 1/ 10), Méně časté (≥1/ 1 000 to < 1/ 100), Vzácné (≥1/ 10 000 to < 1/ 1 000), Velmi vzácné (< 1/ 10, 000), není známo (z dostupných údajů nelze určit).
Tabulka 1 Souhrn nežádoucích účinků v klinických hodnoceních u psoriázy Třída orgánového systému
Četnost: nežádoucí účinek
Infekce a infestace
Velmi časté:
Infekce horních dýchacích cest, nasofaryngitida Časté:
Celulitida, virová infekce horních dýchacích cest
Psychiatrické poruchy
Časté:
Deprese
Poruchy nervového systému
Časté:
Závrať, bolest hlavy
Respirační, hrudní a mediastinální poruchy
Časté:
Faryngolaryngeální bolest, zduření nosní sliznice
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkožní tkáně
Časté:
Svědění
Poruchy svalové a kosterní soustavy a pojivové tkáně
Časté:
Bolest zad, bolest svalů
Celkové poruchy a reakce v místě aplikace
Časté:
Únava, zarudnutí v místě injekce Méně časté:
Reakce v místě injekce (zahrnující bolest, otok, svědění, zduření, krvácení, podlitinu a podráždění)
Infekce V kontrolovaných hodnoceních u pacientů s psoriázou byly poměry infekce nebo závažné infekce mezi pacienty léčenými ustekinumabem a těmi, co dostávali placebo, podobné.
V placebem kontrolovaném období klinických hodnocení byla ve sledovaném období četnost infekce 1, 39/ pacientorok u pacientů s psoriázou a 1, 21/ pacientorok u pacientů, kteří dostávali placebo.
Závažné infekce se ve sledovaném období vyskytly s frekvencí 0, 01 / pacientorok u pacientů, kteří dostávali ustekinumab (5 závažných infekcí na 407 pacientoroků ve sledovaném období) a, 0, 02/ pacientorok u pacientů, kteří dostávali placebo (3 závažné infekce na 177 pacientoroků ve sledovaném období) (viz bod 4. 4).
Incidence závažných infekcí byla v této skupině pacientů 0, 01 / pacientorok ve sledovaném období (24 závažných infekcí na 2 251 pacientoroků ve sledovaném období) a hlášené závažné infekce zahrnovaly celulitidu, divertikulitidu, osteomyelitidu, virové infekce, gastroenteritidu, pneumonie a infekce močových cest.
V klinických hodnoceních nedošlo u pacientů s latentní tuberkulózou, kteří byli souběžně léčeni izoniazidem, k rozvoji tuberkulózy.
U pacientů, kterým bylo podáváno placebo, to bylo 0, 57 (1 pacient ze 177 pacientoroků ve sledovaném období).
Incidence nemelanomových kožních nádorů byla 0, 74 na 100 pacientoroků ve sledovaném období ve skupině léčené ustekinumabem (3 pacienti za 406 pacientoroků ve sledovaném období) proti 1, 13 placebem léčených pacientů (2 pacienti za 176 pacientoroků ve sledovaném období).
V kontrolovaných a nekontrolovaných částech klinických hodnocení s psoriázou byla incidence malignit, vyjma nemelanových kožních nádorů, 0, 36 na 100 pacientů léčených ustekinumabem a sledovaných po dobu 1 roku (8 pacientů za 2 249 pacientoroků ve seldovaném období) a hlášené malignity zahrnovaly nádory prsu, tlustého střeva, hlavy a krku, ledvin, prostaty a štítné žlázy.
Výskyt malignit hlášený u pacientů léčených ustekinumabem byl srovnatelný s výskytem očekávaným v běžné populaci (standardizovaná incidence = 0, 68 [95% interval spolehlivosti:
0, 29; 1, 34]).
Incidence nemelanomových kožních nádorů byla ve sledovaném období 0, 80 na 100 pacientoroků u pacientů léčených ustekinumabem (18 pacientů na 2 245 pacientoroků sledovaného období) (viz bod 4. 4).
Hypersenzitivní reakce V klinických hodnoceních s ustekinumabem STELARA byly vyrážka a kopřivka pozorovány u < 2% pacientů.
Imunogenicita Protilátky proti ustekinumabu se vyvinuly přibližně u 5% pacientů léčených ustekinumabem a jejich titr byl obvykle nízký.
Žádná zřejmá souvislost mezi vývojem protilátek a reakcemi v místě injekce nebyla pozorována.
U pacientů s pozitivním testem na protilátky proti ustekinumabu byla tendence k nižší účinnosti, avšak pozitivita na protilátky nevylučovala klinickou odpověď.
4. 9 Předávkování
Nebyly hlášeny případy předávkování.
Jednotlivé dávky až do 4, 5 mg/ kg podávané intravenózně v klinických hodnoceních nebyly omezeny toxicitou.
V případě předávkování se doporučuje u pacienta sledovat jakékoli příznaky nebo projevy nežádoucích účinků a okamžitě zahájit odpovídající symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Inhibitory interleukinu, ATC kód:
L04AC05.
Mechanismus účinku Ustekinumab je zcela lidská IgG1κ monoklonální protilátka, která se váže s vysokou afinitou a specificitou na protein p40, podjednotku lidských cytokinů IL- 12 a IL- 23.
Ustekinumab inhibuje aktivitu lidských IL- 12 a IL- 23 tím, že brání těmto cytokinům v navázání na jejich receptorový protein IL- 12Rβ1, exprimovaný na povrchu imunitních buněk.
Ustekinumab se nemůže vázat na IL- 12 a IL- 23, které jsou již navázány na
Je proto nepravděpodobné, že by ustekinumab přispíval ke komplementem nebo protilátkami zprostředkované cytotoxicitě buněk s tímto receptorem.
IL- 12 a IL- 23 jsou heterodimerické cytokiny, keré jsou secernovány aktivovanými buňkami prezentujícími antigen jako jsou makrofágy a dendritické buňky.
IL- 12 a IL- 23 se účastní imunologických funkcí tím, že se podílejí na aktivaci natural killer (NK) buněk a diferenciaci a aktivaci CD4+ T buněk.
Abnormální regulace IL- 12 a IL- 23 jsou spojeny s chorobami zprostředkovanými změnou imunity jako je psoriáza.
Ustekinumab zabraňuje IL- 12 a IL- 23, aby se podílely na aktivaci imunitních buněk jako je intracelulární signalizace a sekrece cytokinů.
Proto se předpokládá, že ustekinumab tímto mechanismem přerušuje signalizaci a cytokinové kaskády, které jsou významnou součástí patologie psoriázy.
Klinická účinnost a bezpečnost Bezpečnost a účinnost ustekinumabu byla hodnocena u 1 996 pacientů ve dvou randomizovaných dvojitě slepých placebem kontrolovaných klinických hodnoceních u pacientů se středně těžkou až těžkou plakovou psoriázou, kteří byli kandidáty na fototerapii nebo systémovou léčbu.
V Psoriatickém hodnocení 1 (PHOENIX 1) bylo hodnoceno 766 pacientů.
53% těchto pacientů buď neodpovídalo na léčbu, nesnášelo ji nebo u nich byla jiná systémová léčba kontraindikována.
Pacienti randomizovaní do skupiny s ustekinumabem dostali dávky 45 mg nebo 90 mg v týdnu 0 a 4 a dále dostávali stejnou dávku každý 12. týden.
V týdnu 12 a 16 dostali ustekinumab (buď 45 mg nebo 90 mg) ve zkříženém uspořádání, který pak dostávali každý 12. týden.
Pacienti původně randomizovaní do skupiny s ustekinumabem, kteří dosáhli odpovědi na léčbu 75 PASI (PASI = Psoriasis Area and Severity Index, tj. relativní zlepšení nejméně o 75% ve srovnání s výchozím stavem) v týdnech 28 i 40, byli znovu randomizováni tak, že dostávali každý 12. týden ustekinumab nebo placebo (tj. léčba byla vysazena).
U pacientů, kteří byli při opětovné randomizaci v týdnu 40 zařazeni do placebové skupiny, bylo podávání ustekinumabu v původním dávkovacím režimu znovu zahájeno poté, když u nich došlo k nejméně k 50% ztrátě jejich zlepšení PASI skóre docíleného ve 40. týdnu.
Po první aplikaci studijní medikace byli všichni pacienti sledováni po dobu až 76 týdnů.
V Psoriatickém hodnocení 2 (PHOENIX 2) bylo hodnoceno 1 230 pacientů.
61% těchto pacientů buď neodpovídalo na léčbu, nesnášelo ji nebo u nich byla jiná systémová léčba kontraindikována.
Pacienti randomizovaní do skupiny s ustekinumabem dostali dávky 45 mg nebo 90 mg v týdnu 0 a 4 a dále dostali další dávku v týdnu 16.
V týdnu 12 a 16 dostali ustekinumab (buď 45 mg nebo 90 mg) ve zkříženém uspořádání.
Po prvním podání studované léčby byli všichni pacienti sledováni po dobu až 52 týdnů.
V obou hodnoceních byly charakteristiky výchozího stavu onemocnění konzistentní napříč všemi léčebnými skupinami s mediánem výchozího skóre PASI 17 až 18 a mediánem výchozí Body Surface Area (BSA) ≥ 20, medián DLQI (Dermatology Life Quality Index) byl mezi 10 až 12.
Přibližně jedna třetina subjektů hodnocení PHOENIX 1 a jedna čtvrtina subjektů hodnocení PHOENIX 2 měla psoriatickou artritidu (PsA).
Primárním cílovým parametrem v obou hodnoceních byl poměr pacientů, kteří v týdnu 12 dosáhli odpovědi PASI 75 ve srovnání s výchozím stavem (viz Tabulka 2).
Tabulka 2:
Souhrn klinické odpovědi v Psoriatickém hodnocení 1 (PHOENIX 1) a Psoriatickém hodnocení 2 (PHOENIX 2)
Týden 12 (2 injekce)
Týden 28 (3 injekce)
Psoriatické hodnocení 1
PBO
45 mg 90 mg
45 mg
90 mg
Počet randomizovaných pacientů
255
255 256
250
243
Odpověď PASI 50 N (%)
26 (10%)
228 (91%)
234 (96%)
171 (67%) a
170 (66%) a
178 (71%)
191 (79%)
106 (42%) a
94 (37%) a
123 (49%)
135 (56%)
PGAb vyhojení nebo minimální léze N (%)
10 (4%)
151 (59%) a
156 (61%) a
146 (58%)
160 (66%)
Psoriatické hodnocení 2
Počet randomizovaných pacientů
410
409
411
397
400
Odpověď PASI 50 N (%)
41 (10%)
369 (93%)
380 (95%)
Odpověď PASI 75 N (%)
15 (4%)
276 (70%)
314 (79%)
173 (42%) a
209 (51%) a
178 (45%)
217 (54%)
PGAb vyhojení nebo minimální léze N (%) a
18( 4%)
277 (68%) a
300 (73%) a
241 (61%)
279 (70%)
p < 0, 001 pro 45 mg nebo 90 mg ve srovnání s placebem (PBO). b PGA = Celkové hodnocení lékařem (Physician Global Assessment)
V Psoriatickém hodnocení 1 bylo přetrvání PASI 75 signifikantně lepší při kontinuální léčbě ve srovnání s vysazením léčby (p < 0, 001).
Podobné výsledky byly pozorovány s každou dávkou ustekinumabu.
V týdnu 52 bylo PASI 75 u 89% pacientů opětně randomizovaných do skupiny s udržovací léčbou a 63% pacientů opětně randomizovaných do skupiny s placebem (vysazení léčby) (p < 0, 001).
V týdnu 76 bylo PASI 75 u 84% pacientů opětně randomizovaných do skupiny s udržovací léčbou a 19% pacientů opětně randomizovaných do skupiny s placebem (vysazení léčby).
U pacientů opětně randomizovaných do skupiny s placebem, u kterých byla po ztrátě ≥ 50% PASI znovu zahájena jejich původní léčba ustekinumabem, bylo během 12 týdnů po opětovném zahájení léčby znovu dosaženo zlepšení na PASI 75 u 85%.
V Psoriatickém hodnocení 1 bylo v týdnu 2 a v týdnu 12 v každé skupině léčené ustekinumabem prokázáno, ve srovnání s placebem, významné zlepšení DLQI od výchozího stavu.
Zlepšení se udrželo do týdne 28.
Podobné významné zlepšení bylo pozorováno v Psoriatickém hodnocení 2 v týdnech 2 a 12 a udrželo se do týdne 24.
V Psoriatickém hodnocení 1 bylo oproti placebu v každé skupině léčené ustekinumabem významné zlepšení psoriázy nehtů (Nail Psoriasis Severity Index), souhrnných skóre fyzické a mentální složky SF- 36 a ve svědění dle Visual Analogue Scale (VAS).
V Psoriatickém hodnocení 2 bylo také v každé skupině léčené ustekinumabem, ve srovnání s placebem, významné zlepšení Hospital Anxiety and Depression Scale (HADS) a Work Limitations Questionnaire (WLQ).
5. 2 Farmakokinetické vlastnosti
Absorpce Medián doby dosažení maximální koncentrace v séru (tmax) byl 8, 5 dne po jednorázové subkutánní dávce 90 mg aplikované zdravým jedincům.
Mediány hodnot tmax ustekinumabu po subkutánním podání jedné dávky 45 mg, nebo 90 mg pacientům s psoriázou byly srovnatelné s hodnotami nalezenými u zdravých jedinců.
8 Absolutní biologická dostupnost ustekinumabu po jednorázovém subkutánním podání byla u pacientů s psoriázou stanovena na 57, 2%.
Distribuce Medián hodnoty distribučního objemu během terminální fáze (Vz) po jednorázovém intravenózním podání pacientům s psoriázou byl mezi 57 až 83 ml/ kg.
Metabolismus Přesná metabolická cesta ustekinumabu není známa.
Vylučování Medián systémové clearance (CL) po jednorázovém intravenózním podání byl u pacientů s psoriázou v rozmezí od 1, 99 do 2, 34 ml/ den/ kg.
V populační farmakokinetické analýze byla u pacientů s psoriázou zdánlivá clearance (CL/ F) 0, 465 l/ den a zdánlivý distribuční objem 15, 7 l.
CL/ F ustekinumabu nebyla ovlivněna pohlavím.
Populační farmakokinetická analýza ukázala, že u pacientů s pozitivním testem na přítomnost protilátek proti ustekinumabu, byla tendence k vyšší clearance ustekinumabu.
Linearita dávek U pacientů s psoriázou stoupala systémová expozice ustekinumabu (Cmax a AUC) přibližně proporcionálně v závislosti na dávce po jednorázovém intravenózním podání dávek v rozmezí od 0, 9 mg/ kg do 4, 5 mg/ kg nebo po jednorázovém subkutánním podání dávek v rozmezí přibližně od 24 mg do 240 mg.
Jednorázová dávka vs. opakované dávky Časové profily koncentrace ustekinumabu v séru byly po jednorázovém nebo opakovaném subkutánním podání dávky obvykle predikovatelné.
Po zahájení subkutánního dávkování v týdnu 0 a 4 a dále pak každý 12. týden, bylo rovnovážného stavu koncentrací ustekinumabu v séru dosaženo do 28. týdne.
Medián rovnovážného stavu údolní/ minimální koncentrace byl v rozmezí od 0, 21 μg/ ml do 0, 26 μg/ ml (45 mg) a od 0, 47 μg/ ml do 0, 49 μg/ ml (90 mg).
Při subkutánním podávání ustekinumabu každých 12 týdnů nebyla v průběhu doby pozorována jeho kumulace v séru.
Vliv tělesné hmotnosti na farmakokinetiku V populační farmakokinetické analýze byla tělesná hmotnost pokládána za nejvýznamnější činitel ovlivňující clearance ustekinumabu.
Medián CL/ F byl u pacientů s tělesnou hmotností > 100 kg, ve srovnání s pacienty s tělesnou hmotností ≤ 100 kg, vyšší přibližně o 55%.
Mediány údolních/ minimálních koncentrací ustekinumabu v séru byly u pacientů s vyšší tělesnou hmotností (> 100 kg), kteří dostávali dávku 90 mg, srovnatelné s pacienty s nižší tělesnou hmotností (≤ 100 kg), kteří dostávali dávku 45 mg.
Zvláštní populace U pacientů se zhoršenou funkcí ledvin nebo jater nejsou dostupné žádné farmakokinetické údaje.
U starších pacientů nebyly specifické studie provedeny.
V populační farmakokinetické analýze nebyly pozorovány žádné účinky tabáku nebo alkoholu na farmakokinetiku ustekinumabu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na studiích toxicity po opakovaném podání, vývojové a reprodukční toxicity, včetně farmakologického hodnocení bezpečnosti neodhalily žádné zvláštní riziko (tj. orgánovou toxicitu) pro člověka.
Při
9 použití analogové protilátky proti IL- 12/ 23 u myší nebyly pozorovány žádné známky nežádoucích účinků na fertilitu samic.
Ve studiích na zvířatech byly hladiny dávek přibližně až 45krát vyšší než nejvyšší ekvivalent dávek určených k podání pacientům s psoriázou a výsledné vrcholové koncentrace v séru opic byly 100krát vyšší, než vrcholové koncentrace, které byly pozorované u lidí.
Studie kancerogenity nebyly s ustekinumbem provedeny z důvodu nedostatku vhodných modelů pro protilátku, která zkříženě nereaguje s IL- 12/ 23 p40 u hlodavců.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Histidin Monohydrát histidin- hydrochloridu Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 ºC - 8 ºC).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu (papírové skládačce), aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
STELARA je dodávána jako sterilní roztok v injekční lahvičce na jedno použití ze skla typu I uzavřené potahovanou zátkou z butylové pryže.
1 injekční lahvička.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
S injekční lahvičkou roztoku přípravku STELARA se nesmí třepat.
Před subkutánním podáním musí být roztok vizuálně zkontrolován na přítomnost částic nebo zabarvení.
Roztok je čirý až slabě opalescentní, bezbarvý až slabě nažloutlý a může obsahovat několik malých, průhledných nebo bílých proteinových částic.
Tento výskyt není u bílkovinných roztoků neobvyklý.
Přípravek nesmí být použit, jestliže je roztok zakalený nebo je změněna barva nebo pokud jsou přítomny cizí částice.
Před podáním se STELARA ponechá při pokojové teplotě, aby dosáhla teploty příjemné pro injekci (přibližně půl hodiny).
STELARA neobsahuje konzervační látky, proto nesmí být aplikován jakýkoli nepoužitý zbylý roztok v injekční lahvičce a stříkačce.
Podrobný návod k použití je uveden v příbalové informaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
10 Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny ne webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
11 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STELARA 90 mg injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 90 mg ustekinumabum v 1, 0 ml.
Ustekinumabum je zcela lidská IgG1κ monoklonální protilátka proti interleukinu (IL) - 12/ 23 připravená technologií rekombinantní DNA z myší myelomové buněnčné linie.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Roztok je čirý až lehce opalescentní, bezbarvý až světle žlutý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
STELARA je indikována k léčbě středně těžké až těžké plakové psoriázy u dospělých, u kterých selhaly jiné systémové léčby, včetně podávání cyklosporinu, methotrexátu a PUVA, nebo kteří tyto léčby nesnášejí nebo jsou u nich kontraindikovány (viz bod 5. 1).
4. 2 Dávkování a způsob podání
STELARA je určena k použití lékařem, který má zkušenosti s diagnostikou a léčbou psoriázy a který bude léčbu řídit a dohlížet na ni.
Dávkování Doporučené dávkování přípravku STELARA je 45 mg aplikovaných subkutánně v týdnu 0 jako počáteční dávka, následované dávkou 45 mg v týdnu 4 a dále pak každý 12. týden.
U pacientů, u kterých se neobjeví odpověď na léčbu do 28. týdne, je nutno zvážit ukončení léčby.
Pacienti s tělesnou hmotností > 100 kg U pacientů s tělesnou hmotností > 100 kg je dávka v týdnu 0 90 mg subkutánně, následována dávkou 90 mg v týdnu 4 a dále pak každý 12. týden (viz bod 5. 1).
U pacientů s tělesnou hmotností > 100 kg byla dávka 45 mg také účinná, ale s dávkou 90 mg byla u těchto pacientů vyšší účinnost.
Starší pacienti (≥ 65 let) Pro starší pacienty není nutná úprava dávkování.
Děti a mladiství (< 18 let) STELARA se nedoporučuje pro používání u dětí do 18 let věku vzhledem k nedostatku údajů o bezpečnosti a účinnosti.
Zhoršená funkce ledvin a jater U této populace pacientů nebyl přípravek STELARA studován, a proto nemůže být dáno ždáné dávkovací doporučení.
12 Způsob podání STELARA je určena k subkutánní injekci.
Je- li to možné, neměly by jako místa vpichu injekce být používány oblasti kůže postižené psoriázou.
Po náležitém zacvičení subkutánní aplikace a pokud to lékař uzná za vhodné, si mohou přípravek STELARA aplikovat sami pacienti.
U těchto pacientů by měl lékař zajistit náležitou kontrolu.
Pacienti by měli být poučeni, aby si injikovali celé množství přípravku STELARA podle návodu uvedeného v příbalové informaci.
Podrobné návody pro aplikaci jsou uvedeny v příbalové informaci.
Další pokyny pro přípravu a zvláštní opatření pro zacházení viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1).
Klinicky významná aktivní infekce.
4. 4 Zvláštní upozornění a opatření pro použití
Infekce Ustekinumab může mít potenciál zvyšovat riziko infekcí a reaktivovat latentní infekce.
V klinických hodnoceních byly u pacientů léčených přípravkem STELARA pozorovány závažné bakteriální, plísňové a virové infekce (viz bod 4. 8).
Pokud se uvažuje o podávání přípravku STELARA pacientům s chronickou infekcí nebo pacientům, kteří mají v anamnéze rekurentní infekce, je nezbytná zvýšená opatrnost (viz bod 4. 3).
Před zahájením léčby přípravkem STELARA musejí být pacienti vyšetřeni na tuberkulózu.
STELARA nesmí být podána pacientům s aktivní tuberkulózou (viz bod 4. 3).
Léčba latentní tuberkulózy musí být zahájena před aplikací přípravku STELARA.
U pacientů s latentní nebo aktivní tuberkulózou v anamnéze, u kterých nemůže být potvrzena odpovídající léčebná kúra, je před zahájením léčby přípravkem STELARA nutné také uvažovat o antituberkulózní léčbě.
Pacienti užívající přípravek STELARA musejí být během léčby a po jejím skončení pečlivě sledováni, zda se u nich neobjeví příznaky a projevy aktivní tuberkulózy.
Pacienti musejí být poučeni, aby vyhledali lékařskou pomoc, pokud se u nich vyskytnou příznaky a projevy připomínající infekci.
Pacient, u kterého se vyvine závažná infekce, musí být pečlivě sledován a přípravek STELARA nesmí být podáván, dokud není infekce vyléčena.
Malignity Imunosupresiva jako ustekinumab mají potenciál zvyšovat riziko malignit.
U některých pacientů, kteří dostávali v klinických hodnoceních přípravek STELARA, se vyvinuly kožní a nekožní malignity (viz bod 4. 8).
Nebyla provedena žádná hodnocení, do kterých by byli zařazeni pacienti, kteří měli v anamnéze maligní onemocnění nebo kteří by pokračovali v léčbě, zatímco se u nich během podávání přípravku STELARA malignita objevila.
Proto, pokud se uvažuje o použití přípravku STELARA, musí být těmto pacientům věnována zvýšená opatrnost.
Hypersenzitivní reakce Jestliže se objeví anafylaktická nebo jiná závažná alergická reakce, musí být aplikace přípravku STELARA okamžitě přerušena a zahájena odpovídající léčba (viz bod 4. 8).
Očkování Doporučuje se, aby živé virové nebo živé bakteriální vakcíny (jako je Bacillus Calmette a Guérin (BCG)) nebyly podávány souběžně s přípravkem STELARA.
U pacientů, kteří nedávno dostali živé virové nebo živé bakteriální vakcíny, nebyla provedena zvláštní hodnocení.
Před očkováním živými virovými nebo živými
13 bakteriálními vakcínami by měla být léčba přípravkem STELARA vysazena nejméně 15 týdnů po poslední dávce a neměla by být znovu zahájena dříve než za 2 týdny po očkování.
Lékaři, kteří očkování indikují, by se měli s dalšími podrobnostmi a postupem týkajícími se souběžného užití imunosupresivních látek po očkování seznámit v souhrnu údajů o přípravku pro danou vakcínu.
Pacienti užívající přípravek STELARA mohou souběžně dostat inaktivované nebo neživé vakcíny.
Souběžná imunosupresivní léčba Bezpečnost a účinnost přípravku STELARA nebyla hodnocena v kombinaci s jinými imunosupresivy včetně biologické léčby nebo fototerapie.
Při zavožování souběžného podávání dalších imunosupresiv a přípravku STELARA nebo při přechodu z jiných imunosupresivních biologických látek je nezbytná zvýšená opatrnost (viz bod 4. 5).
Zvláštní populace Děti a mladiství (< 18 let) STELARA se nedoporučuje pro používání u dětí do 18 let věku vzhledem k nedostatku údajů o bezpečnosti a účinnosti.
Starší pacienti (≥ 65 let) Ve srovnání s mladšími pacienty nebyly v účinnosti a bezpečnosti u pacientů ve věku 65 let a starších pozorovány velké rozdíly.
Vzhledem k tomu, že u starší populace všeobecně existuje vyšší riziko infekce, je při léčbě starších osob nutná zvýšená opatrnost.
Zhoršená funkce jater a ledvin U pacientů se zhoršenou funkcí jater a ledvin nebyla provedena specifická hodnocení (viz bod 4. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie interakcí.
V populační farmakokinetické analýze hodnocení fáze III byl u pacientů s psoriázou studován účinek nejčastěji užívaných léčivých přípravků (zahrnující paracetamol, ibuprofen, acetylsalicylovou kyselinu, metformin, atorvastatin, levothyroxin) na farmakokinetiku ustekinumabu.
U těchto souběžně podávaných léčivých přípravků nebyly náznaky interakcí.
Základem pro tuto analýzu bylo, že nejméně 100 pacientů (> 5% studované populace) bylo léčeno souběžně podávanými léčivými přípravky po dobu nejméně 90% studovaného období.
Živé vakcíny nesmějí být podávany souběžně s přípravkem STELARA (viz bod 4. 4).
Bezpečnost a účinnost přípravku STELARA nebyla hodnocena v kombinaci s jinými imunosupresivy včetně biologických nebo fototerapie (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání ustekinumabu těhotným ženám nejsou k dispozici.
Studie na zvířatech neukázaly žádné přímé nebo nepřímé škodlivé účinky na březost, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Z důvodů bezpečnosti se doporučuje vyvarovat se podávání přípravku STELARA v těhotenství.
Ženy ve fertilním věku by během léčby a až 15 týdnů po ukončení léčby měly užívat efektivní metodu antikoncepce.
Kojení Není známo, zda je ustekinumab vylučován do lidského mateřského mléka.
Studie na zvířatech ukázaly, že je ustekinumab v malém množství vylučován do mateřského mléka.
Není známo, zda je ustekinumab po požití absorbován do organismu.
Vzhledem k potenciálu nežádoucích účinků u kojenců způsobených ustekinumabem musí být rozhodnutí, zda během léčby přípravkem STELARA a po dobu až 15 týdnů po ukončení léčby přestat kojit nebo vysadit léčbu přípravkem STELARA, uděláno na základě posouzení přínosu kojení pro dítě a přínosu léčby pro matku.
14 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie o vlivu na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Údaje o bezpečnosti popsané níže odrážejí expozici ustekinumabu ve 3 hodnoceních u 2 266 pacientů, zahrnujících 1 970 pacientů, kteří dostávali přípravek STELARA nejméně po dobu 6 měsíců, 1 285 pacientů exponovaných po dobu nejméně 1 roku, a 373 pacientů exponovaných nejméně po dobu 18 měsíců.
Byly hlášeny následující závažné nežádoucí účinky: • Závažné infekce • Malignity
Nejčastějšími nežádoucími účinky (> 10%) v kontrolovaných i nekontrolovanýchklinických hodnoceních psoriázy s ustekinumabem byly nasofaryngitida a infekce horních dýchacích cest.
Většina byla mírného charakteru a nebylo nutné přerušit podávání hodnocené medikace.
V Tabulce 1 jsou uvedeny nežádoucí účinky z klinických hodnocení u psoriázy.
Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů a četností s použitím následující konvence:
Velmi časté (≥1/ 10), Časté (≥1/ 100 to < 1/ 10), Méně časté (≥1/ 1 000 to < 1/ 100), Vzácné (≥1/ 10 000 to < 1/ 1 000), Velmi vzácné (< 1/ 10, 000), není známo (z dostupných údajů nelze určit).
Tabulka 1 Souhrn nežádoucích účinků v klinických hodnoceních u psoriázy Třída orgánového systému
Četnost: nežádoucí účinek
Infekce a infestace
Velmi časté:
Infekce horních dýchacích cest, nasofaryngitida Časté:
Celulitida, virová infekce horních dýchacích cest
Psychiatrické poruchy
Časté:
Deprese
Poruchy nervového systému
Časté:
Závrať, bolest hlavy
Respirační, hrudní a mediastinální poruchy
Časté:
Faryngolaryngeální bolest, zduření nosní sliznice
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkožní tkáně
Časté:
Svědění
Poruchy svalové, a kosterní soustavy a pojivové tkáně
Časté:
Bolest zad, bolest svalů
Celkové poruchy a reakce v místě aplikace
Časté:
Únava, zarudnutí v místě injekce Méně časté:
Reakce v místě injekce (zahrnující bolest, otok, svědění, zduření, krevní výron, podlitinu a podráždění)
Infekce V kontrolovaných hodnoceních u pacientů s psoriázou byly poměry infekce nebo závažné infekce mezi pacienty léčenými ustekinumabem a těmi, co dostávali placebo, podobné.
V placebem kontrolovaném období klinických hodnocení byla ve sledovaném období četnost infekce 1, 39 / pacientorok u pacientů s psoriázou a 1, 21/ pacientorok u pacientů, kteří dostávali placebo.
Závažné infekce se ve sledovaném obdoví vyskytly s frekvencí 0, 01/ pacientorok u pacientů, kteří dostávali ustekinumab (5 závažných infekcí na 407 pacientoroků ve sledovaném období) a 0, 02/ pacientorok u pacientů, kteří dostávali placebo (3 závažné infekce na 177 pacientoroků ve sledovaném období) (viz bod 4. 4).
Incidence závažných infekcí byla v této skupině pacientů 0, 01/ pacientorok ve sledovaném období (24 závažných infekcí na 2 251 pacientoroků ve sledovaném období) a hlášené závážné infekce zahrnovaly celulitidu, divertikulitidu, osteomyelitidu, virové infekce, gastroenteritidu, pneumonie a infekce močových cest.
V klinických hodnoceních nedošlo u pacientů s latentní tuberkulózou, kteří byli souběžně léčeni izoniazidem, k rozvoji tuberkulózy.
U pacientů, kterým bylo podáváno placebo, to bylo 0, 57 (1 pacient za 177 pacientoroků ve sledovaném období).
Incidence nemelanomových kožních nádorů byla 0, 74 na 100 pacientoroků ve sledovaném období ve skupině léčené ustekinumabem (3 pacienti za 406 pacientoroků ve sledovaném období) proti 1, 13 placebem léčených pacientů (2 pacienti za 176 pacientoroků ve sledovaném období).
V kontrolovaných a nekontrolovaných částech klinických hodnocení s psoriázou byla incidence malignit, vyjma nemelanových kožních nádorů, 0, 36 na 100 pacientů léčených ustekinumabem a sledovaných po dobu 1 roku (8 pacientů za 2 249 pacientoroků ve sledovaném období) a hlášené malignity zahrnovaly nádory prsu, tlustého střeva, hlavy a krku, ledvin, prostaty a štítné žlázy.
Výskyt malignit hlášený u pacientů léčených ustekinumabem byl srovnatelný s poměrem očekávaným v běžné populaci (standardizovaná incidence = 0, 68 [95% interval spolehlivosti:
0, 29; 1, 34]).
Incidence nemelanomových kožních nádorů byla ve sledovaném období 0, 80 na 100 pacientoroků u pacietnů léčených ustekinumabem (18 pacientů na 2 245 pacientoroků sledovaného období) (viz bod 4. 4).
Hypersenzitivní reakce V klinických hodnoceních s ustekinumabem STELARA byly vyrážka a kopřivka pozorovány u < 2% pacientů.
Imunogenicita Protilátky proti ustekinumabu se vyvinuly přibližně u 5% pacientů léčených ustekinumabem a jejich titr byl obvykle nízký.
Žádná zřejmá souvislost mezi vývojem protilátek a reakcemi v místě injekce nebyla pozorována.
U pacientů s pozitivním testem na protilátky proti ustekinumabu byla tendence k nižší účinnosti, avšak pozitivita na protilátky nevylučovala klinickou odpověď.
4. 9 Předávkování
Nebyly hlášeny případy předávkování.
Jednotlivé dávky až do 4, 5 mg/ kg podávané intravenózně v klinických hodnoceních nebyly omezeny toxicitou.
V případě předávkování se doporučuje u pacienta sledovat jakékoli příznaky nebo projevy nežádoucích účinků a okamžitě zahájit odpovídající symptomatickou léčbu.
6.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Inhibitory interleukinu, ATC kód:
L04AC05.
Mechanismus účinku Ustekinumab je zcela lidská IgG1κ monoklonální protilátka, která se váže s vysokou afinitou a specificitou na protein p40, podjednotku lidských cytokinů IL- 12 a IL- 23.
Ustekinumab inhibuje aktivitu lidských IL- 12 a IL- 23 tím, že brání těmto cytokinům v navázání na jejich receptorový protein IL- 12Rβ1 exprimovaný na povrchu imunitních buněk.
Ustekinumab se nemůže vázat na IL- 12 a IL- 23, které jsou již navázány na
Je proto nepravděpodobné, že by ustekinumab přispíval ke komplementem nebo protilátkami zprostředkované cytotoxicitě buněk s tímto receptorem.
IL- 12 a IL- 23 jsou heterodimerické cytokiny, keré jsou secernovány aktivovanými buňkami prezentujícími antigen jako jsou makrofágy a dendritické buňky.
IL- 12 a IL- 23 se účastní imunologických funkcí tím, že se podílejí na aktivaci natural killer (NK) buněk a diferenciaci a aktivaci CD4+ T buněk.
Abnormální regulace IL- 12 a IL- 23 jsou spojeny s chorobami zprostředkovanými změnou imunity jako je psoriáza.
Ustekinumab zabraňuje IL- 12 a IL- 23, aby se podílely na aktivaci imunitních buněk jako je intracelulární signalizace a sekrece cytokinů.
Proto se předpokládá, že ustekinumab tímto mechanismem přerušuje signalizaci a cytokinové kaskády, které jsou významnou součástí pro patologie psoriázy.
Klinická účinnost a bezpečnost Bezpečnost a účinnost ustekinumabu byla hodnocena u 1 996 pacientů ve dvou randomizovaných dvojitě slepých placebem kontrolovaných klinických hodnoceních u pacientů se středně těžkou až težkou plakovou psoriázou, kteří byli kandidáty na fototerapii nebo systémovou léčbu.
V Psoriatickém hodnocení 1 (PHOENIX 1) bylo hodnoceno 766 pacientů.
53% těchto pacientů buď neodpovídalo na léčbu, nesnášelo ji nebo u nich byla jiná systémová léčba kontraindikována.
Pacienti randomizovaní do skupiny s ustekinumabem dostali dávky 45 mg nebo 90 mg v týdnu 0 a 4 a dále dostávali stejnou dávku každý 12. týden.
V týdnu 12 a 16 dostali ustekinumab (buď 45 mg nebo 90 mg) ve zkříženém uspořádání, který pak dostávali každý 12. týden.
Pacienti původně randomizovaní do skupiny s ustekinumabem, kteří dosáhli odpovědi na léčbu 75 PASI (PASI = Psoriasis Area and Severity Index, tj. relativní zlepšení nejméně o 75% ve srovnání s výchozím stavem) v týdnech 28 i 40, byli znovu randomizováni tak, že dostávali každý 12. týden ustekinumab nebo placebo (tj. léčba byla vysazena).
U pacientů, kteří byli při opětované randomizyci v týdnu 40 zařazeni do placebové skupiny, bylo podávání ustekinumabu v původním dávkovacím režimu znovu zahájeno poté, když u nich došlo nejméně k 50% ztrátě jejich zlepšení PASI skóre docíleného ve týdnu 40. týdnu.
Po první aplikaci studijní medikace byli všichni pacienti sledováni po dobu až 76 týdnů.
V Psoriatickém hodnocení 2 (PHOENIX 2) bylo hodnoceno 1 230 pacientů.
61% těchto pacientů buď neodpovídalo na léčbu, nesnášelo ji nebo u nich byla jiná systémová léčba kontraindikována.
Pacienti randomizovaní do skupiny s ustekinumabem dostali dávky 45 mg nebo 90 mg v týdnu 0 a 4 a dále dostali další dávku v týdnu 16.
V týdnu 12 a 16 dostali ustekinumab (buď 45 mg nebo 90 mg) ve zkříženém uspořádání.
Po prvním podání studované léčby byli všichni pacienti sledováni po dobu až 52 týdnů.
V obou hodnoceních byly charakteristiky výchozího stavu onemocnění konzistentní napříč všemi léčenými skupinami s mediánem výchozího skóre PASI 17 až 18 a mediánem výchozí Body Surface Area (BSA) ≥ 20, medián DLQI (Dermatology Life Quality Index) byl mezi 10 až 12.
Přibližně jedna třetina jedinců hodnocení PHOENIX 1 a jedna čtvrtina subjektů hodnocení PHOENIX 2 měla psoriatickou artritidu (PsA).
Primárním cílovým parametrem v obou hodnoceních byl poměr pacientů, kteří v týdnu 12 dosáhli odpovědi PASI 75 ve srovnání s výchozím stavem (viz Tabulka 2).
Tabulka 2:
Souhrn klinické odpovědi v Psoriatickém hodnocení 1 (PHOENIX 1) a Psoriatickém hodnocení 2 (PHOENIX 2)
Týden 12 (2 injekce)
Týden 28 (3 injekce)
Psoriatické hodnocení 1
PBO
45 mg 90 mg
45 mg
90 mg
Počet randomizovaných pacientů
255
255 256
250
243
Odpověď PASI 50 N (%)
26 (10%)
213 (84%) a 220 (86%) a
228 (91%)
234 (96%)
17 Odpověď PASI 75 N (%)
8 (3%)
170 (66%) a
178 (71%)
191 (79%)
Odpověď PASI 90 N (%)
5 (2%)
123 (49%)
135 (56%)
PGAb vyhojení nebo minimální léze N (%)
10 (4%)
146 (58%)
160 (66%)
Psoriatické hodnocení 2
Počet randomizovaných pacientů
410
411
397
400
Odpověď PASI 50 N (%)
41 (10%)
367 (89%) a
369 (93%)
380 (95%)
Odpověď PASI 75 N (%)
15 (4%)
311 (76%) a
276 (70%)
314 (79%)
Odpověď PASI 90 N (%)
3 (1%)
178 (45%)
217 (54%)
PGAb vyhojení nebo minimální léze N (%) a
18( 4%)
277 (68%) a
300 (73%) a
241 (61%)
279 (70%)
p < 0, 001 pro 45 mg nebo 90 mg ve srovnání s placebem (PBO). b PGA = Celkové hodnocení lékařem (Physician Global Assessment)
V Psoriatickém hodnocení 1 bylo přetrvání PASI 75 signifikantně lepší při kontinuální léčbě ve srovnání s vysazením léčby (p < 0, 001).
Podobné výsledky byly pozorovány s každou dávkou ustekinumabu.
V týdnu 52 bylo PASI 75 u 89% pacientů opětně randomizovaných do skupiny s udržovací léčbou a 63% pacientů opětne randomizovaných do skupiny placebem (vysazení léčby) (p < 0, 001).
V týdnu 76 bylo PASI 75 u 84% pacientů opětne randomizovaných do skupiny s udržovací léčbou a 19% pacientů opětně randomizovaných do skupiny s placebem (vysazení léčby).
U pacientů opětně randomizovaných do skupiny s placebem, u kterých byla po ztrátě ≥ 50% PASI znovu zahájena jejich původní léčba ustekinumabem, bylo během 12 týdnů po opětovném zahájení léčby znovu dosaženo zlepšení na PASI 75 u 85%.
V Psoriatickém hodnocení 1 bylo v týdnu 2 a v týdnu 12 v každé skupině léčené ustekinumabem prokázáno, ve srovnání s placebem, významné zlepšení DLQI od výchozího stavu.
Zlepšení se udrželo do týdne 28.
Podobné významné zlepšení bylo pozorováno v Psoriatickém hodnocení 2 v týdnech 2 a 12 a udrželo se do týdne 24.
V Psoriatickém hodnocení 1 bylo oproti placebu v každé skupině léčené ustekinumabem významné zlepšení psoriázy nehtů (Nail Psoriasis Severity Index), souhrnných skóre fyzické a mentální složky SF- 36 a ve svědění dle Visual Analogue Scale (VAS).
V Psoriatickém hodnocení 2 bylo také v každé skupině léčené ustekinumabem, ve srovnání s placebem, významné zlepšení Hospital Anxiety and Depression Scale (HADS) a Work Limitations Questionnaire (WLQ).
5. 2 Farmakokinetické vlastnosti
Absorpce Medián doby dosažení maximální koncentrace v séru (tmax) byl 8, 5 dne po jednorázové subkutánní dávce 90 mg aplikované zdravým jedincům.
Mediány hodnot tmax ustekinumabu po subkutánním podání jedné dávky 45 mg nebo 90 mg pacientům s psoriázou byly srovnatelné s hodnotami nalezenými u zdravých jedinců.
18 Absolutní biologická dostupnost ustekinumabu po jednorázovém subkutánním podání byla u pacientů s psoriázou stanovena po jednorázovém subkutánním podání na 57, 2%.
Distribuce Medián hodnoty distribučního objemu během terminální fáze (Vz) po jednorázovém intravenózním podání pacientům s psoriázou byl mezi 57 až 83 ml/ kg.
Metabolismus Přesný metabolická cesta ustekinumabu není známa.
Vylučování Medián systémové clearance (CL) po jednorázovém intravenózním podání byl u pacientů s psoriázou podání v rozmezí od 1, 99 do 2, 34 ml/ den/ kg.
V populační farmakokinetické analýze byla u pacientů s psoriázou zdánlivá clearance (CL/ F) 0, 465 l/ den a zdánlivý distribuční objem 15, 7 l.
CL/ F ustekinumabu nebyla ovlivněna pohlavím.
Populační farmakokinetická analýza ukázala, že u pacientů s pozitivním testem na přítomnost protilátek proti ustekinumabu, byla tendence k vyšší clearance ustekinumabu.
Linearita dávek U pacientů s psoriázou stoupala systémová expozice ustekinumabu (Cmax a AUC) přibližně proporcionálně v závislosti na dávce po jednorázovém intravenózním podání dávek v rozmezí od 0, 9 mg/ kg do 4, 5 mg/ kg nebo po jednorázovém subkutánním podání dávek v rozmezí přibližně od 24 mg do 240 mg.
Jednorázová dávka vs. opakované dávky Časové profily koncentrace ustekinumabu v séru byly po jednorázovém nebo opakovaném subkutánním podání dávky obvykle predikovatelné.
Po zahájení subkutánního dávkování v týdnu 0 a 4 a dále pak každý 12. týden, bylo rovnovážného stavu koncentrací ustekinumabu v séru dosaženo do 28. týdne Medián rovnovážného stavu údolní/ minimální koncentrace byl v rozmezí od 0, 21 μg/ ml do 0, 26 μg/ ml (45 mg) a od 0, 47 μg/ ml do 0, 49 μg/ ml (90 mg).
Při subkutánním podávání ustekinumabu každých 12 týdnů nebyla v průběhu doby pozorována jeho kumulace v séru.
Vliv tělesné hmotnosti na farmakokinetiku V populační farmakokinetické analýze byla tělesná hmotnost pokládána za jako nejvýznamnější činitel ovlivňující clearance ustekinumabu.
Medián CL/ F byl u pacientů s tělesnou hmotností > 100 kg, ve srovnání s pacienty s tělesnou hmotností ≤ 100 kg, vyšší přibližně o 55%.
Mediány údolních/ minimálních koncentrací ustekinumabu v séru byly u pacientů s vyšší tělesnou hmotností (> 100 kg), kteří dostávali dávku 90 mg, srovnatelné s pacienty s nižší tělesnou hmotností (≤ 100 kg), kteří dostávali dávku 45 mg.
Zvláštní populace U pacientů se zhoršenou funkcí ledvin nebo jater nejsou dostupné žádné farmakokinetické údaje.
U starších pacientů nebyly specifické studie provedeny.
V populační farmakokinetické analýze nebyly pozorovány žádné účinky tabáku nebo alkoholu na farmakokinetiku ustekinumabu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na studiích toxicity po opakovaném podání, vývojové a reprodukční toxicity, včetně farmakologického hodnocení bezpečnosti neodhalily žádné zvláštní riziko (tj. orgánovou toxicitu) pro člověka.
Při
19 použití analogové protilátky proti IL- 12/ 23 u myší nebyly pozorovány žádné známky nežádoucích účinků na fertilitu samic.
Ve studiích na zvířatech byly hladiny dávek přibližně až 45krát vyšší než nejvyšší ekvivalent dávek určených k podání pacientům s psoriázou a výsledné vrcholové koncentrace v séru opic byly 100krát vyšší, než vrcholové koncentrace které byly pozorované u lidí.
Studie kancerogenity nebyly s ustekinumbem provedeny z důvodu nedostatku vhodných modelů pro protilátku, která zkříženě nereaguje s IL- 12/ 23 p40 u hlodavců.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Histidin Monohydrát histidin- hydrochloridu Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
1 rok
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 ºC - 8 ºC).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším obalu (papírové skládačce), aby byl přípravek chráněn před světlem.
6. 7 Druh obalu a velikost balení
STELARA je dodávána jako sterilní roztok v injekční lahvičce na jedno použití ze skla typu I uzavřené potahovanou zátkou z butylové pryže.
1 injekční lahvička.
6. 8 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
S injekční lahvičkou roztoku přípravku STELARA se nesmí třepat.
Před subkutánním podáním musí být roztok vizuálně zkontrolován na přítomnost částic nebo zabarvení.
Roztok je čirý až slabě opalescentní, bezbarvý až slabě nažloutlý a může obsahovat několik malých, průhledných nebo bílých proteinových částic.
Tento výskyt není u bílkovinných roztoků neobvyklý.
Přípravek nesmí být použit, jestliže je roztok zakalený nebo je změněna barva nebo pokud jsou přítomny cizí částice.
Před podáním se STELARA ponechá při pokojové teplotě, aby dosáhla teploty příjemné pro injekci (přibližně půl hodiny).
STELARA neobsahuje konzervační látky, proto nesmí být aplikován jakýkoli nepoužitý zbylý roztok v injekční lahvičce a stříkačce.
Podrobný návod k použití je uveden v příbalové informaci.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
20 Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny ne webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
21 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
22 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Centocor Biologics, LLC 4777 LeBourget Drive St.
Louis, MO 63134 USA
Název a adresa výrobce odpovědného za propouštění šarží
Centocor BV Einsteinweg 101 NL- 2333 CB Leiden Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci zajistí před uvedením přípravku na trh, aby zdravotničtí pracovníci, kteří mohou předpisovat/ používat přípravek Stelara, byli vybaveni výukovými materiály obsahujícím následující:
Cílem tohoto výukového programu pro zdravotnické pracovníky bude zaměření na: • Lokální pokyn pro TB skríning (viz návrh materiálů v Příloze 1 Plánu řízení rizik). • Tyto výukové materiály budou zaměřeny na možná rizika
- Závažné infekce zahrnující salmonelu, TB, a netuberkulózní mykobakteriální infekce
- Maligniity
Soubor informací pro pacienta bude zaměřen na: • Možná rizika/ nežádoucí účinky, které jsou popsané v Příbalové informaci • Závažné infekce, zahrnující salmonelové infekce, TB a netuberkulózní mykobakteriální infekce • Malignity
• Příslušné postupy pro podávání ustekinumabu.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 002 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 1. 6 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik (RMP) schválených Výborem pro humánní léčivé přípravky (CHMP).
23 V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) má být aktualizovaný plán řízení rizik (RMP) předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnost, farmakovigilanční plán nebo činnosti k minimalizování rizik. • Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
24 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
25 A.
OZNAČENÍ NA OBALU
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA NA INJEKČNÍ LAHVIČKU (45 mg)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STELARA 45 mg injekční roztok ustekinumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 45 mg ustekinumabum v 0, 5 ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Sacharosa, histidin, monohydrát histidin- hydrochloridu, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 45 mg/ 0, 5 ml 1 injekční lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Netřepat.
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
27 Uchovávejte injekční lahvičku ve vnějším papaírovém obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
STELARA 45 mg
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA (45 mg)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
STELARA 45 mg injekční roztok ustekinumabum s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
45 mg/ 0, 5 ml
6.
JINÉ
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA NA INJEKČNÍ LAHVIČKU (90 mg)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STELARA 90 mg injekční roztok ustekinumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 90 mg ustekinumabum v 1 ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Sacharosa, histidin, mohohydrát histidin- hydrochloridu, polysorbát 80, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok 90 mg/ 1 ml 1 injekční lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Netřepat.
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším papírovém obalu, aby byl přípravěk chráněn před světlem.
30 10.
ZVLÁŠTNÍ UPOZORNĚNÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
STELARA 90 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA (90 mg)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
STELARA 90 mg, injekční roztok ustekinumabum s. c.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
90 mg/ 1 ml
6.
JINÉ
32 B.
PŘÍBALOVÁ INFORMACE
33 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
STELARA 45 mg injekční roztok Ustekinumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STELARA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek STELARA používat 3.
Jak se STELARA používá 4.
Jak přípravek STELARA uchovávat 6.
Další informace
1.
CO JE STELARA A K ČEMU SE POUŽÍVÁ
STELARA patří do skupiny léčivých přípravků nazývaných imunosupresiva (přípravky, které tlumí imunitní systém).
STELARA obsahuje léčivou látku ustekinumab, což je monoklonální protilátka.
STELARA se používá k léčbě středně těžké až těžké plakové psoriázy u pacientů, kteří nemohou užívat nebo nereagují na léčbu jinými léčivými přípravky a fototerapii.
Toto onemocnění způsobuje zánět kůže a nehtů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK STELARA POUŽÍVAT
Neužívejte přípravek STELARA • jestliže jste alergický/ á (přecitlivělý/ á) na ustekinumab nebo na kteroukoli další složku přípravku STELARA (uvedenou v bodě 6 „ Co STELARA obsahuje “). • jestliže máte aktivní infekci považovanou Vaším lékařem za závažnou (viz také níže bod 2 „ Zvláštní opatrnosti při použití přípravku STELARA je zapotřebí “).
Pokud si nejste jistý( á), jestli se Vás cokoli z výše uvedeného týká, poraďte se se svým lékařem nebo lékárníkem dříve, než začnete přípravek STELARA používat.
Zvláštní opatrnosti při použití přípravku STELARA je zapotřebí Před zahájením léčby Vás lékař vyšetří.
Ujistěte se, že jste řekl( a) svému lékaři o všech nemocech, které máte.
Poraďte se se svým lékařem dříve, než začnete přípravek STELARA užívat, pokud trpíte: • Infekce o Jestliže trpíte jakoukoli infekcí, musíte to říci svému lékaři STELARA může snížit Vaši odolnost proti infekcím.
Některé infekce by se také mohly stát závažnými. o Oznamte svému lékaři, pokud máte jakékoli příznaky infekce, i když jsou velmi slabé.
Mezi příznaky může patřit horečka, pocit únavy, kašel, příznaky podobné chřipce, průjem, potíže se zuby nebo pálení při močení.
Pokud si nejste jistý( á), řekněte to okamžitě lékaři. o Zvlášť důležité je, abyste lékaři řekl( a), že trpíte neustupující infekcí nebo infekcí, která se opakuje.
34 o Lékaři řekněte, že máte jakékoli otevřené rány nebo otlačeniny, protože by se mohly infikovat.
o Tuberkulóza (TB) ▪ Řekněte lékaři, že jste měl( a) tuberkulózu.
Také mu nebo jí řekněte, že jste byl( a) v nedávné době ve styku s někým, kdo mohl mít tuberkulózu. ▪ Lékař Vás vyšetří na tuberkulózu a provede testy dříve, než Vám bude STELARA aplikována, aby zjistil, zda máte tuberkulózu. ▪ Pokud si lékař bude myslet, že je u Vás riziko tuberkulózy, může Vám dát léky proti tuberkulóze.
Bude to před zahájením léčby a během léčby přípravkem STELARA.
• Nádor.
Imunosupresiva jako je STELARA snižují činnost imunitního systému, což může zvyšovat riziko výskytu zhoubného nádoru.
Řekněte lékaři, že máte nebo jste měl( a) jakýkoli typ zhoubného nádoru.
• Očkování.
Oznamte lékaři, že jste byl( a) nedávno očkován( a) nebo máte být očkován( a).
• Jiné způsoby léčby psoriázy.
Jestliže během léčby přípravkem STELARA užíváte jakákoli jiná imunosupresiva nebo fototerapii (kdy je Vaše tělo léčeno specifickým ultrafialovým (UV) světlem), informujte o tom lékaře, protože ty mohou také snížit činnost Vašeho imunitního systému.
Kombinace s výše uvedenou léčbou nebyla dosud studována a může zvyšovat rizika onemocnění souvisejících s oslabením imunitního systému.
Jestliže si nejste jistý( á), zda se Vás cokoli z výše uvedeného týká, řekněte to lékaři nebo lékárníkovi dříve, než Vám bude aplikována STELARA.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Během léčby přípravkem STELARA byste neměl( a) být očkován( a) jistými typy vakcín.
Těhotenství a kojení Informujte svého lékaře dříve, než Vám začnete používat přípravek STELARA: • Pokud jste těhotná nebo plánujete otěhotnět během léčby přípravkem STELARA.
Jste- li žena v plodném věku, doporučuje se neotěhotnět.
Během léčby přípravkem STELARA a ještě nejméně 15 týdnů po jejím ukončení musíte používat adekvátní antikoncepci. • Pokud kojíte, nebo plánujete kojit během léčby přípravkem STELARA.
Lékař rozhodne, zda byste měla tento lék používat.
Řízení dopravních prostředků a obsluha strojů Není známo, zda STELARA může ovlivnit schopnost řídit nebo obsluhovat stroje.
3.
JAK SE STELARA POUŽÍVÁ
Vždy používejte přípravek STELARA přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Ujistěte se, že jste se informoval( a), kdy máte dostat injekci a kdy je další kontrola.
Jaká dávka přípravku STELARA se podává • Lékař rozhodne, jakou dávku přípravku STELARA budete potřebovat a po jak dlouhou dobu Vám bude podáván. • To může záviset na Vaší tělesné hmotnosti. • Obvyklá počáteční dávka je 45 mg ustekinumabu.
Po počáteční dávce dostanete další dávku za 4 týdny a dále každých 12 týdnů. • Pacienti s tělesnou hmotností více než 100 kg mohou dostávat dávku 90 mg místo 45 mg.
35 Děti a mladiství (do 18 let) Přípravek STELARA se nedoporučuje podávat dětem a mladistvým (do 18 let), protože nebyl u této věkové skupiny studován.
Jak se STELARA používá • STELARA se injikuje pod kůži (subkutánně). • Při zahájení léčby může přípravek STELARA injikovat lékař nebo zdravotní sestra.
Vy a lékař se však můžete dohodnut, že si přípravek STELARA budete injikovat sám (sama).
Jestliže máte jakékoli otázky o tom, jak si injekci aplikovat, zeptejte se lékaře.
Další informace o tom, jak injikovat přípravek STELARA, jsou uvedeny v bodě „ Návod k podání “.
Jestliže jste použil( a) více přípravku STELARA, než jste měl( a) Jestliže jste si injikoval( a) nebo Vám bylo injikováno příliš mnoho přípravku STELARA, okamžitě to řekněte lékaři nebo lékárníkovi.
Vždy s sebou vezměte vnější obal (krabičku) od léku, i když je prázdný.
Jestliže jste zapomněl( a) použít přípravek STELARA Jestliže jste si zapomněl( a) injikovat dávku, kontaktujte lékaře nebo lékárníka.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) používat přípravek STELARA Není nebezpečné přestat přípravek STELARA používat.
Mohou se však znovu objevit projevy onemocnění, pro které Vám byl přípravek STELARA předepsán.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STELARA nežádoucí účinky, které se však nemusí vyskytnout u každého.
Většina nežádoucích účinků jsou nežádoucí účinky mírné nebo středně závažné.
U některých pacientů se však mohou vyskytnout závažné nežádoucí účinky a mohou vyžadovat léčbu.
Okamžitě informujte lékaře, pokud jste zaznamenal( a) jakýkoli z následujících závažných nežádoucích účinků – můžete potřebovat okamžitou léčbu:
• Příznaky alergické reakce, jako například otok obličeje, rtů, úst nebo krku, které mohou působit polykací nebo dýchací obtíže; kožní vyrážku; kopřivku; otok rukou, nohou nebo kotníků. • Příznaky infekce (včetně tuberkulózy), jako je horečka, pocit únavy nebo dušnost, kašel, který neustupuje, příznaky podobné chřipce, noční pocení, průjem, zranění, potíže se zuby a pálení při močení.
Nežádoucí účinky se mohou vyskytovat s určitými četnostmi, které jsou definovány následovně: • velmi časté: postihují více než 1 uživatele z 10 • časté: postihují 1 až 10 uživatelů ze 100 • méně časté: postihují 1 až 10 uživatelů z 1 000 • vzácné: postihují 1 až 10 uživatelů z 10 000 • velmi vzácné: postihují méně než 1 uživatele z 10 000 • není známo: četnost nemohla být z dostupných údajů stanovena.
S přípravkem STELARA byly pozorovány následující nežádoucí účinky:
Velmi časté: • Infekce krku nebo dýchacích cest.
36 Časté: • Deprese • Pocit závratě • Bolest hlavy • Bolest v krku • Ucpaný nos nebo zduřelá nosní sliznice • Průjem • Svědění • Bolest zad nebo svalů • Pocit únavy • Zarudnutí v místě injekce • Zánět podkožní tkáně.
Příznaky zahrnují teplo, otok, zarudnutí a bolest.
Méně časté: • Bolest, otok, svědění, zatvrdnutí, krvácení, modřina a podráždění v místě injekce.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK STELARA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku ve vnějším papírovém obalu (krabičce), aby byl přípravek chráněn před světlem.
Netřepte injekční lahvičkou s přípravkem STELARA.
Dlouhé intenzivní třepání může lék poškodit.
Nepoužívejte přípravek STELARA: • Po uplynutí doby použitelnosti uvedené na štítku za „ EXP “ nebo za „ Použitelné do: “ na vnějším papírovém obalu (krabičce).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. • Jestliže je tekutina zabarvená, zakalená nebo v ní uvidíte plavat jiné cizí částice (viz bod 6 „ Jak STELARA vypadá a co obsahuje toto balení “). • Jestliže víte nebo si myslíte, že přípravek mohl být vystaven extrémním teplotám (např. náhodně zmrznul nebo byl zahřátý). • Jestliže bylo přípravkem silně třepáno. • Jestliže je pečeť/ uzávěr porušen.
STELARA je pouze pro jednorázové použití.
Jakýkoli nepoužitý přípravek zbývající v injekční lahvičce nebo stříkačce musí být zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
• Léčivou látkou je ustekinumabum.
Jedna injekční lahvička obsahuje 45 mg ustekinumabu (45 mg v 0, 5 ml).
37 • Pomocnými látkami jsou sacharosa, histidin, mohohydrát histidin- hydrochloridu, polysorbát 80, voda na injekce.
STELARA je čirý až lehce opalescentní, bezbarvý až slabě nažloutlý injekční roztok.
Roztok může obsahovat několik malých průhledných nebo bílých částeček bílkoviny.
Jedna lahvička obsahuje 45 mg ustekinumabu v 0, 5 ml injekčního roztoku.
Držitel rozhodnutí o registraci Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
Výrobce Centocor B. V.
Einsteinweg 101 2333 CB Leiden Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien JANSSEN- CILAG NV Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG NV Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN- CILAG Kft.
H- 2045 Törökbálint, Tó Park Tel: +36 23- 510- 919
Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 15000 Praha 5 Česká republika Tel: +420 227 012 222
Malta A. M.
Mangion Ltd.
Mangion Building Triq ġdida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel: +31 13 583 73 73
38 Deutschland JANSSEN- CILAG GmbH Raiffeisenstrasse 8 D- 41470 Neuss Tel: +49 2137- 955- 955
Norge JANSSEN- CILAG A. S.
Drammensveien 288 NO- 0283 Oslo Tlf: + 47 24 12 65 00
Eesti Janssen- Cilag Polska Sp. z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
Österreich JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Φαρμακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o. o. ul. Iłżecka 24 02– 135 Warszawa Tel.: + 48 22 237 60 00
España JANSSEN- CILAG, S. A.
Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P- 2734- 503 Barcarena Tel: +351 21 43 68 835
France JANSSEN- CILAG S. A.
1, rue Camille Desmoulins TSA 91003 92787 Issy Les Moulineaux Cedex 9 Tél:
0800 25 50 75 nebo +33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11- 15, Clădirea S- Park, Corp A2, Etaj5 013714 Bucureşti Tel: +40 21 207 18 00
Ireland JANSSEN- CILAG Ltd.
50 - 100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska 53 SI- 1000, Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Johnson & Johnson, s. r. o.
Plynárenská 7/ B 824 78 Bratislava Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Vaisalantie/ Vaisalavägen 2 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
39 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY- 1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
Latvija Janssen- Cilag Polska Sp. z o. o. filāle Latvijā Matrožu iela 15 LV- 1048, Rīga Tel: +371 678 93561
United Kingdom JANSSEN- CILAG Ltd.
50 - 100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
< -----------------------------------------------------------------------------------------------------------------------------
40 NÁVOD K PODÁNÍ INJEKCE
Na začátku léčby Vám lékař nebo zdravotní sestra píchnou první injekci.
Vy a lékař se však můžete dohodnout, že si budete přípravek STELARA injikovat sám( sama).
Pokud se tak stane, budete zacvičen( a), jak si přípravek STELARA injikovat.
Je to proto, že silné třepání může lék poškodit.
Lék nepoužívejte, pokud s ním bylo silně třepáno.
1.
Zkontrolujte počet injekčních lahviček a připravte si materiály:
Vyndejte injekční lahvičku( y) z chladničky a zkontrolujte, že • počet injekčních lahviček a síly jsou správné o Je- li Vaše dávka 45 mg, dostanete jednu 45 mg injekční lahvičku přípravku STELARA. o Je- li Vaše dávka 90 mg, dostanete dvě 45 mg injekční lahvičky přípravku STELARA a budete si muset píchnout dvě injekce.
Pro tyto dvě injekce zvolte dvě odlišná místa (např. pro jednu injekci pravé stehno a pro další injekci levé stehno) a aplikujte obě injekce těsně za sebou.
Pro každou injekci použijte novou jehlu a stříkačku. • máte správný léčivý přípravek • dosud neuplynula doba použitelnosti • injekční lahvička není poškozená a uzávěr není porušen • roztok není zabarvený, zakalený nebo neobsahuje cizí částice • roztok není zmrzlý
• Nechte injekční lahvičku přibližně půl hodiny stát.
Tím dostane tekutina příjemnou teplotu pro injekci. • Umyjte si dobře ruce mýdlem a teplou vodou. • Připravte si vše, co budete potřebovat a položte to na čistý povrch.
Je to injekční stříkačka, jehla a antiseptický (dezinfekční) tampón.
2.
Vyberte si a připravte místo na injekci:
Vyberte si místo injekce • STELARA se injikuje pod kůži (subkutánně). • Dobrým místem pro injekci je horní část stehna nebo oblast břicha, nejméně 5 cm od pupíku. • Pokud je to možné, nepoužívejte oblasti kůže, které jeví známky psoriázy. • Jestliže Vám bude někdo pomáhat s aplikací injekce, potom on nebo ona může vybrat místo injekce na horní části paže nebo hýždi.
Připravte místa injekce • Otřete místo na kůži alkoholovým tampónem. • Nedotýkejte se znovu tohoto místa před aplikací injekce.
41 3.
Připravte dávku: • Odstraňte víčko z injekční lahvičky
• Neodstraňujte zátku • Očistěte zátku antiseptickým tampónem • Položte injekční lahvičku na rovný povrch.
• Odstraňte kryt jehly • Nedotýkejte se jehly, ani se jehlou nedotkněte čehokoli jiného • Propíchněte jehlou gumovou zátku • Otočte injekční lahvičku se stříkačkou dnem vzhůru • Táhněte pístem injekční stříkačky, abyste naplnil( a) stříkačku množstvím tekutiny z injekční lahvičky • Je důležité, aby jehla byla stále v roztoku.
To brání tvorbě vzduchových bublin ve stříkačce
• Vytáhněte jehlu z injekční lahvičky • Držte stříkačku s jehlou směrem nahoru, abyste viděl( a), zda jsou uvnitř nějaké vzduchové bubliny • Pokud tam jsou vzduchové bubliny, poklepávejte jemně na stěnu, dokud se vzduchové bubliny nepřemístí do vrchní části stříkačky
• Potom tlačte na píst, dokud nejsou odstraněny všechny vzduchové bubliny (ale žádná tekutina) • Neodkládejte injekční stříkačku a zabraňte dotyku jehly s čímkoli.
4.
Injikujte dávku: • Jemně stiskněte očištěnou kůži mezi palec a ukazováček.
Netiskněte ji pevně • Vpíchněte jehlu do stisknuté kůže
Na píst tlačte jemně a rovnoměrně a udržujte kůži jemně stisknutou • Když je píst stlačen, kam až to jde, vytáhněte jehlu a povolte kůži • Po injekci přitlačte na místo injekce na několik vteřin antiseptický tampón
5.
Likvidace: • Použité stříkačky a jehly je nutno umístit do obalu odolného proti propíchnutí.
Tento obal zlikvidujte podle místních požadavků. • Prázdné injekční lahvičky, tampony a ostatní pomůcky lze vyhodit do domácího odpadu (koše).
43 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
STELARA 90 mg injekční roztok Ustekinumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STELARA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek STELARA používat 3.
Jak se STELARA používá 4.
Jak přípravek STELARA uchovávat 8.
Další informace
1.
CO JE STELARA A K ČEMU SE POUŽÍVÁ
STELARA patří do skupiny léčivých přípravků nazývaných imunosupresiva (přípravky, které tlumí imunitní systém).
STELARA obsahuje léčivou látku ustekinumab, což je monoklonální protilátka.
STELARA se používá k léčbě středně těžké až těžké plakové psoriázy u pacientů, kteří nemohou užívat nebo nereagují na léčbu jinými léčivými přípravky a fototerapii.
Toto onemocnění způsobuje zánět kůže a nehtů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK STELARA POUŽÍVAT
Neužívejte přípravek STELARA • jestliže jste alergický/ á (přecitlivělý/ á) na ustekinumab nebo na kteroukoli další složku přípravku STELARA (uvedenou v bodě 6 „ Co STELARA obsahuje “). • jestliže máte aktivní infekci považovanou Vaším lékařem za závažnou (viz také níže bod 2 „ Zvláštní opatrnosti při použití přípravku STELARA je zapotřebí “).
Pokud si nejste jistý( á), jestli se Vás cokoli z výše uvedeného týká, poraďte se se svým to lékařem nebo lékárníkem dříve, než začnete přípravek STELARA používat.
Zvláštní opatrnosti při použití přípravku STELARA je zapotřebí Před zahájením léčby Vás lékař vyšetří.
Ujistěte se, že jste řekl( a) svému lékaři o všech nemocech, které máte.
Poraďte se se svým lékařem dříve, než začnete přípravek STELARA užívat, pokud trpíte: • Infekce o Jestliže trpíte jakoukoli infekcí, musíte to říci svému lékaři STELARA může snížit Vaši odolnost proti infekcím.
Některé infekce by se také mohly stát závažnými. o Oznamte svému lékaři, pokud máte jakékoli příznaky infekce, i když jsou velmi slabé.
Mezi příznaky může patřit horečka, pocit únavy, kašel, příznaky podobné chřipce, průjem, potíže se zuby nebo pálení při močení.
Pokud si nejste jistý( á), řekněte to okamžitě lékaři.
44 o Zvlášť důležité je, abyste lékaři řekl( a), že trpíte neustupující infekcí nebo infekcí, která se opakuje. o Lékaři řekněte, že máte jakékoli otevřené rány nebo otlačeniny, protože by se mohly infikovat.
o Tuberkulóza (TB) ▪ Řekněte lékaři, že jste měl( a) tuberkulózu.
Také mu nebo jí řekněte, že jste byl( a) v nedávné době ve styku s někým, kdo mohl mít tuberkulózu. ▪ Lékař Vás vyšetří na tuberkulózu a provede testy dříve, než Vám bude STELARA aplikována, aby zjistil, zda máte tuberkulózu. ▪ Pokud si lékař bude myslet, že je u Vás riziko tuberkulózy, může Vám dát léky proti tuberkulóze.
Bude to před zahájením léčby a během léčby přípravkem STELARA.
• Nádor.
Imunosupresiva jako je STELARA snižují činnost imunitního systému, což může zvyšovat riziko výskytu zhoubného nádoru.
Řekněte lékaři, že máte nebo jste měl( a) jakýkoli typ zhoubného nádoru.
• Očkování.
Oznamte lékaři, že jste byl( a) nedávno očkován( a) nebo máte být očkován( a).
• Jiné způsoby léčby psoriázy.
Jestliže během léčby přípravkem STELARA užíváte jakákoli jiná imunosupresiva nebo fototerapii (kdy je Vaše tělo léčeno specifickým ultrafialovým (UV) světlem), informujte o tom lékaře, protože ty mohou také snížit činnost Vašeho imunitního systému.
Kombinace s výše uvedenou léčbou nebyla dosud studována a může zvyšovat rizika onemocnění souvisejících s oslabením imunitního systému.
Jestliže si nejste jistý( á), zda se Vás cokoli z výše uvedeného týká, řekněte to lékaři nebo lékárníkovi dříve, než Vám bude aplikována STELARA.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Během léčby přípravkem STELARA byste neměl( a) být očkován( a) jistými typy vakcín.
Těhotenství a kojení Informujte svého lékaře dříve, než Vám začnete používat přípravek STELARA: • Pokud jste těhotná nebo plánujete otěhotnět během léčby přípravkem STELARA.
Jste- li žena v plodném věku, doporučuje se neotěhotnět.
Během léčby přípravkem STELARA a ještě nejméně 15 týdnů po jejím ukončení musíte používat adekvátní antikoncepci. • Pokud kojíte, nebo plánujete kojit během léčby přípravkem STELARA.
Lékař rozhodne, zda byste měla tento lék používat.
Řízení dopravních prostředků a obsluha strojů Není známo, zda STELARA může ovlivnit schopnost řídit nebo obsluhovat stroje.
3.
JAK SE STELARA POUŽÍVÁ
Vždy používejte přípravek STELARA přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Ujistěte se, že jste se informoval( a), kdy máte dostat injekci a kdy je další kontrola.
Jaká dávka přípravku STELARA se podává • Lékař rozhodne, jakou dávku přípravku STELARA budete potřebovat a po jak dlouhou dob Vám bude podáván. • To může záviset na Vaší tělesné hmotnosti. • Obvyklá počáteční dávka je 45 mg ustekinumabu.
45 • Pacienti s tělesnou hmotností více než 100 kg mohou dostávat dávku 90 mg místo 45 mg.
Děti a mladiství (do 18 let) Přípravek STELARA se nedoporučuje podávat dětem a mladistvým (do 18 let), protože nebyl u této věkové skupiny studován.
Jak se STELARA používá • STELARA se injikuje pod kůži (subkutánně). • Při zahájení léčby může přípravek STELARA injikovat lékař nebo zdravotní sestra.
Vy a lékař se však můžete dohodnut, že si přípravek STELARA budete injikovat sám( sama).
Jestliže máte jakékoli otázky o tom, jak si injekci aplikovat, zeptejte se lékaře.
Další informace o tom, jak injikovat přípravek STELARA, jsou uvedeny v bodě „ Návod k podání “.
Jestliže jste použil( a) více přípravku STELARA, než jste měl( a) Jestliže jste si injikoval( a) nebo Vám bylo injikováno příliš mnoho přípravku STELARA, okamžitě to řekněte lékaři nebo lékárníkovi.
Vždy s sebou vezměte vnější obal (krabičku) od léku, i když je prázdný.
Jestliže jste zapomněl( a) použít přípravek STELARA Jestliže jste si zapomněl( a) injikovat dávku, kontaktujte lékaře nebo lékárníka.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) používat přípravek STELARA Není nebezpečné přestat přípravek STELARA používat.
Mohou se však znovu objevit projevy onemocnění, pro které Vám byl přípravek STELARA předepsán.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STELARA nežádoucí účinky, které se však nemusí vyskytnout u každého.
Většina nežádoucích účinků jsou nežádoucí účinky mírné nebo středně závažné.
U některých pacientů se však mohou vyskytnout závažné nežádoucí účinky a mohou vyžadovat léčbu.
Okamžitě informujte lékaře, pokud jste zaznamenal( a) jakýkoli z následujících závažných nežádoucích účinků – můžete potřebovat okamžitou léčbu:
• Příznaky alergické reakce, jako například otok obličeje, rtů, úst nebo krku, které mohou působit polykací nebo dýchací obtíže; kožní vyrážku; kopřivku; otok rukou, nohou nebo kotníků. • Příznaky infekce (včetně tuberkulózy), jako je horečka, pocit únavy nebo dušnost, kašel, který neustupuje, příznaky podobné chřipce, noční pocení, průjem, zranění, potíže se zuby a pálení při močení.
Nežádoucí účinky se mohou vyskytovat s určitými četnostmi, které jsou definovány následovně: • velmi časté: postihují více než 1 uživatele z 10 • časté: postihují 1 až 10 uživatelů ze 100 • méně časté: postihují 1 až 10 uživatelů z 1 000 • vzácné: postihují 1 až 10 uživatelů z 10 000 • velmi vzácné: postihují méně než 1 uživatele z 10 000 • není známo: četnost nemohla být z dostupných údajů stanovena.
S přípravkem STELARA byly pozorovány následující nežádoucí účinky:
Velmi časté:
46 • Infekce krku nebo dýchacích cest.
Časté: • Deprese • Pocit závratě • Bolest hlavy • Bolest v krku • Ucpaný nos nebo zduřelá nosní sliznice • Průjem • Svědění • Bolest zad nebo svalů • Pocit únavy • Zarudnutí v místě injekce • Zánět podkožní tkáně.
Příznaky zahrnují teplo, otok, zarudnutí a bolest.
Méně časté: • Bolest, otok, svědění, zatvrdnutí, krvácení, modřina a podráždění v místě injekce.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK STELARA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v ve vnějším papírovém obalu (krabičce), aby byl přípravek chráněn před světlem.
Netřepte injekční lahvičkou s přípravkem STELARA.
Dlouhé intenzivní třepání může lék poškodit.
Nepoužívejte přípravek STELARA: • Po uplynutí doby použitelnosti uvedené na štítku za „ EXP “ nebo za „ Použitelné do: “ na vnějším papírovém obalu (krabičce).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce. • Jestliže je tekutina zabarvená, zakalená nebo v ní uvidíte plavat jiné cizí částice (viz bod 6 „ Jak STELARA vypadá a co obsahuje toto balení “). • Jestliže víte nebo si myslíte, že přípravek mohl být vystaven extrémním teplotám (např. náhodně zmrznul nebo byl zahřátý). • Jestliže bylo přípravkem silně třepáno. • Jestliže je pečeť/ uzávěr porušen.
STELARA je pouze pro jednorázové použití.
Jakýkoli nepoužitý přípravek zbývající v injekční lahvičce nebo stříkačce musí být zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
• Léčivou látkou je ustekinumabum.
Jedna injekční lahvička obsahuje 90 mg ustekinumabu (90 mg v 1 ml).
47 • Pomocnými látkami jsou sacharosa, histidin, mohohydrát histidin- hydrochloridu, polysorbát 80, voda na injekce.
STELARA je čirý až lehce opalescentní, bezbarvý až slabě nažloutlý injekční roztok.
Roztok může obsahovat několik malých průhledných nebo bílých částeček bílkoviny.
Jedna lahvička obsahuje 90 mg ustekinumabu v 1 ml injekčního roztoku.
Držitel rozhodnutí o registraci Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
Výrobce Centocor B. V.
Einsteinweg 101 2333 CB Leiden Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien JANSSEN- CILAG NV Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG NV Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN- CILAG Kft.
H- 2045 Törökbálint, Tó Park Tel: +36 23- 510- 919
Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 15000 Praha 5 Česká republika Tel: +420 227 012 222
Malta A. M.
Mangion Ltd.
Mangion Building Triq ġdida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN- CILAG A/ S Hammerbakken 19 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel: +31 13 583 73 73
48 Deutschland JANSSEN- CILAG GmbH Raiffeisenstrasse 8 D- 41470 Neuss Tel: +49 2137- 955- 955
Norge JANSSEN- CILAG A. S.
Drammensveien 288 NO- 0283 Oslo Tlf: + 47 24 12 65 00
Eesti Janssen- Cilag Polska Sp. z o. o.
Eesti filiaal Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
Österreich JANSSEN- CILAG Pharma GmbH Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Φαρμακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o. o. ul. Iłżecka 24 02– 135 Warszawa Tel.: + 48 22 237 60 00
España JANSSEN- CILAG, S. A.
Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P- 2734- 503 Barcarena Tel: +351 21 43 68 835
France JANSSEN- CILAG S. A.
1, rue Camille Desmoulins TSA 91003 92787 Issy Les Moulineaux Cedex 9 Tél:
0800 25 50 75 nebo +33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11- 15, Clădirea S- Park, Corp A2, Etaj5 013714 Bucureşti Tel: +40 21 207 18 00
Ireland JANSSEN- CILAG Ltd.
50 - 100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska 53 SI- 1000, Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN- CILAG c/ o Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Johnson & Johnson, s. r. o.
Plynárenská 7/ B 824 78 Bratislava Tel: +421 233 552 600
Italia JANSSEN- CILAG SpA Via M. Buonarroti, 23 I- 20093 Cologno Monzese MI Tel: +39 02/ 2510. 1
Suomi/ Finland JANSSEN- CILAG OY Vaisalantie/ Vaisalavägen 2 FI- 02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
49 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY- 1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN- CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
Latvija Janssen- Cilag Polska Sp. z o. o. filāle Latvijā Matrožu iela 15 LV- 1048, Rīga Tel: +371 678 93561
United Kingdom JANSSEN- CILAG Ltd.
50 - 100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson ” Geležinio Vilko g.
18A LT- 08104 Vilnius Tel: +370 5 278 68 88
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
< -----------------------------------------------------------------------------------------------------------------------------
50 NÁVOD K PODÁNÍ INJEKCE
Na začátku léčby Vám lékař nebo zdravotní sestra píchnou první injekci.
Vy a lékař se však můžete dohodnout, že si budete přípravek STELARA injikovat sám( sama).
Pokud se tak stane, budete zacvičen( a), jak si přípravek STELARA injikovat.
Je to proto, že silné třepání může lék poškodit.
Lék nepoužívejte, pokud s ním bylo silně třepáno.
1.
Zkontrolujte počet injekčních lahviček a připravte si materiály:
o Je- li Vaše dávka 90 mg, dostanete jednu 90 mg injekční lahvičku přípravku STELARA. • máte správný léčivý přípravek • dosud neuplynula doba použitelnosti • injekční lahvička není poškozená a uzávěr není porušen • roztok není zabarvený, zakalený nebo neobsahuje cizí částice • roztok není zmrzlý
• Nechte injekční lahvičku přibližně půl hodiny stát.
Tím dostane tekutina příjemnou teplotu pro injekci. • Umyjte si dobře ruce mýdlem a teplou vodou. • Připravte si vše, co budete potřebovat a položte to na čistý povrch.
Je to injekční stříkačka, jehla a antiseptický (dezinfekční) tampón.
2.
Vyberte si a připravte místo na injekci:
Vyberte si místo injekce • STELARA se injikuje pod kůži (subkutánně) • Dobrým místem pro injekci je horní část stehna nebo oblast břicha, nejméně 5 cm od pupíku. • Pokud je to možné, nepoužívejte oblasti kůže, které jeví známky psoriázy. • Jestliže Vám bude někdo pomáhat s aplikací injekce, potom on nebo ona může vybrat místo injekce na horní části paže nebo hýždi.
Připravte místa injekce • Otřete místo na kůži alkoholovým tampónem. • Nedotýkejte se znovu tohoto místa před aplikací injekce.
3.
Připravte dávku: • Odstraňte víčko z injekční lahvičky
51 • Neodstraňujte zátku • Očistěte zátku antiseptickým tampónem • Položte injekční lahvičku na rovný povrch.
• Odstraňte kryt jehly • Nedotýkejte se jehly, ani se jehlou nedotkněte čehokoli jiného • Propíchněte jehlou gumovou zátku • Otočte injekční lahvičku se stříkačkou dnem vzhůru • Táhněte pístem injekční stříkačky, abyste naplnil( a) stříkačku množstvím tekutiny z injekční lahvičky • Je důležité, aby jehla byla stále v roztoku.
To brání tvorbě vzduchových bublin ve stříkačce
• Vytáhněte jehlu z injekční lahvičky • Držte stříkačku s jehlou směrem nahoru, abyste viděl( a), zda jsou uvnitř nějaké vzduchové bubliny • Pokud tam jsou vzduchové bubliny, poklepávejte jemně na stěnu, dokud se vzduchové bubliny nepřemístí do vrchní části stříkačky
• Potom tlačte na píst, dokud nejsou odstraněny všechny vzduchové bubliny (ale žádná tekutina) • Neodkládejte injekční stříkačku a zabraňte dotyku jehly s čímkoli.
4.
Injikujte dávku: • Jemně stiskněte očištěnou kůži mezi palec a ukazováček.
Netiskněte ji pevně • Vpíchněte jehlu do stisknuté kůže • Tlačte palcem na píst tak dlouho, až injikujete všechen roztok.
Na píst tlačte jemně a rovnoměrně a udržujte kůži jemně stisknutou • Když je píst stlačen, kam až to jde, vytáhněte jehlu a povolte kůži • Po injekci přitlačte na místo injekce na několik vteřin antiseptický tampón
52 5.
Likvidace: • Použité stříkačky a jehly je nutno umístit do obalu odolného proti propíchnutí.
Tento obal zlikvidujte podle místních požadavků. • Prázdné injekční lahvičky, tampony a ostatní pomůcky lze vyhodit do domácího odpadu (koše).
53
Číslo EU
Smyšlený název
Síla
Léková forma
Velikosti balení
EU/ 1/ 99/ 111/ 001
Stocrin
Perorální podání
EU/ 1/ 99/ 111/ 002
Stocrin
100 mg
Perorální podání
Perorální podání
Lahvička (HDPE)
42 tobolek
EU/ 1/ 99/ 111/ 005
Stocrin
30 mg/ ml
Perorální roztok
Perorální podání
Lahvička (HDPE)
180 ml perorálního roztoku
Lahvička (HDPE)
EU/ 1/ 99/ 111/ 007
Stocrin
600 mg
Potahované tablety
Perorální podání
Lahvička (HDPE)
30 potahovaných tablet
EU/ 1/ 99/ 111/ 009
Stocrin
600 mg
30 potahovaných tablet
Perorální podání
Lahvička (HDPE)
30 potaovaných tablet
EU/ 1/ 99/ 111/ 011
Stocrin
200 mg
Potahované tablety
Perorální podání
Lahvička (HDPE)
90 potahovaných tablet
1/ 1
European Medicines Agency
EMEA/ H/ C/ 250
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
STOCRIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Stocrin?
Stocrin je léčivý přípravek, který obsahuje léčivou látku efavirenz.
Je dostupný ve formě tobolek (žlutobílých:
50 mg, bílých:
100 mg, žlutých:
200 mg), žlutých tablet ve tvaru tobolek (600 mg), kulatých žlutých tablet (50 a 200 mg) a perorálního roztoku (30 mg/ ml).
Na co se přípravek Stocrin používá?
Přípravek Stocrin je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých a dětí od tří let nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Stocrin používá?
Léčbu přípravkem Stocrin by měl zahájit lékař, který má zkušenosti s léčbou infekce HIV.
Přípravek Stocrin musí být podáván v kombinaci s dalšími antivirotiky.
Doporučuje se, aby pacienti užívali přípravek Stocrin nalačno a bez jídla, nejlépe večer před spaním.
Doporučená dávka přípravku Stocrin pro dospělé činí 600 mg jednou denně.
U pacientů ve věku od 3 do 17 let závisí dávka na tělesné hmotnosti.
Pacientům, kteří nemohou polykat tobolky ani tablety, lze podávat přípravek Stocrin ve formě perorálního roztoku.
Dávku přípravku Stocrin je třeba snížit u pacientů, kteří užívají vorikonazol (lék užívaný k léčbě plísňových infekcí).
U pacientů, kteří užívají rifampicin (typ antibiotika), může být zapotřebí dávku přípravku Stocrin zvýšit.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Stocrin působí?
Léčivá látka přípravku Stocrin, efavirenz, je nenukleosidový inhibitor reverzní transkriptázy (NNRTI).
Blokuje činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, který viru umožňuje infikovat buňky v těle a tvořit další viry.
Blokováním tohoto enzymu přípravek Stocrin užívaný v kombinaci s dalšími antivirotiky snižuje obsah HIV v krvi a udržuje jeho hodnoty na nízké hladině.
Přípravek Stocrin neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Přípravek Stocrin byl zkoumán ve třech hlavních studiích, do kterých bylo zařazeno více než 1 100 dospělých:  první studie porovnávala účinky podávání přípravku Stocrin v kombinaci s lamivudinem a zidovudinem nebo indinavirem (jinými antivirotiky) s účinky podávání kombinace indinavir, lamivudin a zidovudin;  druhá studie porovnávala kombinaci přípravku Stocrin s nelfinavirem a dvěma dalšími antivirotiky se shodnou kombinací antivirotik bez přípravku Stocrin;  třetí studie porovnávala účinky doplnění přípravku Stocrin nebo placeba (léčby neúčinným přípravkem) k antivirové léčbě sestávající z indinaviru a dvou dalších antivirotik, a to u pacientů, kteří již v minulosti podstoupili léčbu infekce HIV.
Přípravek Stocrin byl rovněž zkoumán na 57 dětech ve věku od 3 do 16 let, a to v kombinaci s nelfinavirem a dalšími antivirotiky.
Ve všech těchto studiích byl hlavním měřítkem účinnosti počet pacientů, kteří po 24 až 48 týdnech léčby vykazovali nezjistitelné hladiny HIV- 1 v krvi (virovou zátěž).
Jaký přínos přípravku Stocrin byl prokázán v průběhu studií?
Všechny studie prokázaly, že kombinované léčby zahrnující přípravek Stocrin jsou přinejmenším stejně účinné jako srovnávací léčebné režimy:  v první studii vykázalo virovou zátěž pod 400 kopií/ ml po 48 týdnech léčby celkem 67% dospělých léčených přípravkem Stocrin v kombinaci se zidovudinem a lamivudinem, ve srovnání s 54% pacientů léčených přípravkem Stocrin a indinavirem a 45% pacientů léčených kombinací indinavir, lamivudin, zidovudin;  ve druhé studii kombinace přípravku Stocrin a nelfinaviru vykázala lepší účinnost než kombinace bez přípravku Stocrin: virovou zátěž pod 500 kopií/ ml po 48 týdnech léčby vykázalo 70% pacientů z první uvedené skupiny a 30% pacientů ze skupiny druhé;  ve třetí studii byla virová zátěž pod 400 kopií/ ml po 24 týdnech zaznamenána u většího počtu pacientů léčených přípravkem Stocrin než u pacientů, jimž bylo podáváno placebo.
Podobné výsledky byly zaznamenány ve studii vedené na dětech.
Jaká rizika jsou spojena s přípravkem Stocrin?
Nejběžnějším vedlejším účinkem přípravku Stocrin (zaznamenaným u více než 1 pacienta z 10) je vyrážka.
Při užívání přípravku Stocrin se rovněž vyskytují příznaky související s nervovou soustavou, například závratě, nespavost, ospalost, poruchy koncentrace a snové stavy, a psychiatrické poruchy včetně závažných depresí, sebevražedných myšlenek i pokusů a agresivního chování, a to zejména u pacientů, kteří mají v anamnéze nějakou duševní nemoc.
Užívání přípravku Stocrin spolu s jídlem může vést ke zvýšení četnosti výskytu vedlejších účinků.
Podrobnější seznam vedlejších účinků hlášených v souvislosti s přípravkem Stocrin je uveden v příbalových informacích.
Přípravek Stocrin by neměly užívat osoby s možnou přecitlivělostí (alergií) na efavirenz nebo na kteroukoli jinou složku přípravku.
Nesmí být podáván pacientům se závažným jaterním onemocněním a pacientům užívajícím některý z těchto léků:  astemizol, terfenadin (léky běžně užívané k léčbě alergických příznaků – tyto léky mohou být dostupné bez lékařského předpisu),  dihydroergotamin, ergotamin, ergonovin, methylergonovin (léky užívané k léčbě migrén),  midazolam, triazolam (léky užívané k úlevě od úzkostí a při potížích se spaním),  pimozid (lék užívaný k léčbě duševních onemocnění),  cisaprid (lék užívaný k úlevě od některých žaludečních potíží),  bepridil (lék užívaný k léčbě angíny),  přípravky na bázi třezalky tečkované (bylinné přípravky užívané k léčbě depresí).
Opatrnosti je zapotřebí rovněž při užívání přípravku Stocrin souběžně s některými dalšími léky.
Podrobné informace jsou uvedeny v příbalových informacích.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Stocrin vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekcí hepatitidy B nebo C) může při užívání přípravku Stocrin hrozit zvýšené riziko poškození jater.
2/ 3 Na základě čeho byl přípravek Stocrin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Stocrin v rámci kombinované antivirové léčby dospělých, dospívajících a dětí ve věku od 3 let infikovaných virem HIV převyšují jeho rizika.
Výbor upozornil na skutečnost, že přípravek Stocrin dosud nebyl dostatečně zkoumán u pacientů s pokročilým stupněm onemocnění (s počtem buněk CD4 pod 50 buněk/ mm3) a u pacientů po neúspěšné léčbě inhibitory proteáz (jiný typ antivirotik).
Výbor rovněž upozornil na to, že není k dispozici dostatek informací o přínosech kombinací zahrnujících některý z inhibitorů proteázy u pacientů, kteří již v minulosti absolvovali léčbu přípravkem Stocrin, jež však po určité době přestala být účinná, i když neexistuje důkaz, který by naznačoval, že by u těchto pacientů inhibitory proteázy neměly být účinné.
Výbor doporučil, aby přípravku Stocrin bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Stocrin:
Evropská komise udělila rozhodnutí o registraci přípravku Stocrin platné v celé Evropské unii společnosti Merck Sharp & Dohme Limited dne 28. května 1999.
Registrace přípravku byla obnovena dne 28. května 2004 a dne 28. května 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Stocrin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2009.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
STOCRIN 50 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje efavirenzum 50 mg.
Pomocná látka: jedna tvrdá tobolka obsahuje 28, 5 mg monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tmavě žlutá a bílá, s vytištěným označením ” 3805 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek STOCRIN je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
STOCRIN dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit STOCRIN.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
STOCRIN je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat STOCRIN nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku STOCRIN spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku STOCRIN v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka přípravku STOCRIN v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3– 17 let je uvedena v tabulce 1.
Tvrdé tobolky STOCRIN lze podávat pouze dětem, které dokáží tvrdé tobolky spolehlivě spolknout.
STOCRIN se nedoporučuje podávat dětem
2 mladším 3 let nebo s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
Tabulka 1 Dětské dávky podávané jednou denně
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
200 250 300 350 400 600
Úprava dávkování: pokud se STOCRIN podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku STOCRIN se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolem ukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se STOCRIN podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku STOCRIN na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce jater: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
3 přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem STOCRIN se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že, pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů, kterým jsou současně podávány antikonvulzní léčivé přípravky
4 primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce, zvláště neurologických symptomů.
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
5 Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
6 Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz
Atazanavir (pm):
Současné podávání efavirenzu
(400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování atazanaviru na 400 mg a ritonaviru na 200 mg v kombinaci s efavirenzem za důkladného klinického sledování.
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se měla podávat s opatrností.
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo
(CYP3A4 indukce) Efavirenz:
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
Žádná klinicky významná farmakokinetická interakce.
Viz také ritonavir o řádek níže.
terapeutické oblasti (dávka)
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Indinavir:
AUC: ↓ 25% (↓ 16 až ↓ 32) b Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Podstatný pokles expozice lopinaviru.
Lopinavir/ ritonavir tablety/ efavirenz
Dávka
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: ↓ 30- 40%
tablet lopinaviru/ ritonaviru by měla být zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez efavirenzu.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
10
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
NRTI/ efavirenz
Specifické interakční studie s efavirenzem a NRTI s výjimkou lamivudinu, zidovudinu a tenofovir - disoproxil- fumarátu nebyly provedeny.
Klinicky významné interakce se nepředpokládají, protože NRTI se metabolizují jinou cestou než efavirenz a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty.
U žádného z těchto léčivých přípravků není nutné dávkování upravovat.
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
11
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně) Antimykotika
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Úprava dávkování není nezbytná ani pro jeden léčivý přípravek.
Ketokonazol a další imidazolová antimykotika ANTACIDA
Interakce nebyly studovány
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka) ANXIOLYTIKA
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně)
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
13
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIKONVULZIVA Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná.
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty.
14
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Sertralin:
Zvyšování dávky sertralinu se musí řídit
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
Efavirenz:
U žádného z léčiv není úprava dávky potřebná.
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
U efavirenzu není žádná úprava dávky potřebná.
15
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Pokud se efavirenz podává současně s blokátorem vápníkového kanálu, který je substrátem enzymu CYP3A4, je zde potenciál pro snížení plazmatických koncentrací blokátoru vápníkového kanálu.
Úprava dávky blokátoru vápníkového kanálu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro blokátor vápníkového kanálu).
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Pravastatin:
AUC: ↓ 40% (↓ 26 až ↓ 57) Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efavirenz
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg jednou denně/ 600 mg jednou denně)
Methadon:
AUC: ↓ 52% (↓ 33 až ↓ 66) Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
a 90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
17 4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Efavirenz byl hodnocen u více než 9 000 pacientů.
V podskupině 1 008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102týdnů), nebo indinavir +zidovudin + lamivudin (n = 401, průměrná délka 76týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce,
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
– těžká deprese – suicidální sklony – nefatální pokusy o sebevraždu – agresivní chování – paranoidní reakce – maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% – 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% – 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Neurologické symptomy se mohou objevit častěji, pokud se efavirenz užívá s jídlem, nejspíše kvůli zvýšeným plazmatickým hladinám efavirenzu (viz bod 5. 2).
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence méně časté Poruchy oka
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
rozmazané vidění
Poruchy ucha a labyrintu
Gastrointestinální poruchy časté bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
časté pruritus
erythema multiforme, Stevens- Johnsonův syndrom
Poruchy imunitního systému
Poruchy jater a žlučových cest méně časté
Poruchy reprodukčního systému a prsu
Psychiatrické poruchy časté abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
20 Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5– 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10– 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21– 31%, 23– 34% a 23 – 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90– 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích, použitých v kombinaci s efavirenzem.
22 Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky:
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
23 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
Léčeb
ný n
48 týdnů
48 týdnů
48 týdnů
protokol EFV +
202
62%
187
ZDV + 3TC EFV + IDV IDV +
206 206
(60 (47
%, 73%) 54%%, 61%) 45%
(55 (41
%, 69%) 48%%, 55%) 40%
(11, 8) 177 (11, 3) 153
ZDV + 3TC a
(38
%, 52%)
(34
%, 47%)
(12, 3)
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Tabulka 4:
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC=Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)%
(95% C. I.)
buněk / mm 3
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
25 U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
I když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tobolky Natrium- lauryl- sulfát Monohydrát laktosy Magnesium- stearát Sodná sůl karboxymethylškrobu
Obal tobolky Želatina Natrium- lauryl- sulfát Žlutý oxid železitý (E172) Oxid titaničitý (E171) Srážený oxid křemičitý (E551)
26 Inkoust na potisk Kyselina karmínová (E120) Indigokarmín (E132) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Jedna papírová skládačka (krabička) obsahuje 1 lahvičku s 30 tvrdými tobolkami.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 111/ 001 – lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
Datum posledního prodloužení registrace:
28. května 2004.
10.
DATUM REVIZE TEXTU: DD/ MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
27 1.
NÁZEV PŘÍPRAVKU
STOCRIN 100 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje efavirenzum 100 mg.
Pomocná látka: jedna tvrdá tobolka obsahuje 57, 0 mg monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Bílá, s vytištěným označením ” 3807 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek STOCRIN je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
STOCRIN dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit STOCRIN.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
STOCRIN je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat STOCRIN nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku STOCRIN spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku STOCRIN v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka přípravku STOCRIN v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3– 17 let je uvedena v tabulce 1.
Tvrdé tobolky STOCRIN lze podávat pouze dětem, které dokáží tvrdé tobolky spolehlivě spolknout.
STOCRIN se nedoporučuje podávat dětem
28 mladším 3 let nebo s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
Tabulka 1 Dětské dávky podávané jednou denně
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
200 250 300 350 400 600
Úprava dávkování: pokud se STOCRIN podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku STOCRIN se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolem ukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se STOCRIN podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku STOCRIN na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce jater: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
29 přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem STOCRIN se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že, pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů, kterým jsou současně podávány antikonvulzní léčivé přípravky
30 primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce, zvláště neurologických symptomů.
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
31 Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
32 Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz
Atazanavir (pm):
Současné podávání efavirenzu
(400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování atazanaviru na 400 mg a ritonaviru na 200 mg v kombinaci s efavirenzem za důkladného klinického sledování.
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se měla podávat s opatrností.
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo
(CYP3A4 indukce) Efavirenz:
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
Žádná klinicky významná farmakokinetická interakce.
Viz také ritonavir o řádek níže.
terapeutické oblasti (dávka)
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Indinavir:
AUC: ↓ 25% (↓ 16 až ↓ 32) b Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Podstatný pokles expozice lopinaviru.
Lopinavir/ ritonavir tablety/ efavirenz
Dávka
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: ↓ 30- 40%
tablet lopinaviru/ ritonaviru by měla být zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez efavirenzu.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
NRTI/ efavirenz
Specifické interakční studie s efavirenzem a NRTI s výjimkou lamivudinu, zidovudinu a tenofovir - disoproxil- fumarátu nebyly provedeny.
Klinicky významné interakce se nepředpokládají, protože NRTI se metabolizují jinou cestou než efavirenz a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty.
U žádného z těchto léčivých přípravků není nutné dávkování upravovat.
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
37
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně) Antimykotika
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Úprava dávkování není nezbytná ani pro jeden léčivý přípravek.
Ketokonazol a další imidazolová antimykotika ANTACIDA
Interakce nebyly studovány
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka) ANXIOLYTIKA
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně)
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIKONVULZIVA Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná.
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty.
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
40
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Sertralin:
Zvyšování dávky sertralinu se musí řídit
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
KARDIOVASKULÁRNÍ PŘÍPRAVKY Blokátory vápníkového kanálu
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz Diltiazem:
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
Úprava dávky diltiazemu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro diltiazem).
U efavirenzu není žádná úprava dávky potřebná.
41
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Pravastatin:
AUC: ↓ 40% (↓ 26 až ↓ 57) Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efavirenz
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg jednou denně/ 600 mg jednou denně)
Methadon:
AUC: ↓ 52% (↓ 33 až ↓ 66) Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
a 90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
43 4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Efavirenz byl hodnocen u více než 9 000 pacientů.
V podskupině 1 008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102týdnů), nebo indinavir +zidovudin + lamivudin (n = 401, průměrná délka 76týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce,
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
– těžká deprese – suicidální sklony – nefatální pokusy o sebevraždu – agresivní chování – paranoidní reakce – maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% – 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% – 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Neurologické symptomy se mohou objevit častěji, pokud se efavirenz užívá s jídlem, nejspíše kvůli zvýšeným plazmatickým hladinám efavirenzu (viz bod 5. 2).
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence méně časté Poruchy oka
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
rozmazané vidění
Poruchy ucha a labyrintu
Gastrointestinální poruchy časté bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
časté pruritus
erythema multiforme, Stevens- Johnsonův syndrom
Poruchy imunitního systému
Poruchy jater a žlučových cest méně časté
Poruchy reprodukčního systému a prsu
Psychiatrické poruchy časté abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
46 Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5– 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10– 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21– 31%, 23– 34% a 23 – 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90– 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích, použitých v kombinaci s efavirenzem.
48 Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky:
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
49 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
Léčeb
ný n
48 týdnů
48 týdnů
48 týdnů
protokol EFV +
202
62%
187
ZDV + 3TC EFV + IDV IDV +
206 206
(60 (47
%, 73%) 54%%, 61%) 45%
(55 (41
%, 69%) 48%%, 55%) 40%
(11, 8) 177 (11, 3) 153
ZDV + 3TC a
(38
%, 52%)
(34
%, 47%)
(12, 3)
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Tabulka 4:
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC=Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)%
(95% C. I.)
buněk / mm 3
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
51 U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
I když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tobolky Natrium- lauryl- sulfát Monohydrát laktosy Magnesium- stearát Sodná sůl karboxymethylškrobu
Obal tobolky Želatina Natrium- lauryl- sulfát Oxid titaničitý (E171) Srážený oxid křemičitý (E551)
Inkoust na potisk Kyselina karmínová (E120) Indigokarmín (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Jedna papírová skládačka (krabička) obsahuje 1 lahvičku s 30 tvrdými tobolkami.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 111/ 002 – lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
Datum posledního prodloužení registrace:
28. května 2004.
10.
DATUM REVIZE TEXTU: DD/ MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
53 1.
NÁZEV PŘÍPRAVKU
STOCRIN 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje efavirenzum 200 mg.
Pomocná látka: jedna tvrdá tobolka obsahuje 114 mg monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tmavě žlutá, s vytištěným označením ” 3809 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek STOCRIN je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
STOCRIN dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit STOCRIN.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
STOCRIN je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat STOCRIN nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku STOCRIN spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku STOCRIN v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka přípravku STOCRIN v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3– 17 let je uvedena v tabulce 1.
Tvrdé tobolky STOCRIN lze podávat pouze dětem, které dokáží tvrdé tobolky spolehlivě spolknout.
54 mladším 3 let nebo s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
Tabulka 1 Dětské dávky podávané jednou denně
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
200 250 300 350 400 600
Úprava dávkování: pokud se STOCRIN podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku STOCRIN se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolem ukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se STOCRIN podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku STOCRIN na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce jater: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
55 přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem STOCRIN se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že, pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů, kterým jsou současně podávány antikonvulzní léčivé přípravky
56 primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce, zvláště neurologických symptomů.
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
57 Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
58 Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz
Atazanavir (pm):
Současné podávání efavirenzu
(400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování atazanaviru na 400 mg a ritonaviru na 200 mg v kombinaci s efavirenzem za důkladného klinického sledování.
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se měla podávat s opatrností.
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo
(CYP3A4 indukce) Efavirenz:
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
Žádná klinicky významná farmakokinetická interakce.
Viz také ritonavir o řádek níže.
terapeutické oblasti (dávka)
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Indinavir:
AUC: ↓ 25% (↓ 16 až ↓ 32) b Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Podstatný pokles expozice lopinaviru.
Lopinavir/ ritonavir tablety/ efavirenz
Dávka
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: ↓ 30- 40%
tablet lopinaviru/ ritonaviru by měla být zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez efavirenzu.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
NRTI/ efavirenz
Specifické interakční studie s efavirenzem a NRTI s výjimkou lamivudinu, zidovudinu a tenofovir - disoproxil- fumarátu nebyly provedeny.
Klinicky významné interakce se nepředpokládají, protože NRTI se metabolizují jinou cestou než efavirenz a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty.
U žádného z těchto léčivých přípravků není nutné dávkování upravovat.
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
63
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně) Antimykotika
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Úprava dávkování není nezbytná ani pro jeden léčivý přípravek.
Ketokonazol a další imidazolová antimykotika ANTACIDA
Interakce nebyly studovány
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka) ANXIOLYTIKA
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně)
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIKONVULZIVA Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná.
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty.
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
66
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Sertralin:
Zvyšování dávky sertralinu se musí řídit
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
KARDIOVASKULÁRNÍ PŘÍPRAVKY Blokátory vápníkového kanálu
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz Diltiazem:
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
Úprava dávky diltiazemu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro diltiazem).
U efavirenzu není žádná úprava dávky potřebná.
67
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Pravastatin:
AUC: ↓ 40% (↓ 26 až ↓ 57) Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efavirenz
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg jednou denně/ 600 mg jednou denně)
Methadon:
AUC: ↓ 52% (↓ 33 až ↓ 66) Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
a 90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
69 4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Efavirenz byl hodnocen u více než 9 000 pacientů.
V podskupině 1 008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102týdnů), nebo indinavir +zidovudin + lamivudin (n = 401, průměrná délka 76týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce,
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
– těžká deprese – suicidální sklony – nefatální pokusy o sebevraždu – agresivní chování – paranoidní reakce – maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% – 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% – 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Neurologické symptomy se mohou objevit častěji, pokud se efavirenz užívá s jídlem, nejspíše kvůli zvýšeným plazmatickým hladinám efavirenzu (viz bod 5. 2).
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence méně časté Poruchy oka
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
rozmazané vidění
Poruchy ucha a labyrintu
Gastrointestinální poruchy časté bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
časté pruritus
erythema multiforme, Stevens- Johnsonův syndrom
Poruchy imunitního systému
Poruchy jater a žlučových cest méně časté
Poruchy reprodukčního systému a prsu
Psychiatrické poruchy časté abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
72 Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5– 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10– 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21– 31%, 23– 34% a 23 – 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90– 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích, použitých v kombinaci s efavirenzem.
74 Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky:
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
75 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
Léčeb
ný n
48 týdnů
48 týdnů
48 týdnů
protokol EFV +
202
67%
62%
187
ZDV + 3TC EFV + IDV IDV +
206 206
(60 (47
%, 73%) 54%%, 61%) 45%
(55 (41
%, 69%) 48%%, 55%) 40%
(11, 8) 177 (11, 3) 153
ZDV + 3TC a
%, 47%)
(12, 3)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b C. I.
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Tabulka 4:
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC=Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)%
(95% C. I.)
buněk / mm 3
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
77 U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
I když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tobolky Natrium- lauryl- sulfát Monohydrát laktosy Magnesium- stearát Sodná sůl karboxymethylškrobu
Obal tobolky Želatina Natrium- lauryl- sulfát Žlutý oxid železitý (E172) Srážený oxid křemičitý (551)
Inkoust na potisk Kyselina karmínová (E120) Indigokarmín (E132) Oxid titaničitý (E171)
78 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Lahvičky:
3 roky.
Blistry:
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Jedna lahvička obsahuje 90 tvrdých tobolek.
Balení 42 x 1 tvrdých tobolek v hliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 111/ 003 – lahvička EU/ 1/ 99/ 111/ 004 – blistr
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
Datum posledního prodloužení registrace:
28. května 2004.
10.
DATUM REVIZE TEXTU: DD/ MMM/ YYYY
79 1.
NÁZEV PŘÍPRAVKU
STOCRIN 30 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje efavirenzum 30 mg.
Úplný seznam pomocných látek viz 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Bezbarvá až slabě nažloutlá čirá kapalina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek STOCRIN je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
STOCRIN dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit STOCRIN.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
STOCRIN je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
STOCRIN perorální roztok lze užívat spolu s jídlem nebo bez něj (viz bod 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se v prvních dvou až čtyřech týdnech léčby a u pacientů, u nichž se tyto symptomy dále vyskytují, užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku STOCRIN v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 24 ml per os jednou denně.
Pediatričtí pacienti (3 až 17 let): d doporučená dávka perorálního roztoku STOCRIN v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3– 17 let je uvedena v Tabulce 1.
Tvrdé tobolky nebo potahované tablety STOCRIN lze podávat pouze dětem, které dokáží tobolky nebo tablety spolehlivě spolknout.
STOCRIN se nedoporučuje podávat dětem mladším 3 let nebo s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
80 Tabulka 1 Dětské dávky podávané jednou denně
Tělesná hmotnost (kg)
STOCRIN (30 mg/ ml) perorální roztok Dávka (ml) Děti 3 - < 5 let Dospělí a děti ve věku 5 a více let
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
12 9 13 10 15 12 17 15 - 17 - 24
Úprava dávkování: pokud se STOCRIN podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku STOCRIN se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolem ukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se STOCRIN podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku STOCRIN na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce jater: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
81 4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
Při volbě nového antiretrovirového přípravku (antiretrovirových přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem STOCRIN se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních
Pacienty je nutno informovat o tom, že, pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů, kterým jsou současně podávány antikonvulzní léčivé přípravky primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce, zvláště neurologických symptomů.
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno
83 posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
84 Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz
Atazanavir (pm):
Současné podávání efavirenzu
(400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování atazanaviru na 400 mg a ritonaviru na 200 mg v kombinaci s efavirenzem za důkladného klinického sledování.
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se měla podávat s opatrností.
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo
(CYP3A4 indukce) Efavirenz:
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
Žádná klinicky významná farmakokinetická interakce.
Viz také ritonavir o řádek níže.
terapeutické oblasti (dávka)
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Indinavir:
AUC: ↓ 25% (↓ 16 až ↓ 32) b Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Podstatný pokles expozice lopinaviru.
Lopinavir/ ritonavir tablety/ efavirenz
Dávka
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: ↓ 30- 40%
tablet lopinaviru/ ritonaviru by měla být zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez efavirenzu.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
NRTI/ efavirenz
Specifické interakční studie s efavirenzem a NRTI s výjimkou lamivudinu, zidovudinu a tenofovir - disoproxil- fumarátu nebyly provedeny.
Klinicky významné interakce se nepředpokládají, protože NRTI se metabolizují jinou cestou než efavirenz a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty.
U žádného z těchto léčivých přípravků není nutné dávkování upravovat.
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
89
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně) Antimykotika
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Úprava dávkování není nezbytná ani pro jeden léčivý přípravek.
Ketokonazol a další imidazolová antimykotika ANTACIDA
Interakce nebyly studovány
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka) ANXIOLYTIKA
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně)
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIKONVULZIVA Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná.
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty.
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
92
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Sertralin:
Zvyšování dávky sertralinu se musí řídit
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
KARDIOVASKULÁRNÍ PŘÍPRAVKY Blokátory vápníkového kanálu
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz Diltiazem:
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
Úprava dávky diltiazemu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro diltiazem).
U efavirenzu není žádná úprava dávky potřebná.
93
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Pravastatin:
AUC: ↓ 40% (↓ 26 až ↓ 57) Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efavirenz
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg jednou denně/ 600 mg jednou denně)
Methadon:
AUC: ↓ 52% (↓ 33 až ↓ 66) Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
a 90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
95 4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Efavirenz byl hodnocen u více než 9 000 pacientů.
V podskupině 1 008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102týdnů), nebo indinavir +zidovudin + lamivudin (n = 401, průměrná délka 76týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce,
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
– těžká deprese – suicidální sklony – nefatální pokusy o sebevraždu – agresivní chování – paranoidní reakce – maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% – 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% – 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Neurologické symptomy se mohou objevit častěji, pokud se efavirenz užívá s jídlem, nejspíše kvůli zvýšeným plazmatickým hladinám efavirenzu (viz bod 5. 2).
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence méně časté Poruchy oka
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
rozmazané vidění
Poruchy ucha a labyrintu
Gastrointestinální poruchy časté bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
časté pruritus
erythema multiforme, Stevens- Johnsonův syndrom
Poruchy imunitního systému
Poruchy jater a žlučových cest méně časté
Poruchy reprodukčního systému a prsu
Psychiatrické poruchy časté abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
98 Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5– 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10– 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21– 31%, 23– 34% a 23 – 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90– 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích, použitých v kombinaci s efavirenzem.
100 Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky:
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
101 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
Léčeb
ný n
48 týdnů
48 týdnů
48 týdnů
protokol EFV +
202
62%
187
ZDV + 3TC EFV + IDV IDV +
206 206
(60 (47
%, 73%) 54%%, 61%) 45%
(55 (41
%, 69%) 48%%, 55%) 40%
(11, 8) 177 (11, 3) 153
ZDV + 3TC a
(38
%, 52%)
(34
%, 47%)
(12, 3)
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Tabulka 4:
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC=Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)%
(95% C. I.)
buněk / mm 3
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
103 U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
I když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Střední nasycené triacylglyceroly Kyselina benzoová (E210) Jahodové/ mátové aroma
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Po prvním otevření:
1 měsíc.
104 6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr) obsahující 180 ml perorálního roztoku.
Součástí balení je ústní stříkačka s nasazovacím adaptérem do hrdla lahvičky.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 111/ 005 – lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
Datum posledního prodloužení registrace:
28. května 2004.
10.
DD/ MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
105 1.
NÁZEV PŘÍPRAVKU
STOCRIN 600 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje efavirenzum 600 mg.
Pomocná látka: jedna potahovaná tableta obsahuje 249, 6 mg monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, ve tvaru tobolky, s vyraženým označením ” 225 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek STOCRIN je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
STOCRIN dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit STOCRIN.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
STOCRIN je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat STOCRIN nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku STOCRIN spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku STOCRIN v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka přípravku STOCRIN v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3– 17 let je uvedena v tabulce 1.
Tvrdé tobolky STOCRIN lze podávat pouze dětem, které dokáží tvrdé tobolky spolehlivě spolknout.
106 mladším 3 let nebo s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
Tabulka 1 Dětské dávky podávané jednou denně
Tělesná hmotnost (kg)
Dávka přípravku STOCRIN (mg)
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
200 250 300 350 400 600
Úprava dávkování: pokud se STOCRIN podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku STOCRIN se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolem ukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se STOCRIN podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku STOCRIN na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce jater: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
107 přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem STOCRIN se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že, pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů, kterým jsou současně podávány antikonvulzní léčivé přípravky
108 primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce, zvláště neurologických symptomů.
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
109 Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
110 Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz
Atazanavir (pm):
Současné podávání efavirenzu
(400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování atazanaviru na 400 mg a ritonaviru na 200 mg v kombinaci s efavirenzem za důkladného klinického sledování.
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se měla podávat s opatrností.
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo
(CYP3A4 indukce) Efavirenz:
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
Žádná klinicky významná farmakokinetická interakce.
Viz také ritonavir o řádek níže.
terapeutické oblasti (dávka)
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Indinavir:
AUC: ↓ 25% (↓ 16 až ↓ 32) b Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Podstatný pokles expozice lopinaviru.
Lopinavir/ ritonavir tablety/ efavirenz
Dávka
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: ↓ 30- 40%
tablet lopinaviru/ ritonaviru by měla být zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez efavirenzu.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
NRTI/ efavirenz
Specifické interakční studie s efavirenzem a NRTI s výjimkou lamivudinu, zidovudinu a tenofovir - disoproxil- fumarátu nebyly provedeny.
Klinicky významné interakce se nepředpokládají, protože NRTI se metabolizují jinou cestou než efavirenz a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty.
U žádného z těchto léčivých přípravků není nutné dávkování upravovat.
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
115
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně) Antimykotika
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Úprava dávkování není nezbytná ani pro jeden léčivý přípravek.
Ketokonazol a další imidazolová antimykotika ANTACIDA
Interakce nebyly studovány
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka) ANXIOLYTIKA
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně)
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIKONVULZIVA Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná.
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty.
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
118
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Sertralin:
Zvyšování dávky sertralinu se musí řídit
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
KARDIOVASKULÁRNÍ PŘÍPRAVKY Blokátory vápníkového kanálu
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz Diltiazem:
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
Úprava dávky diltiazemu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro diltiazem).
U efavirenzu není žádná úprava dávky potřebná.
119
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Pravastatin:
AUC: ↓ 40% (↓ 26 až ↓ 57) Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efavirenz
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg jednou denně/ 600 mg jednou denně)
Methadon:
AUC: ↓ 52% (↓ 33 až ↓ 66) Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
a 90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
121 4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Efavirenz byl hodnocen u více než 9 000 pacientů.
V podskupině 1 008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102týdnů), nebo indinavir +zidovudin + lamivudin (n = 401, průměrná délka 76týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce,
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
– těžká deprese – suicidální sklony – nefatální pokusy o sebevraždu – agresivní chování – paranoidní reakce – maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% – 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% – 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Neurologické symptomy se mohou objevit častěji, pokud se efavirenz užívá s jídlem, nejspíše kvůli zvýšeným plazmatickým hladinám efavirenzu (viz bod 5. 2).
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence méně časté Poruchy oka
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
rozmazané vidění
Poruchy ucha a labyrintu
Gastrointestinální poruchy časté bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
časté pruritus
erythema multiforme, Stevens- Johnsonův syndrom
Poruchy imunitního systému
Poruchy jater a žlučových cest méně časté
Poruchy reprodukčního systému a prsu
Psychiatrické poruchy časté abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
124 Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5– 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10– 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21– 31%, 23– 34% a 23 – 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90– 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích, použitých v kombinaci s efavirenzem.
126 Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky:
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
127 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
Léčeb
ný n
48 týdnů
48 týdnů
48 týdnů
protokol EFV +
202
62%
187
ZDV + 3TC EFV + IDV IDV +
206 206
(60 (47
%, 73%) 54%%, 61%) 45%
(55 (41
%, 69%) 48%%, 55%) 40%
(11, 8) 177 (11, 3) 153
ZDV + 3TC a
(38
%, 52%)
(34
%, 47%)
(12, 3)
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Tabulka 4:
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC=Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)%
(95% C. I.)
buněk / mm 3
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
129 U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
I když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Sodná sůl kroskarmelosy Mikrokrystalická celulosa Natrium- lauryl- sulfát Hyprolosa Monohydrát laktosy Magnesium- stearát
Potah tablety Hypromelosa (E464) Oxid titaničitý (E171) Makrogol 400 Žlutý oxid železitý (E172) Karnaubský vosk
130 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Jedna papírová skládačka (krabička) obsahuje 1 lahvičku s 30 potahovanými tabletami.
Balení 30 x 1 potahovaných tablet v hliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 111/ 008 – lahvička EU/ 1/ 99/ 111/ 009 – blistr
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
10.
DD/ MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
131 1.
NÁZEV PŘÍPRAVKU
STOCRIN 50 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje efavirenzum 50 mg.
Pomocná látka: jedna potahovaná tableta obsahuje 20, 8 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
Žluté barvy, kulaté, s vyraženým označením ” 113 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek STOCRIN je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
STOCRIN dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit STOCRIN.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
STOCRIN je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat STOCRIN nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku STOCRIN spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku STOCRIN v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka přípravku STOCRIN v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3– 17 let je uvedena v tabulce 1.
132 dětem, které dokáží tvrdé tobolky spolehlivě spolknout.
STOCRIN se nedoporučuje podávat dětem mladším 3 let nebo s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
Tabulka 1 Dětské dávky podávané jednou denně
Tělesná hmotnost (kg)
Dávka přípravku STOCRIN (mg)
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
200 250 300 350 400 600
Úprava dávkování: pokud se STOCRIN podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku STOCRIN se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolem ukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se STOCRIN podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku STOCRIN na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce jater: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
133 přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem STOCRIN se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že, pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů, kterým jsou současně podávány antikonvulzní léčivé přípravky
134 primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce, zvláště neurologických symptomů.
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
135 Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
136 Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz
Atazanavir (pm):
Současné podávání efavirenzu
(400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování atazanaviru na 400 mg a ritonaviru na 200 mg v kombinaci s efavirenzem za důkladného klinického sledování.
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se měla podávat s opatrností.
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo
(CYP3A4 indukce) Efavirenz:
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
Žádná klinicky významná farmakokinetická interakce.
Viz také ritonavir o řádek níže.
terapeutické oblasti (dávka)
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Indinavir:
AUC: ↓ 25% (↓ 16 až ↓ 32) b Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Podstatný pokles expozice lopinaviru.
Lopinavir/ ritonavir tablety/ efavirenz
Dávka
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: ↓ 30- 40%
tablet lopinaviru/ ritonaviru by měla být zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez efavirenzu.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
NRTI/ efavirenz
Specifické interakční studie s efavirenzem a NRTI s výjimkou lamivudinu, zidovudinu a tenofovir - disoproxil- fumarátu nebyly provedeny.
Klinicky významné interakce se nepředpokládají, protože NRTI se metabolizují jinou cestou než efavirenz a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty.
U žádného z těchto léčivých přípravků není nutné dávkování upravovat.
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
141
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně) Antimykotika
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Úprava dávkování není nezbytná ani pro jeden léčivý přípravek.
Ketokonazol a další imidazolová antimykotika ANTACIDA
Interakce nebyly studovány
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka) ANXIOLYTIKA
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně)
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIKONVULZIVA Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná.
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty.
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
144
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Sertralin:
Zvyšování dávky sertralinu se musí řídit
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
KARDIOVASKULÁRNÍ PŘÍPRAVKY Blokátory vápníkového kanálu
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz Diltiazem:
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
Úprava dávky diltiazemu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro diltiazem).
U efavirenzu není žádná úprava dávky potřebná.
145
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Pravastatin:
AUC: ↓ 40% (↓ 26 až ↓ 57) Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efavirenz
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg jednou denně/ 600 mg jednou denně)
Methadon:
AUC: ↓ 52% (↓ 33 až ↓ 66) Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
a 90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
147 4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Efavirenz byl hodnocen u více než 9 000 pacientů.
V podskupině 1 008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102týdnů), nebo indinavir +zidovudin + lamivudin (n = 401, průměrná délka 76týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce,
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
– těžká deprese – suicidální sklony – nefatální pokusy o sebevraždu – agresivní chování – paranoidní reakce – maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% – 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% – 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Neurologické symptomy se mohou objevit častěji, pokud se efavirenz užívá s jídlem, nejspíše kvůli zvýšeným plazmatickým hladinám efavirenzu (viz bod 5. 2).
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence méně časté Poruchy oka
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
rozmazané vidění
Poruchy ucha a labyrintu
Gastrointestinální poruchy časté bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
časté pruritus
erythema multiforme, Stevens- Johnsonův syndrom
Poruchy imunitního systému
Poruchy jater a žlučových cest méně časté
Poruchy reprodukčního systému a prsu
Psychiatrické poruchy časté abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
150 Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5– 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10– 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21– 31%, 23– 34% a 23 – 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90– 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích, použitých v kombinaci s efavirenzem.
152 Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky:
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
153 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
Léčeb
ný n
48 týdnů
48 týdnů
48 týdnů
protokol EFV +
202
62%
187
ZDV + 3TC EFV + IDV IDV +
206 206
(60 (47
%, 73%) 54%%, 61%) 45%
(55 (41
%, 69%) 48%%, 55%) 40%
(11, 8) 177 (11, 3) 153
ZDV + 3TC a
(38
%, 52%)
(34
%, 47%)
(12, 3)
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Tabulka 4:
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC=Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)%
(95% C. I.)
buněk / mm 3
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
155 U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
I když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Sodná sůl kroskarmelosy Mikrokrystalická celulosa Natrium- lauryl- sulfát Hyprolosa Monohydrát laktosy Magnesium- stearát.
Potah tablety Hypromelosa (E464) Oxid titaničitý (E171) Makrogol 400 Žlutý oxid železitý (E172) Karnaubský vosk.
156 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Jedna papírová skládačka (krabička) obsahuje 1 lahvičku s 30 potahovanými tabletami.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 111/ 010 – lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
10.
DD/ MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
157 1.
NÁZEV PŘÍPRAVKU
STOCRIN 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje efavirenzum 200 mg.
Pomocná látka: jedna potahovaná tableta obsahuje 83, 2 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
Žluté barvy, kulaté, s vyraženým označením ” 223 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek STOCRIN je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
STOCRIN dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit STOCRIN.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
STOCRIN je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat STOCRIN nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku STOCRIN spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku STOCRIN v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka přípravku STOCRIN v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3– 17 let je uvedena v tabulce 1.
Tvrdé tobolky STOCRIN lze podávat pouze dětem, které dokáží tvrdé tobolky spolehlivě spolknout.
158 mladším 3 let nebo s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
Tabulka 1 Dětské dávky podávané jednou denně
Tělesná hmotnost (kg)
Dávka přípravku STOCRIN (mg)
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
200 250 300 350 400 600
Úprava dávkování: pokud se STOCRIN podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku STOCRIN se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolem ukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se STOCRIN podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku STOCRIN na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce jater: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
159 přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem STOCRIN se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že, pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů, kterým jsou současně podávány antikonvulzní léčivé přípravky
160 primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce, zvláště neurologických symptomů.
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
161 Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
162 Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz
Atazanavir (pm):
Současné podávání efavirenzu
(400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování atazanaviru na 400 mg a ritonaviru na 200 mg v kombinaci s efavirenzem za důkladného klinického sledování.
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se měla podávat s opatrností.
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo
(CYP3A4 indukce) Efavirenz:
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
Žádná klinicky významná farmakokinetická interakce.
Viz také ritonavir o řádek níže.
terapeutické oblasti (dávka)
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Indinavir:
AUC: ↓ 25% (↓ 16 až ↓ 32) b Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Podstatný pokles expozice lopinaviru.
Lopinavir/ ritonavir tablety/ efavirenz
Dávka
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: ↓ 30- 40%
tablet lopinaviru/ ritonaviru by měla být zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez efavirenzu.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
NRTI/ efavirenz
Specifické interakční studie s efavirenzem a NRTI s výjimkou lamivudinu, zidovudinu a tenofovir - disoproxil- fumarátu nebyly provedeny.
Klinicky významné interakce se nepředpokládají, protože NRTI se metabolizují jinou cestou než efavirenz a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty.
U žádného z těchto léčivých přípravků není nutné dávkování upravovat.
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
167
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně) Antimykotika
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Úprava dávkování není nezbytná ani pro jeden léčivý přípravek.
Ketokonazol a další imidazolová antimykotika ANTACIDA
Interakce nebyly studovány
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka) ANXIOLYTIKA
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně)
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIKONVULZIVA Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná.
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty.
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
170
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Sertralin:
Zvyšování dávky sertralinu se musí řídit
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
KARDIOVASKULÁRNÍ PŘÍPRAVKY Blokátory vápníkového kanálu
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz Diltiazem:
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
Úprava dávky diltiazemu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro diltiazem).
U efavirenzu není žádná úprava dávky potřebná.
171
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Pravastatin:
AUC: ↓ 40% (↓ 26 až ↓ 57) Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efavirenz
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg jednou denně/ 600 mg jednou denně)
Methadon:
AUC: ↓ 52% (↓ 33 až ↓ 66) Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
a 90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
173 4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Efavirenz byl hodnocen u více než 9 000 pacientů.
V podskupině 1 008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku STOCRIN spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102týdnů), nebo indinavir +zidovudin + lamivudin (n = 401, průměrná délka 76týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce,
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
– těžká deprese – suicidální sklony – nefatální pokusy o sebevraždu – agresivní chování – paranoidní reakce – maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% – 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% – 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Neurologické symptomy se mohou objevit častěji, pokud se efavirenz užívá s jídlem, nejspíše kvůli zvýšeným plazmatickým hladinám efavirenzu (viz bod 5. 2).
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence méně časté Poruchy oka
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
rozmazané vidění
Poruchy ucha a labyrintu
Gastrointestinální poruchy časté bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
časté pruritus
erythema multiforme, Stevens- Johnsonův syndrom
Poruchy imunitního systému
Poruchy jater a žlučových cest méně časté
Poruchy reprodukčního systému a prsu
Psychiatrické poruchy časté abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
176 Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5– 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10– 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21– 31%, 23– 34% a 23 – 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90– 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích, použitých v kombinaci s efavirenzem.
178 Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky:
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
179 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
Léčeb
ný n
48 týdnů
48 týdnů
48 týdnů
protokol EFV +
202
62%
187
ZDV + 3TC EFV + IDV IDV +
206 206
(60 (47
%, 73%) 54%%, 61%) 45%
(55 (41
%, 69%) 48%%, 55%) 40%
(11, 8) 177 (11, 3) 153
ZDV + 3TC a
(38
%, 52%)
(34
%, 47%)
(12, 3)
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC=Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)%
(95% C. I.)
buněk / mm 3
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
181 U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
I když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Sodná sůl kroskarmelosy Mikrokrystalická celulosa Natrium- lauryl- sulfát Hyprolosa Monohydrát laktosy Magnesium- stearát.
Potah tablety Hypromelosa (E464) Oxid titaničitý (E171) Makrogol 400 Žlutý oxid železitý (E172) Karnaubský vosk.
182 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Jedna papírová skládačka (krabička) obsahuje 1 lahvičku s 90 potahovanými tabletami.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 111/ 011 – lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999
10.
DD/ MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
183 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
184 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Waarderweg 39 PO Box 581 2003 PC Haarlem Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 4 (14. dubna 2008) a zahrnut ve změně typu II (EMEA/ H/ C/ 250/ II/ 72), předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
PSUR:
Držitel rozhodnutí o registraci bude nadále předkládat každoroční PSURy.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 1. 0 plánu řízení rizik (RMP – Risk Management Plan), uvedeném v modulu 1. 8. 2 žádosti o registraci přípravku, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA.
185 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
186 A.
OZNAČENÍ NA OBALU
187 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STOCRIN 50 mg tvrdé tobolky efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje: efavirenzum 50 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
188 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 111/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
STOCRIN 50 mg tobolky
189 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STOCRIN 100 mg tvrdé tobolky efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje: efavirenzum 100 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
190 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 111/ 002
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
STOCRIN 100 mg tobolky
191 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK TEXT NA VNĚJŠÍ OBAL PRO BALENÍ BLISTRŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STOCRIN 200 mg tvrdé tobolky efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje: efavirenzum 200 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 tvrdých tobolek: lahvička 42 x 1 tvrdých tobolek: blistr
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
192 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 111/ 003 – lahvička EU/ 1/ 99/ 111/ 004 – blistr
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
STOCRIN 200 mg tobolky
193 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STOCRIN 200 mg tobolky efavirenzum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
194 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STOCRIN 30 mg/ ml perorální roztok efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje: efavirenzum 30 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 ml perorálního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
Použijte perorální roztok do jednoho měsíce po prvním otevření lahvičky.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
195 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 111/ 005
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
STOCRIN 30 mg/ ml
196 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK TEXT NA VNĚJŠÍ OBAL PRO BALENÍ BLISTRŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STOCRIN 600 mg potahované tablety efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: efavirenzum 600 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet: lahvička 30 x 1 potahovaných tablet: blistr
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
197 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 111/ 008 – lahvička EU/ 1/ 99/ 111/ 009 – blistr
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
STOCRIN 600 mg
198 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STOCRIN 600 mg tablety efavirenzum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
199 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STOCRIN 50 mg potahované tablety efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: efavirenzum 50 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 111/ 010
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
STOCRIN 50 mg tablety
201 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
STOCRIN 200 mg potahované tablety efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: efavirenzum 200 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
202 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 111/ 011
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
STOCRIN 200 mg tablety
203 B.
PŘÍBALOVÁ INFORMACE
204 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
STOCRIN 50 mg tvrdé tobolky efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STOCRIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete STOCRIN užívat 3.
Jak se STOCRIN užívá 4.
Možné nežádoucí účinky 5.
Jak STOCRIN uchovávat 6.
Další informace
1.
CO JE STOCRIN A K ČEMU SE POUŽÍVÁ
STOCRIN patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal STOCRIN, protože jste infikován( a) virem HIV.
STOCRIN užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STOCRIN UŽÍVAT
Neužívejte STOCRIN • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku STOCRIN, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků: o astemizol nebo terfenadin (používané k léčbě příznaků alergie) o bepridil (používaný k léčbě onemocnění srdce) o cisaprid (používaný k léčbě pálení žáhy) o námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy) o midazolam a triazolam (používané k usnadnění usínání) o pimozid (používaný k léčbě určitých duševních poruch) o třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti) Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem STOCRIN by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku STOCRIN.
205 Zvláštní opatrnosti při použití přípravku STOCRIN je zapotřebí
• STOCRIN musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se STOCRIN začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek STOCRIN infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku STOCRIN musíte zůstat pod dohledem ošetřujícího lékaře.
Sdělte ošetřujícímu lékaři:
• pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
• pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku STOCRIN ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
• pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek STOCRIN neužívejte (viz bod 2, Neužívejte STOCRIN).
• Jakmile začnete přípravek STOCRIN užívat, sledujte, zda se u Vás neobjeví:
-
příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
-
jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek STOCRIN užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku STOCRIN vyšší riziko vzniku vyrážky.
-
jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti - HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
-
změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
-
problémy s kostmi.
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání 206 kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí STOCRIN 50 mg tvrdé tobolky mohou užívat děti ve věku 3 let a starší, které dokáží tobolky spolknout (viz Jak se STOCRIN užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek STOCRIN užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte STOCRIN, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek STOCRIN se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku STOCRIN nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok. kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek STOCRIN se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku STOCRIN.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku STOCRIN.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
STOCRIN může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku STOCRIN v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
STOCRIN může snižovat množství itrakonazolu v krvi. posakonazol.
STOCRIN může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
STOCRIN může snížit nebo zvýšit množství antiepileptika v krvi.
Karbamazepin může snížit účinnost přípravku STOCRIN.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
STOCRIN může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
207 Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek STOCRIN užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek STOCRIN užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku STOCRIN s jídlem a pitím Užívání přípravku STOCRIN nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem STOCRIN a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem STOCRIN může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem STOCRIN mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku STOCRIN.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete STOCRIN užívat pouze v případě, že spolu s lékařem dospějete k závěru, že STOCRIN je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek STOCRIN užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte STOCRIN, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek STOCRIN může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku STOCRIN Tento léčivý přípravek obsahuje 342 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat STOCRIN perorální roztok, který laktózu neobsahuje.
3.
JAK SE STOCRIN UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
208 • STOCRIN je určen k podání ústy.
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo 2 hodiny po jídle. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a užívá se jednou denně, jak je uvedeno v následující tabulce:
Dávka přípravku STOCRIN (mg)
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40
200 250 300 350 400
• Dávka přípravku STOCRIN se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek STOCRIN se musí užívat každý den. • K léčbě infekce HIV nelze přípravek STOCRIN užívat samotný, STOCRIN se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku STOCRIN, než jste měl( a) Při předávkování přípravkem STOCRIN se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít STOCRIN Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat STOCRIN Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STOCRIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem STOCRIN nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku STOCRIN spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
209 Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem STOCRIN.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem STOCRIN.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat STOCRIN před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku STOCRIN u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
210 5.
JAK STOCRIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte STOCRIN po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co STOCRIN obsahuje
• Jedna tvrdá tobolka STOCRIN obsahuje 50 mg léčivé látky efavirenz. • Další pomocné látky prášku obsaženého v tvrdé tobolce jsou: natrium- lauryl- sulfát, monohydrát laktosy, magnesium- stearát a sodná sůl karboxymethylškrobu. • Obal tobolky obsahuje: želatinu, natrium- lauryl- sulfát, žlutý oxid železitý (E172), oxid titaničitý (E171) a srážený oxid křemičitý (E551). • Tobolky jsou potištěny inkousty, obsahujícími kyselinu karmínovou (E120), indigokarmín (E132) a oxid titaničitý (E171).
Jak STOCRIN vypadá a co obsahuje toto balení
STOCRIN 50 mg tvrdé tobolky se dodávají v lahvičkách s 30 tobolkami.
Držitel rozhodnutí o registraci
Výrobce
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
1. 1. 1. 1 Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
212 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
213 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
STOCRIN 100 mg tvrdé tobolky efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STOCRIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete STOCRIN užívat 3.
Jak se STOCRIN užívá 4.
Možné nežádoucí účinky 5.
Jak STOCRIN uchovávat 6.
Další informace
1.
CO JE STOCRIN A K ČEMU SE POUŽÍVÁ
STOCRIN patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal STOCRIN, protože jste infikován( a) virem HIV.
STOCRIN užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STOCRIN UŽÍVAT
Neužívejte STOCRIN • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku STOCRIN, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků: o astemizol nebo terfenadin (používané k léčbě příznaků alergie) o bepridil (používaný k léčbě onemocnění srdce) o cisaprid (používaný k léčbě pálení žáhy) o námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy) o midazolam a triazolam (používané k usnadnění usínání) o pimozid (používaný k léčbě určitých duševních poruch) o třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti) Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem STOCRIN by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku STOCRIN.
214 Zvláštní opatrnosti při použití přípravku STOCRIN je zapotřebí
• STOCRIN musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se STOCRIN začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek STOCRIN infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku STOCRIN musíte zůstat pod dohledem ošetřujícího lékaře.
Sdělte ošetřujícímu lékaři:
• pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
• pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku STOCRIN ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
• pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek STOCRIN neužívejte (viz bod 2, Neužívejte STOCRIN).
• Jakmile začnete přípravek STOCRIN užívat, sledujte, zda se u Vás neobjeví:
-
příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
-
jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek STOCRIN užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku STOCRIN vyšší riziko vzniku vyrážky.
-
jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti - HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
-
změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
-
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání 215 kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí STOCRIN 100 mg tvrdé tobolky mohou užívat děti ve věku 3 let a starší, které dokáží tobolky spolknout (viz Jak se STOCRIN užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek STOCRIN užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte STOCRIN, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek STOCRIN se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku STOCRIN nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok. kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek STOCRIN se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku STOCRIN.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku STOCRIN.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
STOCRIN může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku STOCRIN v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
STOCRIN může snižovat množství itrakonazolu v krvi. posakonazol.
STOCRIN může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
STOCRIN může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
STOCRIN může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
216 Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek STOCRIN užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek STOCRIN užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku STOCRIN s jídlem a pitím Užívání přípravku STOCRIN nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem STOCRIN a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem STOCRIN může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem STOCRIN mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku STOCRIN.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete STOCRIN užívat pouze v případě, že spolu s lékařem dospějete k závěru, že STOCRIN je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek STOCRIN užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte STOCRIN, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek STOCRIN může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku STOCRIN Tento léčivý přípravek obsahuje 342 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat STOCRIN perorální roztok, který laktózu neobsahuje.
3.
JAK SE STOCRIN UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
217 • STOCRIN je určen k podání ústy.
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo 2 hodiny po jídle. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a užívá se jednou denně, jak je uvedeno v následující tabulce:
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40
200 250 300 350 400
• Dávka přípravku STOCRIN se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek STOCRIN se musí užívat každý den. • K léčbě infekce HIV nelze přípravek STOCRIN užívat samotný, STOCRIN se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku STOCRIN, než jste měl( a) Při předávkování přípravkem STOCRIN se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít STOCRIN Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat STOCRIN Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STOCRIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem STOCRIN nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku STOCRIN spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
218 Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem STOCRIN.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem STOCRIN.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat STOCRIN před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku STOCRIN u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
219 5.
JAK STOCRIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte STOCRIN po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co STOCRIN obsahuje
• Jedna tvrdá tobolka STOCRIN obsahuje 100 mg léčivé látky efavirenz. • Další pomocné látky prášku obsaženého v tvrdé tobolce jsou: natrium- lauryl- sulfát, monohydrát laktosy, magnesium- stearát a sodná sůl karboxymethylškrobu. • Obal tobolky obsahuje: želatinu, natrium- lauryl- sulfát, oxid titaničitý (E171) a srážený oxid křemičitý (E551). • Tobolky jsou potištěny inkousty, obsahujícími kyselinu karmínovou (E120), indigokarmín (E132) a oxid titaničitý (E171).
Jak STOCRIN vypadá a co obsahuje toto balení
STOCRIN 100 mg tvrdé tobolky se dodávají v lahvičkách s 30 tobolkami.
Držitel rozhodnutí o registraci
Výrobce
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
1. 1. 1. 2 Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
221 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
222 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
STOCRIN 200 mg tvrdé tobolky efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STOCRIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete STOCRIN užívat 3.
Jak se STOCRIN užívá 4.
Možné nežádoucí účinky 5.
Jak STOCRIN uchovávat 6.
Další informace
1.
CO JE STOCRIN A K ČEMU SE POUŽÍVÁ
STOCRIN patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal STOCRIN, protože jste infikován( a) virem HIV.
STOCRIN užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STOCRIN UŽÍVAT
Neužívejte STOCRIN • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku STOCRIN, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků: o astemizol nebo terfenadin (používané k léčbě příznaků alergie) o bepridil (používaný k léčbě onemocnění srdce) o cisaprid (používaný k léčbě pálení žáhy) o námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy) o midazolam a triazolam (používané k usnadnění usínání) o pimozid (používaný k léčbě určitých duševních poruch) o třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti) Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem STOCRIN by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku STOCRIN.
223 Zvláštní opatrnosti při použití přípravku STOCRIN je zapotřebí
• STOCRIN musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se STOCRIN začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek STOCRIN infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku STOCRIN musíte zůstat pod dohledem ošetřujícího lékaře.
Sdělte ošetřujícímu lékaři:
• pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
• pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku STOCRIN ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
• pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek STOCRIN neužívejte (viz bod 2, Neužívejte STOCRIN).
• Jakmile začnete přípravek STOCRIN užívat, sledujte, zda se u Vás neobjeví:
-
příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
-
jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek STOCRIN užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku STOCRIN vyšší riziko vzniku vyrážky.
-
jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti - HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
-
změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
-
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání 224 kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí STOCRIN 200 mg tvrdé tobolky mohou užívat děti ve věku 3 let a starší, které dokáží tobolky spolknout (viz Jak se STOCRIN užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek STOCRIN užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte STOCRIN, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek STOCRIN se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku STOCRIN nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok. kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek STOCRIN se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku STOCRIN.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku STOCRIN.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
STOCRIN může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku STOCRIN v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
STOCRIN může snižovat množství itrakonazolu v krvi. posakonazol.
STOCRIN může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
STOCRIN může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
STOCRIN může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
225 Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek STOCRIN užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek STOCRIN užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku STOCRIN s jídlem a pitím Užívání přípravku STOCRIN nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem STOCRIN a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem STOCRIN může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem STOCRIN mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku STOCRIN.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete STOCRIN užívat pouze v případě, že spolu s lékařem dospějete k závěru, že STOCRIN je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek STOCRIN užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte STOCRIN, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek STOCRIN může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku STOCRIN Tento léčivý přípravek obsahuje 342 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat STOCRIN perorální roztok, který laktózu neobsahuje.
3.
JAK SE STOCRIN UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
226 • STOCRIN je určen k podání ústy.
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo 2 hodiny po jídle. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a užívá se jednou denně, jak je uvedeno v následující tabulce:
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40
200 250 300 350 400
• Dávka přípravku STOCRIN se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek STOCRIN se musí užívat každý den. • K léčbě infekce HIV nelze přípravek STOCRIN užívat samotný, STOCRIN se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku STOCRIN, než jste měl( a) Při předávkování přípravkem STOCRIN se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít STOCRIN Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat STOCRIN Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STOCRIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem STOCRIN nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku STOCRIN spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
227 Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem STOCRIN.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem STOCRIN.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat STOCRIN před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku STOCRIN u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
228 5.
JAK STOCRIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte STOCRIN po uplynutí doby použitelnosti uvedené na lahvičce nebo blistru a na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co STOCRIN obsahuje
• Jedna tvrdá tobolka STOCRIN obsahuje 200 mg léčivé látky efavirenz. • Další pomocné látky prášku obsaženého v tvrdé tobolce jsou: natrium- lauryl- sulfát, monohydrát laktosy, magnesium- stearát a sodná sůl karboxymethylškrobu. • Obal tobolky obsahuje: želatinu, natrium- lauryl- sulfát, žlutý oxid železitý (E172) a srážený oxid křemičitý (E551). • Tobolky jsou potištěny inkousty, obsahujícími kyselinu karmínovou (E120), indigokarmín (E132) a oxid titaničitý (E171).
Jak STOCRIN vypadá a co obsahuje toto balení
STOCRIN 200 mg tobolky se dodávají v lahvičkách s 90 tobolkami a v baleních obsahujících 42 x 1 tobolek v hliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Výrobce
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
1. 1. 1. 3 Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
230 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
231 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
STOCRIN 30 mg/ ml perorální roztok efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STOCRIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete STOCRIN užívat 3.
Jak se STOCRIN užívá 4.
Možné nežádoucí účinky 5.
Jak STOCRIN uchovávat 6.
Další informace
1.
CO JE STOCRIN A K ČEMU SE POUŽÍVÁ
STOCRIN patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal STOCRIN, protože jste infikován( a) virem HIV.
STOCRIN užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
Neužívejte STOCRIN • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku STOCRIN, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků: o astemizol nebo terfenadin (používané k léčbě příznaků alergie) o bepridil (používaný k léčbě onemocnění srdce) o cisaprid (používaný k léčbě pálení žáhy) o námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy) o midazolam a triazolam (používané k usnadnění usínání) o pimozid (používaný k léčbě určitých duševních poruch) o třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti) Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem STOCRIN by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku STOCRIN.
232 Zvláštní opatrnosti při použití přípravku STOCRIN je zapotřebí
• STOCRIN musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se STOCRIN začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek STOCRIN infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku STOCRIN musíte zůstat pod dohledem ošetřujícího lékaře.
Sdělte ošetřujícímu lékaři:
• pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
• pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku STOCRIN ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
• pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek STOCRIN neužívejte (viz bod 2, Neužívejte STOCRIN).
• Jakmile začnete přípravek STOCRIN užívat, sledujte, zda se u Vás neobjeví:
-
příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
-
jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek STOCRIN užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku STOCRIN vyšší riziko vzniku vyrážky.
-
jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti - HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
-
změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
-
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání 233 kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí STOCRIN perorální roztok mohou užívat děti ve věku 3 let a starší (viz Jak se STOCRIN užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek STOCRIN užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte STOCRIN, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek STOCRIN se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku STOCRIN nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok. kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek STOCRIN se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku STOCRIN.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku STOCRIN.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
STOCRIN může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku STOCRIN v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
STOCRIN může snižovat množství itrakonazolu v krvi. posakonazol.
STOCRIN může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
STOCRIN může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
STOCRIN může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
234 Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek STOCRIN užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek STOCRIN užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku STOCRIN s jídlem a pitím Užívání přípravku STOCRIN nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem STOCRIN a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem STOCRIN může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem STOCRIN mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku STOCRIN.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete STOCRIN užívat pouze v případě, že spolu s lékařem dospějete k závěru, že STOCRIN je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek STOCRIN užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte STOCRIN, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek STOCRIN může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
3.
JAK SE STOCRIN UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
• STOCRIN perorální roztok lze užívat spolu s jídlem nebo bez něj. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 24 ml jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a bere se jednou denně, jak je uvedeno v následující tabulce:
Tělesná hmotnost (kg)
STOCRIN 30 mg/ ml perorální roztok Dávka (ml)
13 15
10 12
25 až < 32, 5 32, 5 až < 40 ≥ 40
17 - -
15 17 24
• Dávka přípravku STOCRIN se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Dávka perorálního roztoku STOCRIN v mg není stejná jako u tvrdých tobolek nebo potahovaných tablet STOCRIN.
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek STOCRIN se musí užívat každý den. • K léčbě infekce HIV nelze přípravek STOCRIN užívat samotný, STOCRIN se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Dávku perorálního roztoku STOCRIN je nutno odměřit pomocí stříkačky pro perorální podání přiložené v krabičce.
Předtím
14 12 10 8 6 4 2
Adaptér lahvičky, který je již připevněn k trysce stříkačky, lze potom 0
nasadit do hrdla lahvičky a silně přitlačit.
• Sejměte stříkačku z adaptéru.
8 6 4 2 0
• Postavte lahvičku rovně a vložte hrot stříkačky do adaptéru
• Obraťte lahvičku se stříkačkou dnem vzhůru.
Držte pevně lahvičku a stříkačku v jedné ruce a druhou vytáhněte píst mírně za značku požadované dávky.
Pokud se ve stříkačce objeví vzduchové bubliny, držte lahvičku dál v poloze dnem vzhůru a pozvolna stlačte píst a opět
0 2 4
6 8 10 12
Obraťte lahvičku
Otřete adaptér a nasaďte zpět
8
18 19
• Před podáním dávky perorálního roztoku musí pacient sedět zpříma nebo stát.
Vložte hrot stříkačky na kraj úst tak, aby mířil na tvář.
Píst stlačujte pozvolna, aby bylo možno lék polykat.
Rychlé vstříknutí do úst by mohlo mít za následek dušení.
ml 18 20 Po použití vložte stříkačku alespoň na jednu minutu do teplé mýdlové vody.
Natáhněte teplou mýdlovou vodu do celé stříkačky a poté stříkačku úplně vyprázdněte.
Opakujte alespoň třikrát.
Vyjměte táhlo pístu z válce stříkačky a obě části opláchněte v teplé tekoucí vodě.
Jestliže nejsou jednotlivé části stříkačky čisté, opakujte celý postup čištění.
Před opětovným složením nechejte všechny části dobře oschnout.
Nevkládejte stříkačku do myčky na nádobí.
Jestliže jste užil( a) více přípravku STOCRIN, než jste měl( a) Při předávkování přípravkem STOCRIN se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít STOCRIN Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat STOCRIN Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STOCRIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem STOCRIN nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku STOCRIN spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem STOCRIN.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem STOCRIN.
237 Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat STOCRIN před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku STOCRIN u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
238 5.
JAK STOCRIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte STOCRIN po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Lahvička perorálního roztoku STOCRIN má být použita do jednoho měsíce po prvním otevření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co STOCRIN obsahuje
• Jeden mililitr přípravku STOCRIN perorální roztok obsahuje 30 mg léčivé látky efavirenz. • Další pomocné látky jsou: střední nasycené triacylglyceroly, kyselina benzoová (E210) a jahodové/ mátové aroma.
Jak STOCRIN vypadá a co obsahuje toto balení
STOCRIN 30 mg/ ml perorální roztok se dodává v lahvičkách o objemu 180 ml.
Držitel rozhodnutí o registraci
Výrobce
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
1. 1. 1. 4 Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
239 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
240 Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
241 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
STOCRIN 600 mg potahované tablety efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STOCRIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete STOCRIN užívat 3.
Jak se STOCRIN užívá 4.
Možné nežádoucí účinky 5.
Jak STOCRIN uchovávat 6.
Další informace
1.
CO JE STOCRIN A K ČEMU SE POUŽÍVÁ
STOCRIN patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal STOCRIN, protože jste infikován( a) virem HIV.
STOCRIN užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STOCRIN UŽÍVAT
Neužívejte STOCRIN • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku STOCRIN, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků: o astemizol nebo terfenadin (používané k léčbě příznaků alergie) o bepridil (používaný k léčbě onemocnění srdce) o cisaprid (používaný k léčbě pálení žáhy) o námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy) o midazolam a triazolam (používané k usnadnění usínání) o pimozid (používaný k léčbě určitých duševních poruch) o třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti) Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem STOCRIN by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku STOCRIN.
242 Zvláštní opatrnosti při použití přípravku STOCRIN je zapotřebí
• STOCRIN musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se STOCRIN začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek STOCRIN infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku STOCRIN musíte zůstat pod dohledem ošetřujícího lékaře.
Sdělte ošetřujícímu lékaři:
• pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
• pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku STOCRIN ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
• pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek STOCRIN neužívejte (viz bod 2, Neužívejte STOCRIN).
• Jakmile začnete přípravek STOCRIN užívat, sledujte, zda se u Vás neobjeví:
-
příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
-
jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek STOCRIN užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku STOCRIN vyšší riziko vzniku vyrážky.
-
jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti - HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
-
změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
-
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání 243 kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí STOCRIN 600 mg potahované tablety mohou užívat děti ve věku 3 let a starší, které dokáží tablety spolknout (viz Jak se STOCRIN užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek STOCRIN užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte STOCRIN, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek STOCRIN se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku STOCRIN nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok. kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek STOCRIN se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku STOCRIN.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku STOCRIN.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
STOCRIN může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku STOCRIN v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
STOCRIN může snižovat množství itrakonazolu v krvi. posakonazol.
STOCRIN může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
STOCRIN může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
STOCRIN může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
244 Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek STOCRIN užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek STOCRIN užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku STOCRIN s jídlem a pitím Užívání přípravku STOCRIN nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem STOCRIN a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem STOCRIN může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem STOCRIN mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku STOCRIN.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete STOCRIN užívat pouze v případě, že spolu s lékařem dospějete k závěru, že STOCRIN je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek STOCRIN užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte STOCRIN, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek STOCRIN může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku STOCRIN Tento léčivý přípravek obsahuje 342 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat STOCRIN perorální roztok, který laktózu neobsahuje.
3.
JAK SE STOCRIN UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
245 • STOCRIN je určen k podání ústy.
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo 2 hodiny po jídle. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a užívá se jednou denně, jak je uvedeno v následující tabulce:
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40
200 250 300 350 400
• Dávka přípravku STOCRIN se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek STOCRIN se musí užívat každý den. • K léčbě infekce HIV nelze přípravek STOCRIN užívat samotný, STOCRIN se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku STOCRIN, než jste měl( a) Při předávkování přípravkem STOCRIN se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít STOCRIN Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat STOCRIN Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STOCRIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem STOCRIN nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku STOCRIN spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
246 Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem STOCRIN.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem STOCRIN.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat STOCRIN před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku STOCRIN u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
247 5.
JAK STOCRIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte STOCRIN po uplynutí doby použitelnosti vyznačené na lahvičce nebo blistru a na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co STOCRIN obsahuje
• Jedna potahovaná tableta obsahuje 600 mg léčivé látky efavirenz. • Dalšími pomocnými látkami jádra tablety jsou: sodná sůl kroskarmelosy, mikrokrystalická celulosa, natrium- lauryl- sulfát, hyprolosa, monohydrát laktosy a magnesium- stearát. • Potah tablety obsahuje: hypromelosu (E464), oxid titaničitý (E171), makrogol 400, žlutý oxid železitý (E172) a karnaubský vosk.
Jak STOCRIN vypadá a co obsahuje toto balení
STOCRIN 600 mg potahované tablety se dodávají v lahvičkách po 30 tabletách a v baleních obsahujících 30 x 1 tablet v hliníkových perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Výrobce
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
1. 1. 1. 5 Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
249 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
250 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
STOCRIN 50 mg potahované tablety (Efavirenzum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STOCRIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete STOCRIN užívat 3.
Jak se STOCRIN užívá 4.
Možné nežádoucí účinky 5.
Jak STOCRIN uchovávat 6.
Další informace
1.
CO JE STOCRIN A K ČEMU SE POUŽÍVÁ
STOCRIN patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal STOCRIN, protože jste infikován( a) virem HIV.
STOCRIN užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STOCRIN UŽÍVAT
Neužívejte STOCRIN • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku STOCRIN, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků: o astemizol nebo terfenadin (používané k léčbě příznaků alergie) o bepridil (používaný k léčbě onemocnění srdce) o cisaprid (používaný k léčbě pálení žáhy) o námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy) o midazolam a triazolam (používané k usnadnění usínání) o pimozid (používaný k léčbě určitých duševních poruch) o třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti) Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem STOCRIN by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku STOCRIN.
251 Zvláštní opatrnosti při použití přípravku STOCRIN je zapotřebí
• STOCRIN musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se STOCRIN začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek STOCRIN infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku STOCRIN musíte zůstat pod dohledem ošetřujícího lékaře.
Sdělte ošetřujícímu lékaři:
• pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
• pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku STOCRIN ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
• pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek STOCRIN neužívejte (viz bod 2, Neužívejte STOCRIN).
• Jakmile začnete přípravek STOCRIN užívat, sledujte, zda se u Vás neobjeví:
-
příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
-
jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek STOCRIN užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku STOCRIN vyšší riziko vzniku vyrážky.
-
jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti - HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
-
změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
-
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání 252 kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí STOCRIN 50 mg tvrdé tobolky mohou užívat děti ve věku 3 let a starší, které dokáží tobolky spolknout (viz Jak se STOCRIN užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek STOCRIN užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte STOCRIN, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek STOCRIN se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku STOCRIN nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok. kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek STOCRIN se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku STOCRIN.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku STOCRIN.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
STOCRIN může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku STOCRIN v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
STOCRIN může snižovat množství itrakonazolu v krvi. posakonazol.
STOCRIN může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
STOCRIN může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
STOCRIN může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
253 Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek STOCRIN užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek STOCRIN užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku STOCRIN s jídlem a pitím Užívání přípravku STOCRIN nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem STOCRIN a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem STOCRIN může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem STOCRIN mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku STOCRIN.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete STOCRIN užívat pouze v případě, že spolu s lékařem dospějete k závěru, že STOCRIN je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek STOCRIN užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte STOCRIN, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek STOCRIN může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku STOCRIN Tento léčivý přípravek obsahuje 342 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat STOCRIN perorální roztok, který laktózu neobsahuje.
3.
JAK SE STOCRIN UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
254 • STOCRIN je určen k podání ústy.
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo 2 hodiny po jídle. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a užívá se jednou denně, jak je uvedeno v následující tabulce:
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40
200 250 300 350 400
• Dávka přípravku STOCRIN se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek STOCRIN se musí užívat každý den. • K léčbě infekce HIV nelze přípravek STOCRIN užívat samotný, STOCRIN se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku STOCRIN, než jste měl( a) Při předávkování přípravkem STOCRIN se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít STOCRIN Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat STOCRIN Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STOCRIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem STOCRIN nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku STOCRIN spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
255 Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem STOCRIN.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem STOCRIN.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat STOCRIN před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku STOCRIN u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
256 5.
JAK STOCRIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
STOCRIN nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce a na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co STOCRIN obsahuje
• Jedna potahovaná tableta obsahuje 50 mg léčivé látky efavirenz. • Dalšími pomocnými látkami jádra tablety jsou: sodná sůl kroskarmelosy, mikrokrystalická celulosa, natrium- lauryl- sulfát, hyprolosa, monohydrát laktosy a magnesium- stearát. • Potah tablety obsahuje: hypromelosu (E464), oxid titaničitý (E171), makrogol 400, žlutý oxid železitý (E172) a karnaubský vosk.
Jak STOCRIN vypadá a co obsahuje toto balení
STOCRIN 50 mg potahované tablety se dodávají v lahvičkách obsahujících 30 tablet.
Držitel rozhodnutí o registraci
Výrobce
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
1. 1. 1. 6 Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
257 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
258 Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena.
259 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
STOCRIN 200 mg potahované tablety (Efavirenzum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STOCRIN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete STOCRIN užívat 3.
Jak se STOCRIN užívá 4.
Možné nežádoucí účinky 5.
Jak STOCRIN uchovávat 6.
Další informace
1.
CO JE STOCRIN A K ČEMU SE POUŽÍVÁ
STOCRIN patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal STOCRIN, protože jste infikován( a) virem HIV.
STOCRIN užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE STOCRIN UŽÍVAT
Neužívejte STOCRIN • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku STOCRIN, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků: o astemizol nebo terfenadin (používané k léčbě příznaků alergie) o bepridil (používaný k léčbě onemocnění srdce) o cisaprid (používaný k léčbě pálení žáhy) o námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy) o midazolam a triazolam (používané k usnadnění usínání) o pimozid (používaný k léčbě určitých duševních poruch) o třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti) Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem STOCRIN by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku STOCRIN.
260 Zvláštní opatrnosti při použití přípravku STOCRIN je zapotřebí
• STOCRIN musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se STOCRIN začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek STOCRIN infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku STOCRIN musíte zůstat pod dohledem ošetřujícího lékaře.
Sdělte ošetřujícímu lékaři:
• pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
• pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku STOCRIN ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
• pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek STOCRIN neužívejte (viz bod 2, Neužívejte STOCRIN).
• Jakmile začnete přípravek STOCRIN užívat, sledujte, zda se u Vás neobjeví:
-
příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
-
jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek STOCRIN užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku STOCRIN vyšší riziko vzniku vyrážky.
-
jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti - HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
-
změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
-
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání 261 kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí STOCRIN 200 mg potahované tablety může být podán dětem ve věku 3 roky a více, které jsou schopné polknout tablety (viz Jak se STOCRIN užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek STOCRIN užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte STOCRIN, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek STOCRIN se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku STOCRIN nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok. kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek STOCRIN se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku STOCRIN.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku STOCRIN.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
STOCRIN může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku STOCRIN v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
STOCRIN může snižovat množství itrakonazolu v krvi. posakonazol.
STOCRIN může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
STOCRIN může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
STOCRIN může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
262 Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek STOCRIN užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek STOCRIN užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku STOCRIN s jídlem a pitím Užívání přípravku STOCRIN nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem STOCRIN a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem STOCRIN může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem STOCRIN mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku STOCRIN.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete STOCRIN užívat pouze v případě, že spolu s lékařem dospějete k závěru, že STOCRIN je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek STOCRIN užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte STOCRIN, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek STOCRIN může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku STOCRIN Tento léčivý přípravek obsahuje 342 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat STOCRIN perorální roztok, který laktózu neobsahuje.
3.
JAK SE STOCRIN UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
263 • STOCRIN je určen k podání ústy.
Doporučuje se užívat STOCRIN nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo 2 hodiny po jídle. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a užívá se jednou denně, jak je uvedeno v následující tabulce:
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40
200 250 300 350 400
• Dávka přípravku STOCRIN se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek STOCRIN se musí užívat každý den. • K léčbě infekce HIV nelze přípravek STOCRIN užívat samotný, STOCRIN se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku STOCRIN, než jste měl( a) Při předávkování přípravkem STOCRIN se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít STOCRIN Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat STOCRIN Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STOCRIN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem STOCRIN nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku STOCRIN spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
264 Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem STOCRIN.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem STOCRIN.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku STOCRIN u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břichu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsou u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšiny (halucinace), mánie (duševní stav
vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
266 Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK STOCRIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
STOCRIN nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce a na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co STOCRIN obsahuje
• Jedna potahovaná tableta obsahuje 200 mg léčivé látky efavirenz. • Dalšími pomocnými látkami jádra tablety jsou: sodná sůl kroskarmelosy, mikrokrystalická celulosa, natrium- lauryl- sulfát, hyprolosa, monohydrát laktosy a magnesium- stearát. • Potah tablety obsahuje: hypromelosu (E464), oxid titaničitý (E171), makrogol 400, žlutý oxid železitý (E172) a karnaubský vosk.
Jak STOCRIN vypadá a co obsahuje toto balení
STOCRIN 200 mg potahované tablety se dodávají v lahvičkách obsahujících 90 tablet.
Držitel rozhodnutí o registraci
Výrobce
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
1. 1. 1. 7 Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
268 Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena.
269 PŘÍLOHA IV
ZDŮVODNĚNÍ DALŠÍHO PRODLOUŽENÍ REGISTRACE
270 ZDŮVODNĚNÍ DALŠÍHO PRODLOUŽENÍ REGISTRACE
Na základě přezkoumání dostupných informací usoudil výbor CHMP, že kvalita, bezpečnost a účinnost tohoto léčivého přípravku zůstávají přiměřeně a dostatečně prokázány, a proto rozhodl, že poměr přínosu a rizika přípravku Stocrin zůstává příznivý.
Celkově je počet spontánních hlášení potenciálně závažných a fatálních případů hepatické toxicity a akutní nebo subakutní hepatitidy uvedený u jedinců bez dalších známých rizikových faktorů (koinfekce hepatitidou B/ C) znepokojující, zejména s ohledem na dostupné možnosti terapeutického vedení HIV infikovaných pacientů.
Na základě dostupnosti nových možností řízení léčby HIV infekce, by se měl opakovaně hodnotit poměr přínosu a rizika v léčebných režimech.
Výbor CHMP proto požaduje na základě farmakovigilančních údajů další pětileté prodloužení.
Držitel rozhodnutí o registraci musí pokračovat v předkládání ročních zpráv o bezpečnosti léčivého přípravku (PSUR), pokud neurčí výbor CHMP jinak.
271
European Medicines Agency
EMEA/ H/ C/ 697
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SUBOXONE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Suboxone?
Přípravek Suboxone jsou bílé, šestihranné sublingvální tablety (rozpouštějí se pod jazykem).
Přípravek Suboxone obsahuje dvě účinné látky, buprenorfin a naloxon.
Tablety obsahují buď 2 mg buprenorfinu a 0, 5 mg naloxonu, nebo 8 mg buprenorfinu a 2 mg naloxonu.
Na co se přípravek Suboxone používá?
Přípravek Suboxone se používá u drogově závislých osob, které souhlasily s léčbou závislosti, jako substituční léčba nahrazující opioidní drogy, které tyto osoby užívají.
Mezi opioidy, známé také jako narkotické drogy, patří drogy jako například heroin nebo morfin.
Přípravek Suboxone se používá u dospělých a dětí ve věku nad 15 let, kterým je poskytována také lékařská, sociální a psychologická péče.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Suboxone používá?
Přípravek Suboxone by měl být podáván pod dohledem lékaře se zkušenostmi s léčbou závislosti na opioidech.
Předtím, než je tento lék předepsán, musí být u pacienta provedeno vyšetření funkce jater.
Způsob, jakým je přípravek Suboxone podáván, závisí na stavu pacienta: na typu závislosti, rozvoji odvykacího stavu a na tom, zda pacient před nasazením přípravku Suboxone již užíval jinou substituční léčbu jako například metadon.
Doporučená počáteční dávka je jedna nebo dvě 2 mg nebo 0, 5 mg tablety přípravku Suboxone.
Tato dávka je upravována podle odpovědi pacienta na léčbu, dokud pacient není stabilizován.
Dávka by neměla být vyšší než 24 mg buprenorfinu na den.
Jakmile je pacient stabilizován, dávkovací schéma může být upraveno nebo sníženo.
Podrobné pokyny ohledně dávkování naleznete v souhrnu údajů o přípravku, který je rovněž součástí zprávy EPAR.
Tablety se musí vložit pod jazyk, kde se nechají rozpustit (to může trvat 5 až 10 minut).
Jak přípravek Suboxone působí?
Přípravek Suboxone obsahuje dvě účinné látky, buprenorfin, což je agonista opioidů (působí jako opioidní droga), a naloxon, který je antagonista opioidů (ruší účinky opioidních drog).
Samotný buprenorfin se ve formě sublingválních tablet používá již od poloviny devadesátých let dvacátého století jako substituční léčba závislosti na opioidech.
Tyto tablety však byly zneužívány: bylo známo, že drogově závislé osoby je rozpouštěly a vzniklý roztok si aplikovaly injekčně.
Přípravek Suboxone obsahuje buprenorpfin s naloxonem, jelikož naloxon pomáhá zabránit zneužití léku.
Naloxon se při 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged podání ústy nevstřebává, pokud je však injekčně aplikován osobě závislé na opioidech, vyvolá příznaky akutního odvykacího stavu.
Hlavní studie účinnosti přípravku Suboxone srovnávala Suboxone s buprenorfinem a s placebem (léčba neúčinným přípravkem) u 326 pacientů závislých na opioidech (heroinu).
Studie trvala 4 týdny a hodnotila procento pacientů, kteří na konci studie neměli v moči žádné stopy opioidů.
Pacienti rovněž používali speciálně navržený dotazník, kterým se u nich hodnotila neodolatelná touha po droze, přičemž změny skóre dotazníku na začátku a na konci studie byly rovněž vyhodnocovány.
Jaký přínos přípravku Suboxone byl prokázán v průběhu studií?
Přípravek Suboxone byl účinnější než placebo:
17, 8% pacientů, kteří dostávali tento lék, mělo na konci studie negativní vzorek moče, zatímco u pacientů, kteří dostávali placebo, byl tento podíl 5, 8%.
Skóre hodnotící neodolatelnou touhu po droze, které se před započetím léčby pohybovalo mezi 62, 4 a 65, 6, pokleslo při léčbě přípravkem Suboxone na 29, 8 (a při léčbě placebem na 55, 1).
Studie rovněž prokázala, že při srovnání účinnosti přípravku Suboxone a samostatného buprenorfinu nebyly zjištěny žádné rozdíly.
Jaká rizika jsou spojena s přípravkem Suboxone?
Mezi nejčastější vedlejší účinky (pozorované u více než jednoho pacienta z deseti) patří nespavost (potíže se spánkem), zácpa, nauzea (pocit na zvracení), zvýšené pocení, bolesti hlavy a odvykací syndrom.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Suboxone naleznete v příbalových informacích.
Přípravek Suboxone by neměl být používán osobami s možnou přecitlivělostí (alergií) na buprenorfin nebo naloxon nebo na jakoukoli další složku přípravku.
Neměl by být používán u pacientů s těžkou plicní nedostatečností, těžkou jaterní nedostatečností, nebo u akutní intoxikace alkoholem nebo při delirium tremens (odvykací stav při závislosti na alkoholu).
Na základě čeho byl přípravek Suboxone schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že kombinace analogu opioidů s antagonistem opioidů představuje uznávanou strategii v prevenci potenciálního nitrožilního zneužívání.
Výbor rozhodl, že přínosy přípravku Suboxone jako substituční léčby závislosti na opioidních drogách převyšují jeho rizika a doporučil, aby přípravku Suboxone bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Suboxone?
Společnost, která dodává přípravek Suboxone na trh, vypracuje informační plány pro lékaře a lékárníky, které zajistí, aby si byli vědomi rizika zneužití a aby v případě specifických obav o bezpečnost léku hlásili například výskyt poruchy funkce jater nebo účinky na novorozence.
Další informace o přípravku Suboxone:
Dne 26 září 2006 udělila Evropská komise rozhodnutí o registraci, platné v celé Evropské unii, pro přípravek Suboxone společnosti SP Europe.
Plné znění Evropské veřejné zprávy o hodnocení pro přípravek Suboxone je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2006.
©EMEA 2006
2/ 2
Smyšlený název
Velikosti
Číslo EU
síla
Léková forma
Cesta podání
Obal
balení
EU/ 1/ 06/ 359/ 001
Suboxone
2 mg / 0, 5mg sublingvální tableta
Podání pod jazyk
Blistr (nylon/ ALU/ PVC)
7 tablet
EU/ 1/ 06/ 359/ 002
Suboxone
2 mg / 0, 5mg sublingvální tableta
Podání pod jazyk
Blistr (nylon/ ALU/ PVC)
28 tablet
EU/ 1/ 06/ 359/ 003
Suboxone
8 mg / 2 mg sublingvální tableta
Podání pod jazyk
Blistr (nylon/ ALU/ PVC)
7 tablet
EU/ 1/ 06/ 359/ 004
Suboxone
8 mg / 2 mg sublingvální tableta
Podání pod jazyk
Blistr (nylon/ ALU/ PVC)
28 tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
Suboxone 2 mg/ 0, 5 mg sublingvální tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 2 mg buprenorphinum (jako buprenorphini hydrochloridum) a 0, 5 mg naloxonum (jako naloxoni hydrochloridum dihydricum).
Pomocné látky: laktosa 42 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Sublingvální tableta
Bílé hexagonální bikonvexní tablety na jedné straně opatřené vyrytým logem, na druhé straně označené "N2".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Substituční léčba závislosti na opioidech v rámci lékařské, sociální a psychologické péče.
Účelem složky naloxon je zabránit nesprávnému intravenóznímu použití.
Léčba je určena pro užití u dospělých a dospívajících nad 15 let, kteří souhlasili s léčbou závislosti.
4. 2 Dávkování a způsob podání
Léčba musí být prováděna pod dohledem lékaře, který má zkušenosti v léčbě závislosti na opioidech/ návyku na opioidy.
Jedna sublingvální tableta přípravku Suboxone obsahuje buprenorfin a naloxon.
Přípravek Suboxone, který obsahuje 2 mg buprenorfinu a 0, 5 mg naloxonu, je označován jako „ 2 mg “ tablety.
Lékaři musí varovat pacienty, že sublingvální podání je jedinou účinnou a bezpečnou cestou podání tohoto léčivého přípravku (viz bod 4. 4).
Přípravek Suboxone sublingvální tablety se aplikuje pod jazyk, dokud se nerozpustí, což obvykle trvá 5 až 10 minut.
Dávka se skládá ze sublingválních tablet přípravku Suboxone 2 mg/ 0, 5 mg a Suboxone 8 mg/ 2 mg, které mohou být užívány všechny najednou nebo ve dvou rozdělených dávkách; druhá dávka se užívá ihned po rozpuštění první dávky.
Dospělí:
Před zahájením léčby je doporučeno provedení výchozích jaterních testů a dokumentace stavu virové hepatitidy.
U pacientů, kteří mají pozitivní výsledky na virovou hepatitidu, při současném užívání léčivých přípravků (viz bod 4. 5) a/ nebo při stávající poruše funkce jater, je zvýšené riziko urychlení poškození jater.
Je doporučeno pravidelné sledování funkce jater (viz bod 4. 4).
Indukce:
Před indukcí léčby by měl být stanoven typ závislosti na opioidech (tj. dlouhodobě nebo krátkodobě působící opioid), doba od posledního užití opioidu a stupeň závislosti na opioidu.
Pro zabránění urychlení abstinenčního syndromu by měla být provedena indukce pouze tabletami přípravku Suboxone nebo buprenorfinu, když jsou objektivní a jasné známky abstinenčního syndromu zřejmé.
Zahájení léčby:
Doporučená zahajovací dávka je jedna až dvě tablety přípravku Suboxone 2 mg/ 0, 5 mg sublingvální tablety.
Další dávka jedna až dvě tablety přípravku Suboxone 2 mg/ 0, 5 mg může být podána první den v závislosti na individuálních požadavcích pacienta.
Osoby závislé na opioidech, které neprodělaly abstinenční syndrom: při zahájení léčby by měla být první dávka přípravku Suboxone užita tehdy, když se objeví známky abstinenčního syndromu, ale ne méně než 6 hodin po posledním požití dávky opioidu (např. heroin; krátkodobě působící opioidy).
Osoby užívající methadon: před zahájením léčby přípravkem Suboxone musí být dávka methadonu snížena na maximálně 30 mg/ den.
První dávka přípravku Suboxone by měla být užita, když se objeví známky abstinenčního syndromu, ale ne méně než 24 hodin po posledním užití methadonu.
Buprenorfin může u pacientů závislých na methadonu uspíšit abstinenční syndrom.
Úprava dávkování a udržovací dávka:
Dávka by měla být progresivně zvyšována podle klinického účinku u jednotlivého pacienta a neměla by překročit maximální jednotlivou denní dávku 24 mg.
Dávka se titruje podle opakovaného hodnocení klinického a psychologického stavu pacienta a titrace by měla být prováděna v krocích po 2- 8 mg.
V počátcích léčby se doporučuje denní přidělování buprenorfinu.
Po stabilizaci je pak možno dát spolehlivému pacientovi množství přípravku Suboxone postačující pro několik dnů léčby.
Doporučuje se, aby množství přípravku Suboxone bylo omezeno na 7 dnů nebo podle lokálních požadavků.
Nižší než denní dávkování:
Po dosažení uspokojivé stabilizace může být frekvence podávání přípravku Suboxone snížena na dvojnásobnou individuálně titrovanou denní dávku podávanou obden.
Například pacient stabilizovaný na denní dávce 8 mg může dostávat 16 mg obden bez podání dávky v jiných dnech.
Dávka podaná v jakýkoli den by však neměla překročit 24 mg.
U některých pacientů může být frekvence podávání přípravku Suboxone po dosažení úspěšné stabilizace snížena na podávání 3krát týdně (například v pondělí, středu a pátek).
Pondělní a středeční dávka by měla být dvakrát tak velká, než je jednotlivě titrovaná denní dávka a páteční dávka by měla být třikrát tak velká, než je jednotlivě titrovaná denní dávka bez podání dávky v jiných dnech.
Dávka podaná v jakýkoli den by však neměla překročit 24 mg.
Pacienti vyžadující titrovanou denní dávku > 8 mg/ den nemusí považovat tento režim za odpovídající.
Redukce dávky a ukončení léčby:
Po dosažení uspokojivé stabilizace a pokud pacient souhlasí, může být dávka postupně redukována na nižší udržovací dávku; v některých příznivých případech může být léčba přerušena.
Skutečnost, že sublingvální tablety jsou k dispozici v silách 2 mg a 8 mg, umožňuje titraci směrem k nižším dávkám.
U pacientů, kteří mohou vyžadovat nižší dávku buprenorfinu, mohou být použity sublingvální tablety obsahující 0, 4 mg buprenorfinu.
Po ukončení léčby by měli být pacienti sledováni vzhledem k potenciálnímu riziku relapsu.
Starší pacienti:
Údaje u starších pacientů nejsou k dispozici.
Použití v pediatrii:
Podávání přípravku Suboxone dětem do 15 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Pacienti s poruchou funkce jater:
Účinek poškození funkce jater na farmakokinetiku buprenorfinu a naloxonu není znám.
Jelikož obě léčivé látky jsou rozsáhle metabolizovány, očekává se, že plasmatické hladiny budou vyšší u pacientů se středně závažnou až závažnou poruchou funkce jater.
Není známo, zda jsou obě léčivé látky ovlivněny ve stejném rozsahu.
Protože farmakokinetika přípravku Suboxone může být změněna u pacientů s jaterní nedostatečností, jsou u pacientů s mírným až středně závažným jaterním poškozením doporučeny nižší zahajovací dávky a pečlivá titrace dávkování (viz bod 5. 2).
Pacienti s poruchou funkce ledvin:
Úprava dávkování přípravku Suboxone není nutná u pacientů s poškozením funkce ledvin.
Při dávkování u pacientů se závažným poškozením funkce ledvin (CLcr < 30 ml/ min) je doporučena opatrnost (viz bod 5. 2).
4. 3 Kontraindikace
Přípravek Suboxone je kontraindikovaný v následujících případech: • hypersensitivita na buprenorfin, naloxon nebo na kteroukoli pomocnou látku tohoto přípravku, • závažná respirační insuficience, • závažná jaterní insuficience, • akutní alkoholismus nebo delirium tremens.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k nedostatku údajů u dospívajících (15 až < 18 let) by přípravek Suboxone měl být používán pouze s opatrností u této věkové skupiny.
Pacienti by měli být během převádění z buprenorfinu nebo methadonu na přípravek Suboxone pečlivě sledováni, protože byly hlášeny příznaky abstinenčního syndromu.
Zneužití se týká uvedení buprenorfinu na ilegální trh buď pacienty nebo jednotlivci, kteří získávají přípravek z krádeží od pacientů nebo z lékáren.
Zneužití může vést k novým narkomanům užívajícím buprenorfin jako primární zneužívaný lék s rizikem předávkování, rozšíření virových infekcí šířících se krevní cestou, útlumu dýchání a poškození jater.
Protože naloxon v kombinované tabletě vyvolal u jedinců závislých na heroinu, methadonu nebo jiných plných agonistech abstinenční syndrom, očekává se, že intravenózní užívání přípravku Suboxone bude zneužíváno s menší pravděpodobností.
Uspíšení abstinenčního syndromu:
Při zahájení léčby buprenorfinem si musí být lékař vědom částečného agonistického profilu buprenorfinu, který může uspíšit abstinenční syndrom u nemocných závislých na opioidech, zvláště je - li podáván za méně než za 6 hodin po poslední dávce heroinu nebo jiného krátkodobě působícího opioidu nebo je- li podáván za méně než 24 hodin po poslední dávce methadonu (viz bod 4. 2).
A naopak, abstinenční symptomy mohou také souviset se suboptimálním dávkováním.
Riziko závažných nežádoucích účinků jako předávkování nebo vysazení léčby je vyšší, pokud dostává pacient nižší dávky přípravku Suboxone a pokračuje sám v léčbě abstinenčních příznaků pomocí opioidů, alkoholu nebo dalších sedativ- hypnotik, zvláště benzodiazepinů.
Závislost:
Buprenofrin je částečný agonista μ (mí) - opiátového receptoru a chronické podávání vyvolává závislost opioidního typu.
Přerušení léčby může vyvolat abstinenční syndrom, který může být opožděný.
Přípravek Suboxone může vyvolat ospalost, zvláště při užívání spolu s alkoholem nebo látkami tlumícími centrální nervový systém (jako jsou trankvilizéry, sedativa nebo hypnotika) (viz bod 4. 5).
Studie u zvířat a rovněž klinické zkušenosti prokázaly, že buprenorfin může vyvolat závislost, ale na nižší úrovni než morfin.
Bylo hlášeno několik případů úmrtí v důsledku respirační deprese, zejména při podání v kombinaci s benzodiazepiny (viz bod 4. 5) nebo pokud nebyl buprenorfin užíván tak, jak je předepsáno.
Úmrtí byla hlášena v souvislosti se současným podáváním buprenorfinu a dalších tlumících látek jako je alkohol nebo jiné opioidy.
Hepatitida a poruchy jaterních funkcí:
Byly hlášeny případy akutního poškození jater u osob závislých na opioidech v klinických studiích a v postmarketingových hlášeních o nežádoucích účincích.
Spektrum abnormalit se pohybovalo od přechodných asymptomatických elevací jaterních transamináz až k případům hlášení selhání jater, nekrózy jater, hepatorenálního syndromu a hepatální encefalopatie.
V mnoha případech mohou mít přítomné abnormality jaterních enzymů, infekce virem hepatitidy B nebo C, současné užívání jiných potenciálně hepatotoxických léků a pokračování v injekční aplikaci léku kauzální nebo napomáhající roli.
Tyto výchozí faktory musí být zváženy před předepsáním a v průběhu léčby přípravkem Suboxone.
V případě podezření na případ jaterního poškození se vyžadují další biologická a etiologická vyhodnocení.
Podle výsledku může být přípravek opatrně vysazen tak, aby se předešlo abstinenčním příznakům a opětovné drogové závislosti.
Pokud se v léčbě pokračuje, je nutno pečlivě sledovat jaterní funkce.
Jelikož buprenorfin je opioid, může být bolest jako příznak onemocnění zeslabená.
Sportovce je nutno upozornit na to, že tento léčivý přípravek může vyvolat pozitivní reakci na „ antidopingové testy. “ Jako u jiných opioidů je vyžadována opatrnost u pacientů užívajících buprenorfin a majících poranění hlavy, zvýšený nitrolební tlak, hypotenzi, hypertrofii prostaty nebo stenózu uretry.
Tento přípravek by se měl užívat s opatrností u pacientů s: astmatem nebo respirační insuficiencí (při podávání buprenorfinu byly hlášeny případy respirační deprese); renální insuficiencí (30% podané dávky se vylučuje prostřednictvím ledvin; může být proto renální vylučování zpomaleno); jaterní insuficiencí (může být změněn metabolismus buprenorfinu v játrech) (viz bod 4. 3).
Inhibitory enzymu CYP3A4 mohou zvýšit koncentrace buprenorfinu.
Může být potřebné snížení dávky přípravku Suboxone.
U pacientů, kteří jsou již léčeni inhibitory CYP3A4, by měla být dávka přípravku Suboxone pečlivě titrována, protože snížená dávka může být u těchto pacientů dostačující (viz bod 4. 5).
Současné užívání inhibitorů monaminooxidázy (IMAO) může na základě zkušeností s morfinem vyvolat zvýšení účinků opioidů.
Pacienti se vzácnou dědičnou intolerancí galaktózy, deficitem Lapp laktázy nebo malabsorpcí glukózy- galaktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek Suboxone by neměl být užíván společně s:
• alkoholem nebo léčbou obsahující alkohol, protože alkohol zvyšuje sedativní účinek buprenorfinu (viz bod 4. 7).
Přípravek Suboxone by měl být užíván s opatrností, je- li podáván společně s:
Tato kombinace může vést k úmrtí v důsledku respirační deprese centrálního původu.
Proto musí být dávky omezeny a tuto kombinaci je nutné vyloučit v případech rizika špatného užívání (viz bod 4. 4),
• ostatními léky s tlumícími účinky na centrální nervový systém, ostatní opioidní deriváty (např. methadon, analgetika a antitusika), některá antidepresiva, sedativní antagonisté H1- receptorů, • inhibitory CYP3A4: studie interakce buprenorfinu s ketokonazolem (účinným inhibitorem CYP3A4) ukázaly zvýšené Cmax a AUC (plocha pod křivkou) buprenorfinu (přibližně o 70%, respektive 50%) a v menší míře norbuprenorfinu.
Pacienti užívající přípravek Suboxone by měli být pečlivě monitorováni a v případě, že užívají účinné inhibitory CYP3A4 (např. inhibitory proteázy jako ritonavir, nelfinavir nebo indinavir, nebo azolové fungicidní látky jako ketokonazol nebo itrakonazol), může být žádoucí snížení dávky,
• induktory CYP3A4: interakce buprenorfinu s induktory CYP3A4 nebyla studována.
Proto je doporučeno pečlivé monitorování pacientů, kteří užívají současně přípravek Suboxone a induktory (např. fenobarbital, karbamazepin, fenytoin, rifampicin).
Dosud nebyly zjištěny žádné významnější interakce s kokainem, což je látka nejčastěji užívaná osobami závislými na několika drogách současně v kombinaci s opioidy.
4. 6 Těhotenství a kojení
Těhotenství:
Zkušenosti s používáním buprenorfinu/ naloxonu u těhotných žen jsou velmi omezené.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Ke konci těhotenství mohou vysoké dávky buprenorfinu indukovat útlum dýchání u novorozence i po krátké době podávání.
Dlouhodobé podávání buprenorfinu během posledních tří měsíců těhotenství může vyvolat abstinenční syndrom u novorozence.
Přípravek Suboxone by neměl být během těhotenství podáván.
Pokud je podle názoru lékaře léčba nutná, může být použití buprenorfinu zváženo podle lokální preskripční informace.
Pokud žena otěhotní během léčby přípravkem Suboxone, měli by být matka a plod pečlivě sledováni a převedeni na buprenorfin, pokud je nutná další léčba.
Kojení:
Není známo, zda naloxon přechází do mateřského mléka.
Buprenorfin a jeho metabolity jsou vylučovány do mateřského mléka u člověka.
Bylo zjištěno, že u potkanů inhibuje buprenorfin kojení.
Proto by mělo být kojení v průběhu léčby přípravkem Suboxone přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Suboxone má obecně malý až mírný vliv na schopnost pohybovat se bezpečně v dopravním provozu, obsluhovat stroje nebo vykonávat jiné nebezpečné činnosti.
Přípravek Suboxone může vyvolat ospalost, závrať nebo poruchu myšlení, zvláště je- li užíván spolu s alkoholem nebo léky tlumícími centrální nervový systém.
Je tudíž doporučena opatrnost při vykonávání výše uvedených činností (viz bod 4. 4 a 4. 5).
4. 8 Nežádoucí účinky
Mezi nejčastější nežádoucí účinky ve vztahu k léčbě, které byly hlášeny během klinických studií s přípravkem Suboxone, patřily ty, které souvisely s abstinenčními příznaky (např. bolest břicha, průjem, bolesti svalů, úzkost, pocení).
V pivotní klinické studii s přípravkem Suboxone udávalo 342 ze 472 pacientů (72, 5%) nežádoucí účinky ve vztahu k léčbě.
Tyto reakce jsou uvedeny v tabulce 1 podle třídy orgánového systému a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100 < 1/ 10), méně časté (> 1/ 1 000 až ≤ 1/ 100)).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1:
Nežádoucí účinky ve vztahu k léčbě zaznamenané v pivotní klinické studii s přípravkem Suboxone (≥ 0, 1% pacientů léčených přípravkem Suboxone)
Infekční a parazitární onemocnění
Časté:
Infekce Méně časté:
Vaginitida Poruchy krve a lymfatického systému
Méně časté:
Anémie, trombocytopenie, leukopenie, lymfadenopatie, leukocytóza Poruchy imunitního systému
Méně časté:
Alergická reakce
Časté:
Periferní edém, snížení tělesné hmotnosti Méně časté:
Hyperglykémie, hyperlipidémie, hypoglykémie Psychiatrické poruchy
Časté:
Úzkost, nervozita, deprese, snížení libida, abnormální myšlení
Drogová závislost, amnézie, hostilita, porucha řeči, depersonalizace, abnormální sny, apatie, euforie Poruchy nervového systému
Velmi časté:
Nespavost Časté:
Somnolence, závratě, parestézie, hypertonie Méně časté:
Křeče, agitace, třes, hyperkineze
Oční poruchy
Časté:
Porucha tvorby slz, amblyopie Méně časté:
Mióza, konjunktivitida Srdeční poruchy
Méně časté:
Infarkt myokardu, angina pectoris, palpitace, tachykardie, bradykardie Cévní poruchy
Časté:
Vazodilatace, hypertenze, migréna Méně časté:
Hypotenze, úpal Respirační, hrudní a mediastinální poruchy
Časté:
Rinitida, faryngitida, zhoršení kašle Méně časté:
Dyspnoe, astma, zívání Gastrointestinální poruchy
Velmi časté:
Zácpa, nausea Časté:
Zvracení, dyspepsie, průjem, anorexie, nadýmání Méně časté:
Ulcerózní stomatitida, změna zbarvení jazyka Poruchy jater a žlučových cest
Časté:
Abnormální jaterní funkce Poruchy kůže a podkoží
Velmi časté:
Pocení Časté:
Vyrážka, svědění, kopřivka Méně časté:
Exfoliativní dermatitida, akné, kožní uzlík, alopecie, suchá kůže Poruchy pohybového systému a pojivové tkáně
Časté:
Artralgie, myalgie, křeče v nohách Méně časté:
Artritida Poruchy ledvin a močových cest
Časté:
Albuminurie, abnormality moči Méně časté:
Hematurie, ledvinové kameny, zvýšení kreatininu, infekce močových cest, dysurie, retence moči Poruchy reprodukčního systému a choroby prsů
Méně časté:
Impotence, amenorea, poruchy ejakulace, menorrhagie, metrorhagie Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté:
Abstinenční syndrom, bolest hlavy Časté:
Astenie, horečka, chřipkový "flu- like" syndrom, malátnost, nahodilé úrazy, zimnice, bolest na hrudi, bolest břicha, bolest zad, bolest Zranění, otravy a komplikace léčebného postupu
Méně časté:
Hypotermie
Buprenorfin používaný v monoterapii pro léčbu závislosti na opioidech měl souvislost s následujícími příznaky (> 1%): zácpa, bolest hlavy, nespavost, astenie, ospalost, nausea a zvracení, mdloby a závratě, ortostatická hypotenze a pocení.
Další nežádoucí účinky (< 0, 1%) byly hlášeny v souvislosti se samotným buprenorfinem.
Jsou to: • respirační deprese (viz bod 4. 4 a 4. 5), • nekróza jater a hepatitida (viz bod 4. 4), • halucinace, • případy bronchospasmu, angioneurotického edému a anafylaktického šoku.
V případech nesprávného intravenózního užívání byly hlášeny lokální reakce, někdy septické a potenciálně závažná akutní hepatitida (viz bod 4. 4).
U pacientů s výraznou drogovou závislostí, může podávání buprenorfinu zpočátku vyvolávat obdobné abstinenční příznaky, jaké jsou spojeny s podáváním naloxonu.
Při užívání buprenorfinu i buprenorfin- naloxonu byl hlášen spontánní potrat.
Není možné stanovit příčinnou souvislost, protože tyto případy typicky zahrnují použití dalších léků nebo rizikové faktory pro spontánní potrat (viz bod 4. 6).
Neonatální abstinenční syndrom byl hlášen u novorozenců žen, které užívaly buprenorfin během těhotenství.
Syndrom může být mírnější a protrahovanější, než při užívání krátkodobých úplných agonistů μ (mí) - opioidních receptorů.
Charakter syndromu se může měnit v závislosti na anamnéze užívání léku u matky (viz bod 4. 6).
4. 9 Předávkování
V případě předávkování je nezbytné zahájit obecná podpůrná opatření včetně pečlivého monitorování respirační a srdeční funkce pacienta.
Hlavním symptomem vyžadujícím zákrok je respirační deprese, která může vést k respirační zástavě a smrti.
Jestliže pacient zvrací, je nutné se preventivně postarat, aby neaspiroval zvratky.
Je třeba provést symptomatickou terapii respirační deprese s následnou standardní intenzivní péčí.
Musí být zajištěna průchodnost dýchacích cest pacienta a asistované nebo kontrolované dýchání.
Pacient by měl být přemístěn tam, kde je k dispozici kompletní vybavení pro resuscitaci.
Doporučuje se použít antagonistu opioidů (např. naloxon), i když může mít částečný vliv na navrácení respiračních symptomů buprenorfinu ve srovnání s jeho účinky na plné agonisty opioidů.
Pokud se stanovuje délka léčby a pokud je nutný lékařský dohled při léčbě předávkování, je třeba vzít v úvahu dlouhé trvání účinku přípravku Suboxone.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Léčiva k terapii závislosti na opioidech, ATC kód:
N07B C51.
Mechanismus účinku:
Buprenorfin je opioidní parciální agonista/ antagonista, který se váže na μ (mí) a κ (kappa) receptory mozku.
Jeho aktivita v opioidní odvykací léčbě je dána pomalým reverzibilním uvolňováním jeho vazby na μ receptory, která u závislého pacienta po relativně dlouhou dobu může minimalizovat potřebu další dávky drogy.
Efekt stropu opioidních agonistů byl pozorován v průběhu klinických farmakologických studií u osob závislých na opioidech.
Naloxon je antagonista na μ (mí) - opioidních receptorech.
Při perorálním nebo sublingválním podání v obvyklých dávkách u pacientů s opioidním abstinenčním syndromem inhibuje naloxon málo či vůbec farmakologický účinek, protože podléhá téměř úplně efektu prvního průchodu.
Při intravenózním podání jedincům se závislostí na opioidech však přítomnost naloxonu v přípravku Suboxone vyvolává výrazný opioidní antagonistický účinek a abstinenční syndrom, čímž zabraňuje zneužití intravenózním podáním.
Klinická účinnost:
Údaje o účinnosti a bezpečnosti přípravku Suboxone jsou primárně získány z jednoleté klinické studie, která zahrnovala 4- týdenní randomizované dvojitě zaslepené srovnání přípravku Suboxone, tablet buprenorfinu a placeba, s následnou 48- týdenní bezpečnostní studií s přípravkem Suboxone.
V této studii bylo 326 subjektů závislých na heroinu náhodně přiřazeno do skupiny užívající buď Suboxone 16 mg denně, buprenorfin 16 mg denně nebo tablety placeba.
Dávkování u subjektů randomizovaných do jedné ze skupin, ve které užívaly aktivní léčbu, bylo zahájeno v Den 1 tabletami buprenorfinu 8 mg s následným podáváním 16 mg (dvě tablety 8 mg) buprenorfinu v Den 2.
V Den 3 byly subjekty randomizované do skupiny, ve které dostávali přípravek Suboxone, převedeny na kombinovanou tabletu.
Subjekty navštěvovaly kliniku denně (pondělí až pátek) pro hodnocení dávkování a účinnosti.
Dávky, které subjekty užívaly doma, byly poskytovány na víkendy.
Primární srovnání studie mělo hodnotit účinnost buprenorfinu a přípravku Suboxone jednotlivě oproti placebu.
Procento vzorků moči odebíraných třikrát týdně, které bylo negativní na opioidy požité mimo studii, bylo statisticky vyšší jak u srovnání Suboxone versus placebo (p < 0, 0001), tak buprenorfin versus placebo p < 0, 0001).
Ve dvojitě zaslepené, dvojitě zamaskované (double- dummy) studie u paralelních skupin srovnávající alkoholový roztok buprenorfinu proti plně agonistické aktivní kontrole bylo 162 subjektů randomizováno do skupiny alkoholového sublingválního roztoku buprenorfinu v dávce 8 mg/ den (dávka, která je zhruba srovnatelná s dávkou 12 mg/ den přípravku Suboxone), nebo do skupiny, kde dostávali dvě relativně nízké dávky aktivní kontroly, z nichž jedna byla dostatečně nízká, aby sloužila jako alternativa placeba, v průběhu 3 až 10 denní indukční fáze, 16- týdenní udržovací fáze a 7- týdenní detoxifikační fáze.
Buprenorfin byl titrován na udržovací dávku do Dne 3; dávky aktivní kontroly byly titrovány pravidelněji.
Na základě udržení v léčbě a procenta vzorků krve odebíraných třikrát týdně, které byly negativní na opioidy neužívané ve studii, byl buprenorfin účinnější než nízká dávka kontroly v udržení jedinců závislých a heroinu v léčbě a ve snížení jejich užívání opioidů v průběhu léčby.
Účinnost buprenorfinu v dávce 8 mg denně byla podobná jako u středně silné aktivní kontrolní dávky, ale ekvivalence nebyla prokázána.
5. 2 Farmakokinetické vlastnosti
Buprenorfin
Absorpce:
Při perorálním podání prochází buprenorfin přeměnou při prvním průchodu játry N- dealkylací a glukurokonjugací v tenkém střevu a játrech.
Perorální podávání tohoto léku není proto vhodné.
Maximální plasmatické koncentrace jsou dosaženy během 90 minut po podání pod jazyk.
Vztah mezi plasmatickými hladinami buprenorfinu a sublingvální dávkou přípravku Suboxone je lineární.
Jak Cmax tak AUC buprenorfinu se zvyšovaly se zvýšením dávky (v rozsahu 4 – 16 mg), ačkoli zvýšení bylo nižší než úměrné dávce.
Farmakokinetický parametr
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax · ng/ ml
1, 84 (39)
3, 0 (51)
5, 95 (38)
AUC0- 48 h · ng/ ml
12, 52 (35)
20, 22 (43)
34, 89 (33)
Distribuce:
Po absorpci prochází buprenorfin rychlou distribuční fází (jeho poločas eliminace činí 2 - 5 hodin).
Buprenorfin je metabolizován v procesu 14- N- dealkylace a konjugace originální molekuly a dealkylovaného metabolitu s kyselinou glukuronovou.
Výsledky klinických studií potvrzují, že CYP3A4 je zodpovědný za N- dealkylaci buprenorfinu.
N- dealkybuprenorfin je μ (mu) opioidní agonista s jen slabou vlastní aktivitou.
Eliminace buprenorfinu má bi - nebo tri- exponenciální charakter, s průměrným eliminačním poločasem v trvání 32 hodin.
Buprenorfin se vylučuje převážně ve stolici prostřednictvím žlučové exkrece metabolitů konjugovaných s kyselinou glukuronovou (70%); zbytek se vylučuje močí.
Naloxon
Absorpce a distribuce:
Po intravenózním podání se naloxon rychle distribuuje (distribuční poločas je přibližně 4 minuty).
Po perorálním podání je naloxon stěží detekovatelný v plasmě; po podání přípravku Suboxone pod jazyk jsou plasmatické koncentrace naloxonu nízké a rychle klesají.
Metabolismus a eleminace:
Léčivý přípravek je metabolizován v játrech, primárně v procesu konjugace na kyselinu glukuronovou a je vylučován v moči.
Naloxon má průměrný eliminační poločas z plasmy 1, 2 hodin.
Zvláštní populace:
Starší:
U starších pacientů nejsou k dispozici žádné farmakokinetické údaje.
Porucha renálních funkcí:
Eliminace ledvinami hraje relativně malou roli (asi 30%) v celkové eliminaci přípravku Suboxone.
Není vyžadována žádná úprava dávkování na základě funkce ledvin, ale při dávkování u subjektů se závažnou poruchou funkce ledvin je doporučována opatrnost.
Poškození funkce jater:
Eliminace játry hraje relativně velkou roli (asi 70%) v celkovém vylučování přípravku Suboxone a působení buprenorfinu může být prodlouženo u subjektů se závažnou poruchou hepatální clearance.
Mohou být nutné nižší zahajovací dávky přípravku Suboxone a opatrná titrace dávky u pacientů s mírnou až středně závažnou hepatální dysfunkcí.
Suboxone je kontraindikován u pacientů se závažnou hepatální dysfunkcí (viz bod 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kombinace buprenorfinu a naloxonu byla hodnocena ve studiích toxicity akutní a opakované dávky (až 90 dnů u krys) na zvířatech.
Nebylo pozorováno žádné synergistické zesílení toxicity.
Nežádoucí účinky vycházely ze známé farmakologické aktivity opioidních agonistů a/ nebo antagonistů.
Kombinace (4: 1) buprenorfin hydrochloridu a naloxon hydrochloridu neměla mutagenní účinky testu bakteriální mutagenity (Amesův test) a nebyla klastogenní v in vitro cytogenetickém testu na lidských lymfocytech nebo v intravenózním mikronukleárním testu u potkanů.
Reprodukční studie u perorálního podávání buprenorfinu: naloxonu (v poměru 1: 1) ukázaly, že embryonální letalita se objevila u potkanů v přítomnosti maternální toxicity při všech dávkách.
Nejnižší hodnocená dávka představovala jednonásobnou expozici pro buprenorfin a pětinásobnou pro naloxon při maximální terapeutické dávce u člověka vypočtené podle mg/ m².
U králíků nebyla při maternálních toxických dávkách pozorována žádná vývojová toxicita.
Dále nebyla u potkanů nebo králíků pozorována žádná teratogenita.
S přípravkem Suboxone nebyla provedena peripostnatální studie; maternální perorální podávání buprenorfinu ve vysokých dávkách během gestace a laktace však mělo za následek obtížný porod (možné v důsledku sedativního účinku buprenorfinu), vysokou neonatální mortalitu a mírné zpoždění vývoje některých neurologických funkcí (povrchová lateralizace doprava a úleková reakce) u novorozených potkanů.
Podávání přípravku Suboxone v potravě potkanům v dávkách 500 ppm nebo vyšších vyvolalo snížení fertility prokázané snížením výskytu březosti.
Dávka 100 ppm v potravě (odhadované vystavení přibližně 2, 4- násobku buprenorfinu při dávce 24 mg přípravku Suboxone u člověka podle AUC, plasmatické hladiny naloxonu byly pod limitem detekce u potkanů) nevyvolalo žádné nežádoucí účinky na fertilitu.
Studie karcinogenity přípravku Suboxone byla provedena u potkanů v dávce 7, 30 a 120 mg/ kg/ den s odhadovaným vícečetným vystavením 3 až 75krát podle denní dávky pod jazyk u člověka 16 mg přepočtené na mg/ m².
U všech dávkovacích skupin bylo pozorováno statisticky významné zvýšení výskytu benigního testikulárního intersticiálního adenomu (z Leydigových buněk).
6.
FARMACEUTICKÉ ÚDAJE 6. 1 Seznam pomocných látek
Monohydrát laktosy Mannitol Kukuřičný škrob Povidon 40 Kyselina citronová Dihydrát citronanu sodného Magnesium- stearát Draselná sůl acesulfamu Přírodní citronové a lipové aroma.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
7 tablet, blistr z Nylon/ Al/ PVC
28 tablet, blistr z Nylon/ Al/ PVC
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nepoužitelné léčivo nevhazujte do odpadních vod nebo domácího odpadu.
Pacienti by měli být informováni, aby nepoužitelné léčivo vrátili do lékárny nebo aby se zeptali svého lékárníka, jak jej mají likvidovat v souladu s místními požadavky.
Tato opatření pomáhají chránit životní prostředí.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 359/ 001 EU/ 1/ 06/ 359/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
26. září 2006
10.
DATUM REVIZE TEXTU
Podrobné o informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / 1.
NÁZEV PŘÍPRAVKU
Suboxone 8 mg/ 2 mg sublingvální tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 8 mg buprenorphinum (jako buprenorphini hydrochloridum) a 2 mg naloxonum (jako naloxoni hydrochloridum dihydricum).
Pomocné látky: laktosa 168 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Sublingvální tableta
Bílé hexagonální bikonvexní tablety na jedné straně opatřené vyrytým logem, na druhé straně označené "N8".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Substituční léčba závislosti na opioidech v rámci lékařské, sociální a psychologické péče.
Účelem složky naloxon je zabránit nesprávnému intravenóznímu použití.
Léčba je určena pro užití u dospělých a dospívajících nad 15 let, kteří souhlasili s léčbou závislosti.
4. 2 Dávkování a způsob podání
Léčba musí být prováděna pod dohledem lékaře, který má zkušenosti v léčbě závislosti na opioidech/ návyku na opioidy.
Jedna sublingvální tableta přípravku Suboxone obsahuje buprenorfin a naloxon.
Přípravek Suboxone, který obsahuje 8 mg buprenorfinu a 2 mg naloxonu, je označován jako „ 8 mg “ tablety.
Lékaři musí varovat pacienty, že sublingvální podání je jedinou účinnou a bezpečnou cestou podání tohoto léčivého přípravku (viz bod 4. 4).
Přípravek Suboxone sublingvální tablety se aplikuje pod jazyk, dokud se nerozpustí, což obvykle trvá 5 až 10 minut.
Dávka se skládá ze sublingválních tablet přípravku Suboxone 2 mg/ 0, 5 mg a Suboxone 8 mg/ 2 mg, které mohou být užívány všechny najednou nebo ve dvou rozdělených dávkách; druhá dávka se užívá ihned po rozpuštění první dávky.
Dospělí:
Před zahájením léčby je doporučeno provedení výchozích jaterních testů a dokumentace stavu virové hepatitidy.
U pacientů, kteří mají pozitivní výsledky na virovou hepatitidu, při současném užívání léčivých přípravků (viz bod 4. 5) a/ nebo při stávající poruše funkce jater, je zvýšené riziko urychlení poškození jater.
Je doporučeno pravidelné sledování funkce jater (viz bod 4. 4).
Indukce:
Před indukcí léčby by měl být stanoven typ závislosti na opioidech (tj. dlouhodobě nebo krátkodobě působící opioid), doba od posledního užití opioidu a stupeň závislosti na opioidu.
Pro zabránění urychlení abstinenčního syndromu by měla být provedena indukce pouze tabletami přípravku Suboxone nebo buprenorfinu, když jsou objektivní a jasné známky abstinenčního syndromu zřejmé.
Zahájení léčby:
Doporučená zahajovací dávka je jedna až dvě tablety přípravku Suboxone 2 mg/ 0, 5 mg sublingvální tablety.
Další dávka jedna až dvě tablety přípravku Suboxone 2 mg/ 0, 5 mg může být podána první den v závislosti na individuálních požadavcích pacienta.
Osoby závislé na opioidech, které neprodělaly abstinenční syndrom: při zahájení léčby by měla být první dávka přípravku Suboxone užita tehdy, když se objeví známky abstinenčního syndromu, ale ne méně než 6 hodin po posledním požití dávky opioidu (např. heroin; krátkodobě působící opioidy).
Osoby užívající methadon: před zahájením léčby přípravkem Suboxone musí být dávka methadonu snížena na maximálně 30 mg/ den.
První dávka přípravku Suboxone by měla být užita, když se objeví známky abstinenčního syndromu, ale ne méně než 24 hodin po posledním užití methadonu.
Buprenorfin může u pacientů závislých na methadonu uspíšit abstinenční syndrom.
Úprava dávkování a udržovací dávka:
Dávka by měla být progresivně zvyšována podle klinického účinku u jednotlivého pacienta a neměla by překročit maximální jednotlivou denní dávku 24 mg.
Dávka se titruje podle opakovaného hodnocení klinického a psychologického stavu pacienta a titrace by měla být prováděna v krocích po 2- 8 mg.
V počátcích léčby se doporučuje denní přidělování buprenorfinu.
Po stabilizaci je pak možno dát spolehlivému pacientovi množství přípravku Suboxone postačující pro několik dnů léčby.
Doporučuje se, aby množství přípravku Suboxone bylo omezeno na 7 dnů nebo podle lokálních požadavků.
Nižší než denní dávkování:
Po dosažení uspokojivé stabilizace může být frekvence podávání přípravku Suboxone snížena na dvojnásobnou individuálně titrovanou denní dávku podávanou obden.
Například pacient stabilizovaný na denní dávce 8 mg může dostávat 16 mg obden bez podání dávky v jiných dnech.
Dávka podaná v jakýkoli den by však neměla překročit 24 mg.
U některých pacientů může být frekvence podávání přípravku Suboxone po dosažení úspěšné stabilizace snížena na podávání 3krát týdně (například v pondělí, středu a pátek).
Pondělní a středeční dávka by měla být dvakrát tak velká, než je jednotlivě titrovaná denní dávka a páteční dávka by měla být třikrát tak velká, než je jednotlivě titrovaná denní dávka bez podání dávky v jiných dnech.
Dávka podaná v jakýkoli den by však neměla překročit 24 mg.
Pacienti vyžadující titrovanou denní dávku > 8 mg/ den nemusí považovat tento režim za odpovídající.
Redukce dávky a ukončení léčby:
Po dosažení uspokojivé stabilizace a pokud pacient souhlasí, může být dávka postupně redukována na nižší udržovací dávku; v některých příznivých případech může být léčba přerušena.
Skutečnost, že sublingvální tablety jsou k dispozici v silách 2 mg a 8 mg, umožňuje titraci směrem k nižším dávkám.
U pacientů, kteří mohou vyžadovat nižší dávku buprenorfinu, mohou být použity sublingvální tablety obsahující 0, 4 mg buprenorfinu.
Po ukončení léčby by měli být pacienti sledováni vzhledem k potenciálnímu riziku relapsu.
Starší pacienti:
Údaje u starších pacientů nejsou k dispozici.
Použití v pediatrii:
Podávání přípravku Suboxone dětem do 15 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Pacienti s poruchou funkce jater:
Účinek poškození funkce jater na farmakokinetiku buprenorfinu a naloxonu není znám.
Jelikož obě léčivé látky jsou rozsáhle metabolizovány, očekává se, že plasmatické hladiny budou vyšší u pacientů se středně závažnou až závažnou poruchou funkce jater.
Není známo, zda jsou obě léčivé látky ovlivněny ve stejném rozsahu.
Protože farmakokinetika přípravku Suboxone může být změněna u pacientů s jaterní nedostatečností, jsou u pacientů s mírným až středně závažným jaterním poškozením doporučeny nižší zahajovací dávky a pečlivá titrace dávkování (viz bod 5. 2).
Pacienti s poruchou funkce ledvin:
Úprava dávkování přípravku Suboxone není nutná u pacientů s poškozením funkce ledvin.
Při dávkování u pacientů se závažným poškozením funkce ledvin (CLcr < 30 ml/ min) je doporučena opatrnost (viz bod 5. 2).
4. 3 Kontraindikace
Přípravek Suboxone je kontraindikovaný v následujících případech: • hypersensitivita na buprenorfin, naloxon nebo na kteroukoli pomocnou látku tohoto přípravku, • závažná respirační insuficience, • závažná jaterní insuficience, • akutní alkoholismus nebo delirium tremens.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k nedostatku údajů u dospívajících (15 až < 18 let) by přípravek Suboxone měl být používán pouze s opatrností u této věkové skupiny.
Pacienti by měli být během převádění z buprenorfinu nebo methadonu na přípravek Suboxone pečlivě sledováni, protože byly hlášeny příznaky abstinenčního syndromu.
Zneužití se týká uvedení buprenorfinu na ilegální trh buď pacienty nebo jednotlivci, kteří získávají přípravek z krádeží od pacientů nebo z lékáren.
Zneužití může vést k novým narkomanům užívajícím buprenorfin jako primární zneužívaný lék s rizikem předávkování, rozšíření virových infekcí šířících se krevní cestou, útlumu dýchání a poškození jater.
Protože naloxon v kombinované tabletě vyvolal u jedinců závislých na heroinu, methadonu nebo jiných plných agonistech abstinenční syndrom, očekává se, že intravenózní užívání přípravku Suboxone bude zneužíváno s menší pravděpodobností.
Uspíšení abstinenčního syndromu:
Při zahájení léčby buprenorfinem si musí být lékař vědom částečného agonistického profilu buprenorfinu, který může uspíšit abstinenční syndrom u nemocných závislých na opioidech, zvláště je - li podáván za méně než 6 hodin po poslední dávce heroinu nebo jiného krátkodobě působícího opioidu nebo je- li podáván za méně než 24 hodin po poslední dávce methadonu (viz bod 4. 2).
A naopak, abstinenční symptomy mohou také souviset se suboptimálním dávkováním.
Riziko závažných nežádoucích účinků jako předávkování nebo vysazení léčby je vyšší, pokud dostává pacient nižší dávky přípravku Suboxone a pokračuje sám v léčbě abstinenčních příznaků pomocí opioidů, alkoholu nebo dalších sedativ- hypnotik, zvláště benzodiazepinů.
Závislost Buprenofrin je částečný agonista μ (mí) - opiátového receptoru a chronické podávání vyvolává závislost opioidního typu.
Přerušení léčby může vyvolat abstinenční syndrom, který může být opožděný.
Přípravek Suboxone může vyvolat ospalost, zvláště při užívání spolu s alkoholem nebo látkami tlumícími centrální nervový systém (jako jsou trankvilizéry, sedativa nebo hypnotika) (viz bod 4. 5).
Studie u zvířat a rovněž klinické zkušenosti prokázaly, že buprenorfin může vyvolat závislost, ale na nižší úrovni než morfin.
Respirační deprese:
Bylo hlášeno několik případů úmrtí v důsledku respirační deprese, zejména při podání v kombinaci s benzodiazepiny (viz bod 4. 5) nebo pokud nebyl buprenorfin užíván tak, jak je předepsáno.
Úmrtí byla hlášena v souvislosti se současným podáváním buprenorfinu a dalších tlumících látek jako je alkohol nebo jiné opioidy.
Hepatitida a poruchy jaterních funkcí:
Byly hlášeny případy akutního poškození jater u osob závislých na opioidech v klinických studiích a v postmarketingových hlášeních o nežádoucích účincích.
Spektrum abnormalit se pohybovalo od přechodných asymptomatických elevací jaterních transamináz až k případům hlášení selhání jater, nekrózy jater, hepatorenálního syndromu a hepatální encefalopatie.
V mnoha případech mohou mít přítomné abnormality jaterních enzymů, infekce virem hepatitidy B nebo C, současné užívání jiných potenciálně hepatotoxických léků a pokračování v injekční aplikaci léku kauzální nebo napomáhající roli.
Tyto výchozí faktory musí být zváženy před předepsáním a v průběhu léčby přípravkem Suboxone.
V případě podezření na případ jaterního poškození se vyžadují další biologická a etiologická vyhodnocení.
Podle výsledku může být přípravek opatrně vysazen tak, aby se předešlo abstinenčním příznakům a opětovné drogové závislosti.
Pokud se v léčbě pokračuje, je nutno pečlivě sledovat jaterní funkce.
Jelikož buprenorfin je opioid, může být bolest jako příznak onemocnění zeslabená.
Sportovce je nutno upozornit na to, že tento léčivý přípravek může vyvolat pozitivní reakci na „ antidopingové testy. “ Jako u jiných opioidů je vyžadována opatrnost u pacientů užívajících buprenorfin a majících poranění hlavy, zvýšený nitrolební tlak, hypotenzi, hypertrofii prostaty nebo stenózu uretry.
Tento přípravek by se měl užívat s opatrností u pacientů s: astmatem nebo respirační insuficiencí (při podávání buprenorfinu byly hlášeny případy respirační deprese); renální insuficiencí (30% podané dávky se vylučuje prostřednictvím ledvin; může být proto renální vylučování zpomaleno); jaterní insuficiencí (může být změněn metabolismus buprenorfinu v játrech) (viz bod 4. 3).
Inhibitory enzymu CYP3A4 mohou zvýšit koncentrace buprenorfinu.
Může být potřebné snížení dávky přípravku Suboxone.
U pacientů, kteří jsou již léčeni inhibitory CYP3A4, by měla být dávka přípravku Suboxone pečlivě titrována, protože snížená dávka může být u těchto pacientů dostačující (viz bod 4. 5).
Současné užívání inhibitorů monaminooxidázy (IMAO) může na základě zkušeností s morfinem vyvolat zvýšení účinků opioidů.
Pacienti se vzácnou dědičnou intolerancí galaktózy, deficitem Lapp laktázy nebo malabsorpcí glukózy- galaktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Přípravek Suboxone by neměl být užíván společně s:
• alkoholem nebo léčbou obsahující alkohol, protože alkohol zvyšuje sedativní účinek buprenorfinu (viz bod 4. 7).
Přípravek Suboxone by měl být užíván s opatrností, je- li podáván společně s:
Tato kombinace může vést k úmrtí v důsledku respirační deprese centrálního původu.
Proto musí být dávky omezeny a tuto kombinaci je nutné vyloučit v případech rizika špatného užívání (viz bod 4. 4),
Tyto kombinace zvyšují útlum centrálního nervového systému.
• inhibitory CYP3A4: studie interakce buprenorfinu s ketokonazolem (účinným inhibitorem CYP3A4) ukázaly zvýšené Cmax a AUC (plocha pod křivkou) buprenorfinu (přibližně o 70%, respektive 50%) a v menší míře norbuprenorfinu.
Pacienti užívající přípravek Suboxone by měli být pečlivě monitorováni a v případě, že užívají účinné inhibitory CYP3A4 (např. inhibitory proteázy jako ritonavir, nelfinavir nebo indinavir, nebo azolové fungicidní látky jako ketokonazol nebo itrakonazol) může být žádoucí snížení dávky,
Proto je doporučeno pečlivé monitorování pacientů, kteří užívají současně přípravek Suboxone a induktory (např. fenobarbital, karbamazepin, fenytoin, rifampicin).
Dosud nebyly zjištěny žádné významnější interakce buprenorfinu s kokainem, což je látka nejčastěji užívaná osobami závislými na několika drogách současně v kombinaci s opioidy.
4. 6 Těhotenství a kojení
Těhotenství:
Zkušenosti s používáním buprenorfinu/ naloxonu u těhotných žen jsou velmi omezené.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Ke konci těhotenství mohou vysoké dávky buprenorfinu indukovat útlum dýchání u novorozence i po krátké době podávání.
Dlouhodobé podávání buprenorfinu během posledních tří měsíců těhotenství může vyvolat abstinenční syndrom u novorozence.
Přípravek Suboxone by neměl být během těhotenství podáván.
Pokud je podle názoru lékaře léčba nutná, může být použití buprenorfinu zváženo podle lokální preskripční informace.
Pokud žena otěhotní během léčby přípravkem Suboxone, měli by být matka a plod pečlivě sledováni a převedeni na buprenorfin, pokud je nutná další léčba.
Kojení:
Není známo, zda naloxon přechází do mateřského mléka.
Buprenorfin a jeho metabolity jsou vylučovány do mateřského mléka u člověka.
Bylo zjištěno, že u potkanů inhibuje buprenorfin kojení.
Proto by mělo být kojení v průběhu léčby přípravkem Suboxone přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek Suboxone má obecně malý až mírný vliv na schopnost pohybovat se bezpečně v dopravním provozu, obsluhovat stroje nebo vykonávat jiné nebezpečné činnosti.
Přípravek Suboxone může vyvolat ospalost, závrať nebo poruchu myšlení, zvláště je- li užíván spolu s alkoholem nebo léky tlumícími centrální nervový systém.
Je tudíž doporučena opatrnost při vykonávání výše uvedených činností (viz bod 4. 4 a 4. 5).
4. 8 Nežádoucí účinky
Mezi nejčastější nežádoucí účinky ve vztahu k léčbě, které byly hlášeny během klinických studií s přípravkem Suboxone, patřily ty, které souvisely s abstinenčními příznaky (např. bolest břicha, průjem, bolesti svalů, úzkost, pocení).
V pivotní klinické studii s přípravkem Suboxone udávalo 342 ze 472 pacientů (72, 5%) nežádoucí účinky ve vztahu k léčbě.
Tyto reakce jsou uvedeny v tabulce 1 podle třídy orgánového systému a frekvence (velmi časté (> 1/ 10), časté (> 1/ 100 < 1/ 10), méně časté (> 1/ 1 000 až ≤ 1/ 100)).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1:
Nežádoucí účinky ve vztahu k léčbě zaznamenané v pivotní klinické studii s přípravkem Suboxone (≥ 0, 1% pacientů léčených přípravkem Suboxone)
Infekční a parazitární onemocnění
Časté:
Infekce Méně časté:
Vaginitida Poruchy krve a lymfatického systému
Méně časté:
Anémie, trombocytopenie, leukopenie, lymfadenopatie, leukocytóza Poruchy imunitního systému
Méně časté:
Alergická reakce Poruchy metabolismu a výživy
Časté:
Periferní edém, snížení tělesné hmotnosti Méně časté:
Hyperglykémie, hyperlipidémie, hypoglykémie Psychiatrické poruchy
Časté:
Úzkost, nervozita, deprese, snížení libida, abnormální myšlení
Drogová závislost, amnézie, hostilita, porucha řeči, depersonalizace, abnormální sny, apatie, euforie Poruchy nervového systému
Velmi časté:
Nespavost Časté:
Somnolence, závratě, parestézie, hypertonie Méně časté:
Křeče, agitace, třes, hyperkineze Oční poruchy
Časté:
Porucha tvorby slz, amblyopie Méně časté:
Mióza, konjunktivitida Srdeční poruchy
Méně časté:
Infarkt myokardu, angina pectoris, palpitace, tachykardie, bradykardie Cévní poruchy
Časté:
Vazodilatace, hypertenze, migréna Méně časté:
Hypotenze, úpal Respirační, hrudní a mediastinální poruchy
Časté:
Rinitida, faryngitida, zhoršení kašle Méně časté:
Dyspnoe, astma, zívání Gastrointestinální poruchy
Velmi časté:
Zácpa, nausea Časté:
Zvracení, dyspepsie, průjem, anorexie, nadýmání Méně časté:
Ulcerózní stomatitida, změna zbarvení jazyka Poruchy jater a žlučových cest
Časté:
Abnormální jaterní funkce Poruchy kůže a podkoží
Velmi časté:
Pocení Časté:
Vyrážka, svědění, kopřivka Méně časté:
Exfoliativní dermatitida, akné, kožní uzlík, alopecie, suchá kůže Poruchy pohybového systému a pojivové tkáně
Časté:
Artralgie, myalgie, křeče v nohách Méně časté:
Artritida Poruchy ledvin a močových cest
Časté:
Albuminurie, abnormality moči Méně časté:
Hematurie, ledvinové kameny, zvýšení kreatininu, infekce močových cest, dysurie, retence moči Poruchy reprodukčního systému a choroby prsů
Méně časté:
Impotence, amenorea, poruchy ejakulace, menorrhagie, metrorhagie Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté:
Abstinenční syndrom, bolest hlavy Časté:
Astenie, horečka, chřipkový "flu- like" syndrom, malátnost, nahodilé úrazy, zimnice, bolest na hrudi, bolest břicha, bolest zad, bolest Zranění, otravy a komplikace léčebného postupu
Méně časté:
Hypotermie
Buprenorfin používaný v monoterapii pro léčbu závislosti na opioidech měl souvislost s následujícími příznaky (> 1%): zácpa, bolest hlavy, nespavost, astenie, ospalost, nausea a zvracení, mdloby a závratě, ortostatická hypotenze a pocení.
Další nežádoucí účinky (< 0, 1%) byly hlášeny v souvislosti se samotným buprenorfinem.
Jsou to: • respirační deprese (viz bod 4. 4 a 4. 5), • nekróza jater a hepatitida (viz bod 4. 4), • halucinace, • případy bronchospasmu, angioneurotického edému a anafylaktického šoku.
V případech nesprávného intravenózního užívání byly hlášeny lokální reakce, někdy septické a potenciálně závažná akutní hepatitida (viz bod 4. 4).
U pacientů s výraznou drogovou závislostí, může podávání buprenorfinu zpočátku vyvolávat obdobné abstinenční příznaky, jaké jsou spojeny s podáváním naloxonu.
Při užívání buprenorfinu i buprenorfin- naloxonu byl hlášen spontánní potrat.
Není možné stanovit příčinnou souvislost, protože tyto případy typicky zahrnují použití dalších léků nebo rizikové faktory pro spontánní potrat (viz bod 4. 6).
Neonatální abstinenční syndrom byl hlášen u novorozenců žen, které užívaly buprenorfin během těhotenství.
Syndrom může být mírnější a protrahovanější, než při užívání krátkodobých úplných agonistů μ (mí) - opioidních receptorů.
Charakter syndromu se může měnit v závislosti na anamnéze užívání léku u matky (viz bod 4. 6).
4. 9 Předávkování
V případě předávkování je nezbytné zahájit obecná podpůrná opatření včetně pečlivého monitorování respirační a srdeční funkce pacienta.
Hlavním symptomem vyžadujícím zákrok je respirační deprese, která může vést k respirační zástavě a smrti.
Jestliže pacient zvrací, je nutné se preventivně postarat, aby neaspiroval zvratky.
Je třeba provést symptomatickou terapii respirační deprese s následnou standardní intenzivní péčí.
Musí být zajištěna průchodnost dýchacích cest pacienta a asistované nebo kontrolované dýchání.
Pacient by měl být přemístěn tam, kde je k dispozici kompletní vybavení pro resuscitaci.
Doporučuje se použít antagonistu opioidů (např. naloxon), i když může mít částečný vliv na navrácení respiračních symptomů buprenorfinu ve srovnání s jeho účinky na plné agonisty opioidů.
Pokud se stanovuje délka léčby a pokud je nutný lékařský dohled při léčbě předávkování, je třeba vzít v úvahu dlouhé trvání účinku přípravku Suboxone.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Léčiva k terapii závislosti na opioidech, ATC kód:
N07B C51.
Mechanismus účinku:
Buprenorfin je opioidní parciální agonista/ antagonista, který se váže na μ (mí) a κ (kappa) receptory mozku.
Jeho aktivita v opioidní odvykací léčbě je dána pomalým reverzibilním uvolňováním jeho vazby na μ receptory, která u závislého pacienta po relativně dlouhou dobu může minimalizovat potřebu další dávky drogy.
Efekt stropu opioidních agonistů byl pozorován v průběhu klinických farmakologických studií u osob závislých na opioidech.
Naloxon je antagonista na μ (mí) - opioidních receptorech.
Při perorálním nebo sublingválním podání v obvyklých dávkách u pacientů s opioidním abstinenčním syndromem inhibuje naloxon málo či vůbec farmakologický účinek, protože podléhá téměř úplně efektu prvního průchodu.
Při intravenózním podání jedincům se závislostí na opioidech však přítomnost naloxonu v přípravku Suboxone vyvolává výrazný opioidní antagonistický účinek a abstinenční syndrom, čímž zabraňuje zneužití intravenózním podáním.
Klinická účinnost:
Údaje o účinnosti a bezpečnosti přípravku Suboxone jsou primárně získány z jednoleté klinické studie, která zahrnovala 4- týdenní randomizované dvojitě zaslepené srovnání přípravku Suboxone, tablet buprenorfinu a placeba, s následnou 48- týdenní bezpečnostní studií s přípravkem Suboxone.
V této studii bylo 326 subjektů závislých na heroinu náhodně přiřazeno do skupiny užívající buď Suboxone 16 mg denně, buprenorfin 16 mg denně nebo tablety placeba.
Dávkování u subjektů randomizovaných do jedné ze skupin, ve které užívaly aktivní léčbu, bylo zahájeno v Den 1 tabletami buprenorfinu 8 mg s následným podáváním 16 mg (dvě tablety 8 mg) buprenorfinu v Den 2.
V Den 3 byly subjekty randomizované do skupiny, ve které dostávali přípravek Suboxone, převedeny na kombinovanou tabletu.
Subjekty navštěvovaly kliniku denně (pondělí až pátek) pro hodnocení dávkování a účinnosti.
Dávky, které subjekty užívaly doma, byly poskytovány na víkendy.
Primární srovnání studie mělo hodnotit účinnost buprenorfinu a přípravku Suboxone jednotlivě oproti placebu.
Procento vzorků moči odebíraných třikrát týdně, které bylo negativní na opioidy požité mimo studii, bylo statisticky vyšší jak u srovnání Suboxone versus placebo (p < 0, 0001) tak buprenorfin versus placebo p < 0, 0001).
Ve dvojitě zaslepené, dvojitě zamaskované (double- dummy) studie u paralelních skupin srovnávající alkoholový roztok buprenorfinu proti plně agonistické aktivní kontrole bylo 162 subjektů randomizováno do skupiny alkoholového sublingválního roztoku buprenorfinu v dávce 8 mg/ den (dávka, která je zhruba srovnatelná s dávkou 12 mg/ den přípravku Suboxone), nebo do skupiny, kde dostávali dvě relativně nízké dávky aktivní kontroly, z nichž jedna byla dostatečně nízká, aby sloužila jako alternativa placeba, v průběhu 3 až 10 denní indukční fáze, 16- týdenní udržovací fáze a 7- týdenní detoxifikační fáze.
Buprenorfin byl titrován na udržovací dávku do Dne 3; dávky aktivní kontroly byly titrovány pravidelněji.
Na základě udržení v léčbě a procenta vzorků krve odebíraných třikrát týdně, které byly negativní na opioidy neužívané ve studii, byl buprenorfin účinnější než nízká dávka kontroly v udržení jedinců závislých a heroinu v léčbě a ve snížení jejich užívání opioidů v průběhu léčby.
Účinnost buprenorfinu v dávce 8 mg denně byla podobná jako u středně silné aktivní kontrolní dávky, ale ekvivalence nebyla prokázána.
5. 2 Farmakokinetické vlastnosti
Buprenorfin
Absorpce:
Při perorálním podání prochází buprenorfin přeměnou při prvním průchodu játry, N- dealkylací a glukurokonjugací v tenkém střevu a játrech.
Perorální podávání tohoto léku není proto vhodné.
Maximální plasmatické koncentrace jsou dosaženy během 90 minut po podání pod jazyk.
Vztah mezi plasmatickými hladinami buprenorfinu a sublingvální dávkou přípravku Suboxone je lineární.
Jak Cmax tak AUC buprenorfinu se zvyšovaly se zvýšením dávky (v rozsahu 4 – 16 mg), ačkoli zvýšení bylo nižší než úměrné dávce.
Farmakokinetický parametr
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax · ng/ ml
1, 84 (39)
3, 0 (51)
5, 95 (38)
AUC0- 48 h · ng/ ml
12, 52 (35)
20, 22 (43)
34, 89 (33)
Distribuce:
Po absorpci prochází buprenorfin rychlou distribuční fází (jeho poločas eliminace činí 2 - 5 hodin).
Buprenorfin je metabolizován v procesu 14- N- dealkylace a konjugace originální molekuly a dealkylovaného metabolitu s kyselinou glukuronovou.
Výsledky klinických studií potvrzují, že CYP3A4 je zodpovědný za N- dealkylaci buprenorfinu.
N- dealkybuprenorfin je μ (mu) opioidní agonista s jen slabou vlastní aktivitou.
Eliminace buprenorfinu má bi - nebo tri- exponenciální charakter, s průměrným eliminačním poločasem v trvání 32 hodin.
Buprenorfin se vylučuje převážně ve stolici prostřednictvím žlučové exkrece metabolitů konjugovaných s kyselinou glukuronovou (70%); zbytek se vylučuje močí.
Naloxon
Absorpce a distribuce:
Po intravenózním podání se naloxon rychle distribuuje (distribuční poločas je přibližně 4 minuty).
Po perorálním podání je naloxon stěží detekovatelný v plasmě; po podání přípravku Suboxone pod jazyk jsou plasmatické koncentrace naloxonu nízké a rychle klesají.
Metabolismus a eleminace:
Léčivý přípravek je metabolizován v játrech, primárně v procesu konjugace na kyselinu glukuronovou a je vylučován v moči.
Naloxon má průměrný eliminační poločas z plasmy 1, 2 hodin.
Zvláštní populace:
Starší:
U starších pacientů nejsou k dispozici žádné farmakokinetické údaje.
Porucha renálních funkcí:
Eliminace ledvinami hraje relativně malou roli (asi 30%) v celkové eliminaci přípravku Suboxone.
Není vyžadována žádná úprava dávkování na základě funkce ledvin, ale při dávkování u subjektů se závažnou poruchou funkce ledvin je doporučována opatrnost.
Poškození funkce jater:
Eliminace játry hraje relativně velkou roli (asi 70%) v celkovém vylučování přípravku Suboxone a působení buprenorfinu může být prodlouženo u subjektů se závažnou poruchou hepatální clearance.
Mohou být nutné nižší zahajovací dávky přípravku Suboxone a opatrná titrace dávky u pacientů s mírnou až středně závažnou hepatální dysfunkcí.
Suboxone je kontraindikován u pacientů se závažnou hepatální dysfunkcí (viz bod 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kombinace buprenorfinu a naloxonu byla hodnocena ve studiích toxicity akutní a opakované dávky (až 90 dnů u krys) na zvířatech.
Nebylo pozorováno žádné synergistické zesílení toxicity.
Nežádoucí účinky vycházely ze známé farmakologické aktivity opioidních agonistů a/ nebo antagonistů.
Kombinace (4: 1) buprenorfin hydrochloridu a naloxon hydrochloridu neměla mutagenní účinky testu bakteriální mutagenity (Amesův test) a nebyla klastogenní v in vitro cytogenetickém testu na lidských lymfocytech nebo v intravenózním mikronukleárním testu u potkanů.
Reprodukční studie u perorálního podávání buprenorfinu: naloxonu (v poměru 1: 1) ukázaly, že embryonální letalita se objevila u potkanů v přítomnosti maternální toxicity při všech dávkách.
Nejnižší hodnocená dávka představovala jednonásobnou expozici pro buprenorfin a pětinásobnou pro naloxon při maximální terapeutické dávce u člověka vypočtené podle mg/ m².
U králíků nebyla při maternálních toxických dávkách pozorována žádná vývojová toxicita.
Dále nebyla u potkanů nebo králíků pozorována žádná teratogenita.
S přípravkem Suboxone nebyla provedena peripostnatální studie; maternální perorální podávání buprenorfinu ve vysokých dávkách během gestace a laktace však mělo za následek obtížný porod (možné v důsledku sedativního účinku buprenorfinu), vysokou neonatální mortalitu a mírné zpoždění vývoje některých neurologických funkcí (povrchová lateralizace doprava a úleková reakce) u novorozených potkanů.
Podávání přípravku Suboxone v potravě potkanům v dávkách 500 ppm nebo vyšších vyvolalo snížení fertility prokázané snížením výskytu březosti.
Dávka 100 ppm v potravě (odhadované vystavení přibližně 2, 4- násobku buprenorfinu při dávce 24 mg přípravku Suboxone u člověka podle AUC, plasmatické hladiny naloxonu byly pod limitem detekce u potkanů) nevyvolalo žádné nežádoucí účinky na fertilitu.
Studie karcinogenity přípravku Suboxone byla provedena u potkanů v dávce 7, 30 a 120 mg/ kg/ den s odhadovaným vícečetným vystavením 3 až 75krát podle denní dávky pod jazyk u člověka 16 mg přepočtené na mg/ m2.
U všech dávkovacích skupin bylo pozorováno statisticky významné zvýšení výskytu benigního testikulárního intersticiálního adenomu (z Leydigových buněk).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Mannitol Kukuřičný škrob Povidon 40 Kyselina citronová Dihydrát citronanu sodného Magnesium- stearát Draselná sůl acesulfamu Přírodní citronové a lipové aroma.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
7 tablet, blistr z Nylon/ Al/ PVC
28 tablet, blistr z Nylon/ Al/ PVC
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Nepoužitelné léčivo nevhazujte do odpadních vod nebo domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles Belgie 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 359/ 003 EU/ 1/ 06/ 359/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
26. září 2006
10.
DATUM REVIZE TEXTU
Podrobné o informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Reckitt Benckiser Healthcare (UK) Ltd Dansom Lane Hull, East Yorkshire HU8 7DS Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na zvláštní lékařský předpis a na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
Substituční léčba závislosti na opioidech je určena pro užití u dospělých a dospívajících nad 15 let, kteří souhlasili s léčbou závislosti, v rámci lékařské, sociální a psychologické péče prováděné lékaři, kteří mají zkušenosti v léčbě závislosti na opioidech/ návyku na opioidy.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, že systém farmakovigilance je zaveden a funkční před uvedením přípravku na trh a dokud obchodovaný přípravek zůstane v užívání.
Držitel rozhodnutí o registraci se zavazuje provést studie a další farmakovigilanční činnosti popsané ve Farmakovigilančním plánu.
Měl by být předložen aktualizovaný Risk Management Plan podle CHMP pokynů na Risk Management System pro humánní léčivé přípravky.
PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE A.
OZNAČENÍ NA OBALU ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 7 a 28 TABLET O SÍLE 2 MG
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Suboxone 2 mg/ 0, 5 mg sublingvální tablety buprenorphinum / naloxonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna sublingvální tableta obsahuje 2 mg buprenorphinum (jako buprenorphini hydrochloridum) a 0, 5 mg naloxonum (jako naloxoni hydrochloridum dihydricum).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další informace si přečtěte v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 sublingválních tablet 28 sublingválních tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Sublingvální podání Nepolykejte.
Tabletu držte pod jazykem dokud se nerozpustí.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 359/ 001 EU/ 1/ 06/ 359/ 002
7 sublingválních tablet 28 sublingválních tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Suboxone 2 mg/ 0, 5 mg ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
BALENÍ OBSAHUJÍCÍ 7 a 28 TABLET O SÍLE 8 MG
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Suboxone 8 mg/ 2 mg sublingvální tablety buprenorphinum / naloxonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna sublingvální tableta obsahuje 8 mg buprenorphinum (jako buprenorphini hydrochloridum) a 2 mg naloxonum (jako naloxoni hydrochloridum dihydricum).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další informace si přečtěte v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 sublingválních tablet 28 sublingválních tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Sublingvální podání Nepolykejte.
Tabletu držte pod jazykem dokud se nerozpustí.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle, 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 359/ 003 EU/ 1/ 06/ 359/ 004
7 sublingválních tablet 28 sublingválních tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Suboxone 8 mg/ 2 mg MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BALENÍ OBSAHUJÍCÍ 7 a 28 TABLET O SÍLE 2 MG
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Suboxone 2 mg/ 0, 5 mg sublingvální tablety buprenorphinum / naloxonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BALENÍ OBSAHUJÍCÍ 7 a 28 TABLET O SÍLE 8 MG
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Suboxone 8 mg/ 2 mg sublingvální tablety buprenorphinum / naloxonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ B.
PŘÍBALOVÁ INFORMACE PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
Suboxone 2 mg/ 0, 5 mg sublingvální tablety buprenorphinum / naloxonum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má příznaky stejné, jako máte Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Suboxone a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Suboxone užívat 3.
Jak se přípravek Suboxone užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Suboxone uchovávat 6.
Další informace
1.
CO JE SUBOXONE A K ČEMU SE POUŽÍVÁ
Přípravek užívaný při závislosti na opioidech.
Suboxone je částí medicínského, sociálního a psychologického léčebného programu u pacientů se závislostí na opioidních (narkotických) léčivech.
Léčbu předepisují a sledují lékaři, kteří jsou specializovaní na léčbu lékové závislosti.
Léčba přípravkem Suboxone, sublingvální tablety (tablety k rozpuštění pod jazykem), je určena pro dospělé a mladistvé od 15 let.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SUBOXONE UŽÍVAT
Neužívejte přípravek Suboxone
- jestliže jste alergický/ á (přecitlivělý/ á) na buprenorfin nebo na kteroukoli další složku přípravku
Suboxone,
- jestliže máte závažné dýchací potíže,
- jestliže máte závažné jaterní problémy,
- jestliže jste pod vlivem alkoholu nebo máte delirium tremens.
Zvláštní opatrnosti při použití přípravku Suboxone je zapotřebí Nesprávné použití a zneužití Bylo zaznamenáno několik případů úmrtí člověka v důsledku respiračního selhání (selhání dýchání), protože nesprávně užívali buprenorfin nebo jej užívali spolu s jinými látkami tlumícími centrální nervový systém jako je alkohol, benzodiazepiny (uklidňující léčiva) a jiné opioidy.
Byly hlášeny případy akutního poškození jater v souvislosti s nesprávným užíváním, zvláště intravenózní cestou (podání do žíly) a při vysoké dávce.
Tato poškození mohla být způsobena zvláštními podmínkami, jak virovou infekcí (chronická hepatitida C), nadměrným užíváním alkoholu, anorexií nebo současným užíváním léčiv (např.: antiretrovirových analogů nukleosidů, kyseliny acetylsalicylové (aspirinu), amiodaronu, isoniazidu, valproátu).
Pokud tedy u sebe pozorujete větší únavu, svědění nebo zežloutnutí kůže či očního bělma, informujte ihned svého lékaře, aby mohl zahájil potřebnou léčbu.
Přípravek Suboxone může vyvolat abstinenční příznaky, pokud jej užijete dříve než za šest hodin po užití narkotika (např. morfinu, heroinu) nebo dříve než za 24 hodin po užití methadonu.
Přípravek Suboxone může způsobit ospalost, která se může zvyšovat při požití alkoholu nebo přípravků tlumících strach a pocit úzkosti.
Informujte svého lékaře jestliže:
- jste nedávno měli poranění hlavy nebo mozkové onemocnění,
- máte snížený krevní tlak,
- u mužů: jestliže máte potíže s močením (zvláště spojené se zvětšenou prostatou).
Tento přípravek může maskovat bolest, upozorňující na některé nemoci.
Nezapomeňte informovat svého lékaře, pokud tento lék užíváte.
Tento přípravek může vyvolat náhlý pokles krevního tlaku, což při rychlé změně polohy ze sedu či lehu do stoje může způsobit závratě.
Tento přípravek může způsobit závislost.
Sportovci by měli být upozorněni na to, že tento lék, vzhledem ke své léčivé látce, může vyvolat pozitivní reakci na „ antidopingové testy “.
Informujte svého lékaře jestliže:
- máte astma nebo dýchací obtíže,
- trpíte onemocněním ledvin,
- trpíte onemocněním jater.
Vzájemné působení s dalšími léčivými přípravky Užívání jiných léků může zvýšit nežádoucí účinky buprenorfinu a užívání těchto léků musí být pečlivě sledováno: • léky na zklidnění • léky proti úzkosti • antidepresiva (léky používané při léčbě deprese) • benzodiazepiny • některé léky užívané k léčbě vysokého krevního tlaku.
Pokud Vám lékař předepíše benzodiazepiny, nesmíte užívat více než předepsanou dávku.
Užívání tohoto přípravku současně s benzodiazepiny (léky užívanými k léčbě úzkostných stavů a poruch spánku) může vést až k úmrtí v důsledku selhání dýchání.
Následující léky mohou zvyšovat koncentrace buprenorfinu v krvi, a proto by mělo být současné užívání těchto léků společně s přípravkem Suboxone pečlivě sledováno a může vyžadovat v některých případech snížení dávky, které stanoví lékař: • antiretrovirové přípravky (ritonavir, nelfinavir, indinavir) • ketokonazol • itrakonazol
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Suboxone s jídlem a pitím Neužívejte přípravek Suboxone spolu s alkoholickými nápoji, protože alkohol může zvýšit ospalost navozenou přípravkem Suboxone.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, něž začnete užívat jakýkoliv lék.
Neměla byste užívat přípravek Suboxone, pokud jste těhotná.
Informujte svého lékaře, pokud jste těhotná nebo plánujete těhotenství.
Lékař se rozhodne, zda budete dále užívat jiný typ léčby.
Protože tento přípravek přechází do mateřského mléka a může nežádoucím způsobem ovlivnit kojené dítě, měla byste při užívání přípravku Suboxone přerušit kojení.
Řízení dopravních prostředků a obsluha strojů Přípravek Suboxone může způsobit ospalost.
Jestli se cítíte unavený( á), neřiďte dopravní prostředky a neobsluhujete stroje.
Důležitá informace o některých složkách přípravku Suboxone Suboxone obsahuje laktosu.
Pokud víte od lékaře, že nesnášíte některé cukry, informujte před užíváním tohoto přípravku svého lékaře.
3.
JAK SE PŘÍPRAVEK SUBOXONE UŽÍVÁ
Jediným účinným způsobem podání přípravku je rozpuštění tablety pod jazykem.
Tablety nepolykejte.
Tabletu držte pod jazykem, dokud se nerozpustí.
To může trvat 5 až 10 minut.
Užívejte dávku jednou denně.
Váš lékař Vám určí optimální velikost dávky.
V průběhu léčby může v závislosti na Vaší reakci na léčbu velikost dávky lékař upravovat.
Pro získání maximálního prospěchu z léčby přípravkem Suboxone musíte informovat svého lékaře o všech lécích, které užíváte, včetně alkoholu, léků obsahujících alkohol, nelegálních léků a o jakémkoli přípravku na lékařský předpis, který užíváte a který nebyl Vaším lékařem předepsán.
Po užití první dávky přípravku Suboxone je možné, že budete mít některé opioidní abstinenční příznaky, viz bod 4 „ MOŽNÉ NEŽÁDOUCÍ ÚČINKY “
Trvání léčby Délku léčby určí Váš lékař individuálně.
V případě úspěšné léčby může lékař postupně redukovat dávku na nižší udržovací dávku.
V závislosti na Vašem stavu může snižování dávky přípravku Suboxone pod pečlivým lékařským dohledem pokračovat až do možného vysazení.
V žádném případě neměňte nebo nepřerušujte léčbu bez schválení lékaře, který Vás léčí.
Účinnost této léčby závisí:
- na dávce,
- na kombinaci se sdruženou lékařskou, psychologickou a sociální péčí.
Jestliže máte pocit, že účinek přípravku Suboxone je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jestliže jste užil/ a více přípravku Suboxone, než jste měl/ a V případě předávkování buprenorfinem musíte okamžitě vyhledat lékařskou pohotovost nebo ošetření v nemocnici.
Informujte okamžitě svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Suboxone Kontaktujte svého lékaře.
Jestliže jste přestal užívat přípravek Suboxone Při náhlém přerušení léčby mohou vzniknout abstinenční příznaky.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Suboxone nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po užití první dávky přípravku Suboxone můžete mít některé opioidní abstinenční příznaky, viz bod 3 „ JAK SE PŘÍPRAVEK SUBOXONE UŽÍVÁ ".
Mezi velmi časté nežádoucí účinky (vyskytující se alespoň u 1 z 10 pacientů), které se mohou vyskytnout u přípravku Suboxone, patří: nespavost, zácpa, nevolnost, pocení, bolest hlavy, abstinenční syndrom.
Časté nežádoucí účinky, které se mohou vyskytnout během léčby přípravkem Suboxone (alespoň u 1 ze 100 pacientů), jsou: úbytek tělesné hmotnosti, otoky (ruce a chodidla), únava, ospalost, úzkost, nervozita, brnění, deprese, snížená chuť na sex, svalové stahy, abnormální myšlení, porucha tvorby slz, rozmazané vidění, zčervenání, zvýšený krevní tlak, migrény, výtok z nosu, bolest v krku a bolestivé polykání, prohloubení kašle, pocit na zvracení, průjem, abnormální funkce jater, ztráta chuti k jídlu, nadýmání, zvracení, vyrážka, svědění, kopřivka, bolest, bolest kloubů, svalů, křeče v nohách, impotence, abnormality moči, bolest břicha, bolest zad, slabost, infekce, zimnice, bolest na hrudi, horečka, chřipkový syndrom, pocit celkové nepohody, náhodný úraz, mdloby a závrať, pokles krevního tlaku při změně polohy ze sedu nebo lehu do stoje.
Méně časté nežádoucí účinky (vyskytující se alespoň u 1 z 1 000 pacientů) u přípravku Suboxone jsou: otoky žláz (lymfatické uzliny), agitace (neklid), třes, abnormální sny, nadměrná svalová aktivita, depersonalizace (odosobnění), léková závislost, amnézie (porucha paměti), ztráta zájmu, nadměrný pocit pohody, křeče (záchvaty křečí), porucha řeči, zmenšení zornice, problémy s močením, konjunktivitida (zánět spojivky), rychlá nebo pomalá srdeční činnost, nízký krevní tlak, palpitace (bušení srdce), infarkt myokardu (srdeční záchvat), zkrácený dech, astma, zívání, bolest a afty v ústech, změna zbarvení jazyka, akné, kožní uzlík, úbytek vlasů, suchá nebo odlupující se kůže, zánět kloubů, infekce močových cest, krev v moči, abnormální ejakulace, menstruační nebo poševní potíže, ledvinový kámen, citlivost na teplo nebo chlad, alergické reakce, pocit nepřátelství.
Vzácně (alespoň u 1 z 10 000 pacientů) se u samotného buprenorfinu vyskytly následující nežádoucí účinky:
- respirační deprese (závažné dýchací potíže) - viz "Zvláštní opatrnosti při použití přípravku
Suboxone je zapotřebí ",
- problémy s játry s nebo bez žloutenky - viz "Zvláštní opatrnosti při použití přípravku Suboxone
je zapotřebí ",
- halucinace.
Nesprávné injekční používání tohoto přípravku může vyvolat abstinenční příznaky, infekce, další kožní reakce a potenciálně závažné jaterní problémy - viz „ Zvláštní opatrnosti při použití přípravku Suboxone je zapotřebí ".
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SUBOXONE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Suboxone po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Suboxone obsahuje
- Léčivou látkou je buprenorfin a naloxon.
Jedna tableta obsahuje 2 mg buprenorfinu (jako
buprenorfin hydrochlorid) a 0, 5 mg naloxonu (jako dihydrát naloxon- hydrochloridu).
- Pomocné látky jsou monohydrát laktosy, mannitol, kukuřičný škrob, povidon 40, kyselina
citronová, dihydrát citronanu sodného, magnesium- stearát, draselná sůl acesulfamu a přírodní citronové a lipové aroma.
Jak přípravek Suboxone vypadá a co obsahuje toto balení
Bílé hexagonální bikonvexní (šestihranné oboustranně vypouklé) sublingvální tablety na jedné straně opatřené vyrytým logem, na druhé straně označené "N2", v balení po 7 a 28 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Výrobce:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, Velká Británie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
7, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21019. 1
Suomi/ Finland PL 3/ PB 3 FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato přibalová informace byla naposledy schválena
Podrobné o informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
Suboxone 8 mg/ 2 mg sublingvální tablety buprenorphinum / naloxonum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si tuto příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má příznaky stejné, jako máte Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Suboxone a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Suboxone užívat 3.
Jak se přípravek Suboxone užívá 4.
Možné nežádoucí účinky.
5 Jak přípravek Suboxone uchovávat 6.
Další informace
1.
CO JE SUBOXONE A K ČEMU SE POUŽÍVÁ
Přípravek užívaný při závislosti na opioidech.
Suboxone je částí medicínského, sociálního a psychologického léčebného programu u pacientů se závislostí na opioidních (narkotických) léčivech.
Léčbu předepisují a sledují lékaři, kteří jsou specializovaní na léčbu lékové závislosti.
Léčba přípravkem Suboxone, sublingvální tablety (tablety k rozpuštění pod jazykem), je určena pro dospělé a mladistvé od 15 let.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SUBOXONE UŽÍVAT
Neužívejte přípravek Suboxone
- jestliže jste alergický/ á (přecitlivělý/ á) na buprenorfin nebo na kteroukoli další složku přípravku
Suboxone,
- jestliže máte závažné dýchací potíže,
- jestliže máte závažné jaterní problémy,
- jestliže jste pod vlivem alkoholu nebo máte delirium tremens.
Zvláštní opatrnosti při použití přípravku Suboxone je zapotřebí Nesprávné použití a zneužití Bylo zaznamenáno několik případů úmrtí člověka v důsledku respiračního selhání (selhání dýchání), protože nesprávně užívali buprenorfin nebo jej užívali spolu s jinými látkami tlumícími centrální nervový systém jako je alkohol, benzodiazepiny (uklidňující léčiva) a jiné opioidy.
Byly hlášeny případy akutního poškození jater v souvislosti s nesprávným užíváním, zvláště intravenózní cestou (podání do žíly) a při vysoké dávce.
Tato poškození mohla být způsobena zvláštními podmínkami, jak virovou infekcí (chronická hepatitida C), nadměrným užíváním alkoholu, anorexií nebo současným užíváním léčiv (např.: antiretrovirových analogů nukleosidů, kyseliny acetylsalicylové (aspirinu), amiodaronu, isoniazidu, valproátu).
Pokud tedy u sebe pozorujete větší únavu, svědění nebo zežloutnutí kůže či očního bělma, informujte ihned svého lékaře, aby mohl zahájil potřebnou léčbu.
Přípravek Suboxone může vyvolat abstinenční příznaky, pokud jej užijete dříve než za šest hodin po užití narkotika (např. morfinu, heroinu) nebo dříve než za 24 hodin po užití methadonu.
Přípravek Suboxone může způsobit ospalost, která se může zvyšovat při současném požití alkoholu nebo přípravků tlumících strach a pocit úzkosti.
Informujte svého lékaře jestliže:
- jste nedávno měli poranění hlavy nebo mozkové onemocnění,
- máte snížený krevní tlak,
- u mužů: jestliže máte potíže s močením (zvláště spojené se zvětšenou prostatou).
Tento přípravek může maskovat bolest, upozorňující na některé nemoci.
Nezapomeňte informovat svého lékaře, pokud tento lék užíváte.
Tento přípravek může vyvolat náhlý pokles krevního tlaku, což při rychlé změně polohy ze sedu či lehu do stoje může způsobit závratě.
Tento přípravek může způsobit závislost.
Sportovci by měli být upozorněni na to, že tento lék, vzhledem ke své léčivé látce, může vyvolat pozitivní reakci na „ antidopingové testy “.
Informujte svého lékaře jestliže:
- máte astma nebo dýchací obtíže,
- trpíte onemocněním ledvin,
- trpíte onemocněním jater.
Vzájemné působení s dalšími léčivými přípravky Užívání jiných léků může zvýšit nežádoucí účinky buprenorfinu a užívání těchto léků musí být pečlivě sledováno: • léky na zklidnění • léky proti úzkosti • antidepresiva (léky používané při léčbě deprese) • benzodiazepiny • některé léky užívané k léčbě vysokého krevního tlaku.
Pokud Vám lékař předepíše benzodiazepiny, nesmíte užívat více než předepsanou dávku.
Užívání tohoto přípravku současně s benzodiazepiny (léky užívanými k léčbě úzkostných stavů a poruch spánku) může vést až k úmrtí v důsledku selhání dýchání.
Následující léky mohou zvyšovat koncentrace buprenorfinu v krvi, a proto by mělo být současné užívání těchto léků společně s přípravkem Suboxone pečlivě sledováno a může vyžadovat v některých případech snížení dávky, které stanoví lékař: • antiretrovirové přípravky (ritonavir, nelfinavir, indinavir) • ketokonazol • itrakonazol
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Suboxone s jídlem a pitím Neužívejte přípravek Suboxone spolu s alkoholickými nápoji, protože alkohol může zvýšit ospalost navozenou přípravkem Suboxone.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, něž začnete užívat jakýkoliv lék.
Neměla byste užívat přípravek Suboxone, pokud jste těhotná.
Informujte svého lékaře, pokud jste těhotná nebo plánujete těhotenství.
Lékař se rozhodne, zda budete dále užívat jiný typ léčby.
Protože tento přípravek přechází do mateřského mléka a může nežádoucím způsobem ovlivnit kojené dítě, měla byste při užívání přípravku Suboxone přerušit kojení.
Řízení dopravních prostředků a obsluha strojů Přípravek Suboxone může způsobit ospalost.
Jestli se cítíte unavený( á), neřiďte dopravní prostředky a neobsluhujete stroje.
Důležitá informace o některých složkách přípravku Suboxone Suboxone obsahuje laktosu.
Pokud víte od lékaře, že nesnášíte některé cukry, informujte před užíváním tohoto přípravku svého lékaře.
3.
JAK SE PŘÍPRAVEK SUBOXONE UŽÍVÁ
Jediným účinným způsobem podání přípravku je rozpuštění tablety pod jazykem.
Tablety nepolykejte.
Tabletu držte pod jazykem, dokud se nerozpustí.
To může trvat 5 až 10 minut.
Užívejte dávku jednou denně.
Váš lékař Vám určí optimální velikost dávky.
V průběhu léčby může v závislosti na Vaší reakci na léčbu velikost dávky lékař upravovat.
Pro získání maximálního prospěchu z léčby přípravkem Suboxone musíte informovat svého lékaře o všech lécích, které užíváte, včetně alkoholu, léků obsahujících alkohol, nelegálních léků a o jakémkoli přípravku na lékařský předpis, který užíváte a který nebyl Vaším lékařem předepsán.
Po užití první dávky přípravku Suboxone je možné, že budete mít některé opioidní abstinenční příznaky, viz bod 4 „ MOŽNÉ NEŽÁDOUCÍ ÚČINKY “.
Trvání léčby Délku léčby určí Váš lékař individuálně.
V případě úspěšné léčby může lékař postupně redukovat dávku na nižší udržovací dávku.
V závislosti na Vašem stavu může snižování dávky přípravku Suboxone pod pečlivým lékařským dohledem pokračovat až do možného vysazení.
V žádném případě neměňte nebo nepřerušujte léčbu bez schválení lékaře, který Vás léčí.
Účinnost této léčby závisí:
- na dávce,
- na kombinaci se sdruženou lékařskou, psychologickou a sociální péčí.
Jestliže máte pocit, že účinek přípravku Suboxone je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jestliže jste užil/ a více přípravku Suboxone, než jste měl/ a V případě předávkování buprenorfinem musíte okamžitě vyhledat lékařskou pohotovost nebo ošetření v nemocnici.
Informujte okamžitě svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Suboxone Kontaktujte svého lékaře.
Jestliže jste přestal užívat přípravek Suboxone Při náhlém přerušení léčby mohou vzniknout abstinenční příznaky.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Suboxone nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Po užití první dávky přípravku Suboxone můžete mít některé opioidní abstinenční příznaky, viz bod 3 „ JAK SE PŘÍPRAVEK SUBOXONE UŽÍVÁ “.
Mezi velmi časté nežádoucí účinky (vyskytující se alespoň u 1 z 10 pacientů), které se mohou vyskytnout u přípravku Suboxone, patří: nespavost, zácpa, nevolnost, pocení, bolest hlavy, abstinenční syndrom.
Časté nežádoucí účinky, které se mohou vyskytnout během léčby přípravkem Suboxone (alespoň u 1 ze 100 pacientů), jsou: úbytek tělesné hmotnosti, otoky (ruce a chodidla), únava, ospalost, úzkost, nervozita, brnění, deprese, snížená chuť na sex, svalové stahy, abnormální myšlení, porucha tvorby slz, rozmazané vidění, zčervenání, zvýšený krevní tlak, migrény, výtok z nosu, bolest v krku a bolestivé polykání, prohloubení kašle, pocit na zvracení, průjem, abnormální funkce jater, ztráta chuti k jídlu, nadýmání, zvracení, vyrážka, svědění, kopřivka, bolest, bolest kloubů, svalů, křeče v nohách, impotence, abnormality moči, bolest břicha, bolest zad, slabost, infekce, zimnice, bolest na hrudi, horečka, chřipkový syndrom, pocit celkové nepohody, náhodný úraz, mdloby a závrať, pokles krevního tlaku při změně polohy ze sedu nebo lehu do stoje.
Méně časté nežádoucí účinky (vyskytující se alespoň u 1 z 1 000 pacientů) u přípravku Suboxone jsou: otoky žláz (lymfatické uzliny), agitace (neklid), třes, abnormální sny, nadměrná svalová aktivita, depersonalizace (odosobnění), léková závislost, amnézie (porucha paměti), ztráta zájmu, nadměrný pocit pohody, křeče (záchvaty křečí), porucha řeči, zmenšení zornice, problémy s močením, konjunktivitida (zánět spojivky), rychlá nebo pomalá srdeční činnost, nízký krevní tlak, palpitace (bušení srdce), infarkt myokardu (srdeční záchvat), zkrácený dech, astma, zívání, bolest a afty v ústech, změna zbarvení jazyka, akné, kožní uzlík, úbytek vlasů, suchá nebo odlupující se kůže, zánět kloubů, infekce močových cest, krev v moči, abnormální ejakulace, menstruační nebo poševní potíže, ledvinový kámen, citlivost na teplo nebo chlad, alergické reakce, pocit nepřátelství.
Vzácně (alespoň u 1 z 10 000 pacientů) se u samotného buprenorfinu vyskytly následující nežádoucí účinky:
- respirační deprese (závažné dýchací potíže) - viz "Zvláštní opatrnosti při použití přípravku
Suboxone je zapotřebí ",
- problémy s játry s nebo bez žloutenky - viz "Zvláštní opatrnosti při použití přípravku Suboxone
je zapotřebí ",
- halucinace.
Nesprávné injekční používání tohoto přípravku může vyvolat abstinenční příznaky, infekce, další kožní reakce a potenciálně závažné jaterní problémy – viz „ Zvláštní opatrnosti při použití přípravku Suboxone je zapotřebí ".
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SUBOXONE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Suboxone po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Suboxone obsahuje
- Léčivou látkou je buprenorfin a naloxon.
Jedna tableta obsahuje 8 mg buprenorfinu (jako
buprenorfin hydrochlorid) a 2 mg naloxonu (jako dihydrát naloxon- hydrochloridu).
- Pomocné látky jsou monohydrát laktosy, mannitol, kukuřičný škrob, povidon 40, kyselina
citronová, dihydrát citronanu sodného, magnesium- stearát, draselná sůl acesulfamu a přírodní citronové a lipové aroma
Jak přípravek Suboxone vypadá a co obsahuje toto balení
Bílé hexagonální bikonvexní (šestihranné oboustranně vypouklé) sublingvální tablety na jedné straně opatřené vyrytým logem, na druhé straně označené "N8", v balení po 7 a 28 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Výrobce:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, Velká Británie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет. 3 BG- София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A- 2514 Traiskirchen Tel: + 43 - (0) 2252 502- 0
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Al.
Jerozolimskie 195a PL- 02- 222 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
7, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21019. 1
Suomi/ Finland PL 3/ PB 3 FIN- 02201 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato přibalová informace byla naposledy schválena
Podrobné o informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
European Medicines Agency
Londýn, 29. června 2006 Dok. č.
EMEA/ CHMP/ 220307/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku SURFAXIN
Účinné látky: sinapultid, dipalmitoylfosfatidylcholin, palmitoyl- oleoyl fosfatidylglycerol a palmitová kyselina.
Dne 7. června 2006 společnost Pharm Research Associates (UK) Limited oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP) agentury, že si přeje stáhnout žádost o vydání rozhodnutí o registraci léčivého přípravku SURFAXIN, který je určen k prevenci a léčbě syndromu dechové tísně (RDS) u předčasně narozených dětí.
SURFAXIN byl označen jako léčivý přípravek pro vzácná onemocnění dne 29. července 2004. http: // www. emea. eu. int/ humandocs/ PDFs/ EPAR/ surfaxin/ 21150506en. pdf
Co je SURFAXIN?
SURFAXIN je bílá suspenze (tj. roztok, v němž je rozpuštěna účinná látka), který je podáván do plic
dipalmitoylfosfatidylcholin, palmitoyl- oleoyl fosfatidylglycerol a palmitová kyselina.
Je dodáván v lahvičce obsahující 8 ml léčiva.
Na co měl být přípravek SURFAXIN používán?
Přípravek SURFAXIN měl být používán k prevenci RDS u nedonošených novorozenců do 32. týdnů gestačního věku (děti narozené osm a více týdnů před termínem) a k léčbě RDS u nedonošených novorozenců do 37. týdnů gestačního věku (děti narozené tři a více týdnů před termínem).
RDS je porucha plic, která způsobuje narůstající potíže s dýcháním.
Vyskytuje se zejména u předčasně narozených dětí, přičemž k nástupu potíží s dýcháním dochází v řádu minut až několika hodin po narození.
RDS je život ohrožující onemocnění.
U dětí je RDS způsoben nedostatkem plicního surfaktantu, což je látka sestávající z bílkoviny a tuku, který se za normálních okolností nachází v plicích a pomáhá snazšímu naplnění plicních sklípků vzduchem.
Pravděpodobnost nedostatku surfaktantu je vyšší u nedonošených novorozenců.
Jak měl přípravek SURFAXIN působit?
SURFAXIN je umělý surfaktant, u něhož se očekává, že bude kompenzovat nedostatek přirozeného surfaktantu u dětí s RDS.
Obsahuje tukovou složku a syntetickou bílkovinu (sinapultid).
Přítomnost syntetické složky brání možným rizikům spojeným s látkou živočišného původu, jako je možnost přenosu infekčních činitelů.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Účinky přípravku SURFAXIN byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost předložila zejména výsledky dvou studií týkajících se prevence RDS zahrnujících celkově více než 1 500 nedonošených novorozenců, v nichž byl SURFAXIN srovnáván s dalšími typy surfaktantových činitelů (jeden bez obsahu bílkovinné složky a dva s obsahem bílkoviny živočišného původu).
Účinnost byla měřena hodnocením frekvence RDS a mírou přežití se souvisejícím plicním onemocněním (bronchopulmonární dysplazie) nebo bez něho, a to v různých časových bodech.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V době, kdy společnost svou žádost stáhla, byla žádost ve stádiu hodnocení odpovědí na zbývající otázky, přijaté okolo 180. dne.
Výbor CHMP zhodnotil odpovědi společnosti na seznam otázek, ale některé otázky ještě stále zůstávaly nedořešené.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě zhodnocení výchozí dokumentace výbor CHMP vypracuje seznam otázek (ve 120. den), který je zaslán společnosti.
Jakmile společnost dodá odpovědi na otázky, výbor CHMP je zhodnotí a před vydáním stanoviska může společnosti předložit další otázky (kolem 180. dne).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle udělí rozhodnutí o registraci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení údajů a odpovědí společnosti na seznam otázek předložený výborem CHMP v době stažení žádosti měl výbor CHMP pochybnosti a jeho prozatímní stanovisko bylo, že SURFAXIN nemůže být schválen k prevenci a léčbě syndromu dechové tísně u předčasně narozených dětí.
Čím byl výbor CHMP nejvíce znepokojen?
Hlavní obava výboru CHMP souvisela s metodou výroby léku, a zejména s jeho stabilitou.
Výbor CHMP se dále dotazoval, zda forma a výsledky studií byly dostačující k zajištění toho, že přípravek bude alespoň stejně účinný jako ostatní typy surfaktantových činitelů, které jsou v současné době používány k prevenci RDS.
Údaje, které by podpořily indikaci léčby RDS, byly nedostatečné.
V době stažení žádosti proto výbor CHMP zastával prozatímní stanovisko, že přínos přípravku nebyl dostatečně prokázán a nepřevážil možná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž Společnost uvědomuje agenturu EMEA o stažení žádosti pro přípravek SURFAXIN, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo programů, v nichž je přípravek SURFAXIN podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala agenturu EMEA, že v době stažení žádosti neprobíhaly žádné klinické studie ani programy podávání přípravku SURFAXIN v rámci zvláštní léčby z humánních důvodů.
EMEA/ 307911/ 2006
©EMEA 2006
2/ 2
číslo EU EU/ 1/ 99/ 110/ 001 EU/ 1/ 99/ 110/ 002 EU/ 1/ 99/ 110/ 003 EU/ 1/ 99/ 110/ 004
smyšlený název Sustiva Sustiva Sustiva Sustiva
síla 50 mg 100 mg 200 mg 200 mg
léková forma Kapsle, tvrdé Kapsle, tvrdé Kapsle, tvrdé Kapsle, tvrdé
Cesta podání Orální Orální Orální Orální
obal lahvička (HDPE) lahvička (HDPE) lahvička (HDPE) blistr (alu/ PVC)
velikosti balení 30 kapslí 30 kapslí 90 kapslí 42 kapslí
EU/ 1/ 99/ 110/ 005 EU/ 1/ 99/ 110/ 006
Sustiva Sustiva
30 mg/ ml 300 mg
Orální roztok Potahovaná tableta
Orální Orální
lahvička (HDPE) lahvička (HDPE)
180 ml
1 lahvička+ 1 injekce 60 tablet
EU/ 1/ 99/ 110/ 007
Sustiva
300 mg
Potahovaná tableta
Orální
blistr (alu)
60 tablet
EU/ 1/ 99/ 110/ 008
Sustiva
600 mg
Potahovaná tableta
Potahovaná tableta
blistr (Alu)
30 tablet
EU/ 1/ 99/ 110/ 010
Sustiva
600 mg
Potahovaná tableta
Orální
blistr (alu/ PVC)
90 tablet (3x30x1)
1/ 1
European Medicines Agency
EMEA/ H/ C/ 249
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SUSTIVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Sustiva?
Sustiva je léčivý přípravek, který obsahuje léčivou látku efavirenz.
Je dostupný ve formě tobolek (žlutobílých:
50 mg, bílých:
100 mg, žlutých:
200 mg), žlutých tablet ve tvaru tobolek (600 mg) a perorálního roztoku (30 mg/ ml).
Na co se přípravek Sustiva používá?
Přípravek Sustiva je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých a dětí od tří let nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Sustiva používá?
Léčbu přípravkem Sustiva by měl zahájit lékař, který má zkušenosti s léčbou infekce HIV.
Přípravek Sustiva musí být podáván v kombinaci s dalšími antivirotiky.
Doporučuje se, aby pacienti užívali přípravek Sustiva nalačno a bez jídla, nejlépe večer před spaním.
Doporučená dávka přípravku Sustiva pro dospělé činí 600 mg jednou denně.
U pacientů ve věku od 3 do 17 let závisí dávka na tělesné hmotnosti.
Pacientům, kteří nemohou polykat tobolky ani tablety, lze podávat přípravek Sustiva ve formě perorálního roztoku.
Pokud pacient perorální roztok špatně snáší, lze zvážit smíchání obsahu tobolek s malým množstvím jídla (zhruba dvěma kávovými lžičkami).
Dávku přípravku Sustiva je třeba snížit u pacientů, kteří užívají vorikonazol (lék užívaný k léčbě plísňových infekcí).
U pacientů, kteří užívají rifampicin (typ antibiotika), může být zapotřebí dávku přípravku Sustiva zvýšit.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Sustiva působí?
Léčivá látka přípravku Sustiva, efavirenz, je nenukleosidový inhibitor reverzní transkriptázy (NNRTI).
Blokuje činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, který viru umožňuje infikovat buňky v těle a tvořit další viry.
Blokováním tohoto enzymu přípravek Sustiva užívaný v kombinaci s dalšími antivirotiky snižuje obsah HIV v krvi a udržuje jeho hodnoty na nízké hladině.
Přípravek Sustiva neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Přípravek Sustiva byl zkoumán ve třech hlavních studiích, do kterých bylo zařazeno více než 1 100 dospělých:  první studie porovnávala účinky podávání přípravku Sustiva v kombinaci s lamivudinem a zidovudinem nebo indinavirem (jinými antivirotiky) s účinky podávání kombinace indinavir, lamivudin a zidovudin;  druhá studie porovnávala kombinaci přípravku Sustiva s nelfinavirem a dvěma dalšími antivirotiky se shodnou kombinací antivirotik bez přípravku Sustiva;  třetí studie porovnávala účinky doplnění přípravku Sustiva nebo placeba (léčby neúčinným přípravkem) k antivirové léčbě sestávající z indinaviru a dvou dalších antivirotik, a to u pacientů, kteří již v minulosti podstoupili léčbu infekce HIV.
Přípravek Sustiva byl rovněž zkoumán na 57 dětech ve věku od 3 do 16 let, a to v kombinaci s nelfinavirem a dalšími antivirotiky.
Ve všech těchto studiích byl hlavním měřítkem účinnosti počet pacientů, kteří po 24 až 48 týdnech léčby vykazovali nezjistitelné hladiny HIV- 1 v krvi (virovou zátěž).
Jaký přínos přípravku Sustiva byl prokázán v průběhu studií?
Všechny studie prokázaly, že kombinované léčby zahrnující přípravek Sustiva jsou přinejmenším stejně účinné jako srovnávací léčebné režimy:  v první studii vykázalo virovou zátěž pod 400 kopií/ ml po 48 týdnech léčby celkem 67% dospělých léčených přípravkem Sustiva v kombinaci se zidovudinem a lamivudinem, ve srovnání s 54% pacientů léčených přípravkem Sustiva a indinavirem a 45% pacientů léčených kombinací indinavir, lamivudin, zidovudin;  ve druhé studii kombinace přípravku Sustiva a nelfinaviru vykázala lepší účinnost než kombinace bez přípravku Sustiva: virovou zátěž pod 500 kopií/ ml po 48 týdnech léčby vykázalo 70% pacientů z první uvedené skupiny a 30% pacientů ze skupiny druhé;  ve třetí studii byla virová zátěž pod 400 kopií/ ml po 24 týdnech zaznamenána u většího počtu pacientů léčených přípravkem Sustiva než u pacientů, jimž bylo podáváno placebo.
Podobné výsledky byly zaznamenány ve studii vedené na dětech.
Jaká rizika jsou spojena s přípravkem Sustiva?
Nejběžnějším vedlejším účinkem přípravku Sustiva (zaznamenaným u více než 1 pacienta z 10) je vyrážka.
Při užívání přípravku Sustiva se rovněž vyskytují příznaky související s nervovou soustavou, například závratě, nespavost, ospalost, poruchy koncentrace a snové stavy, a psychiatrické poruchy včetně závažných depresí, sebevražedných myšlenek i pokusů a agresivního chování, a to zejména u pacientů, kteří mají v anamnéze nějakou duševní nemoc.
Užívání přípravku Sustiva spolu s jídlem může vést ke zvýšení četnosti výskytu vedlejších účinků.
Podrobnější seznam vedlejších účinků hlášených v souvislosti s přípravkem Sustiva je uveden v příbalových informacích.
Přípravek Sustiva by neměly užívat osoby s možnou přecitlivělostí (alergií) na efavirenz nebo na kteroukoli jinou složku přípravku.
Nesmí být podáván pacientům se závažným jaterním onemocněním a pacientům užívajícím některý z těchto léků:  astemizol, terfenadin (léky běžně užívané k léčbě alergických příznaků – tyto léky mohou být dostupné bez lékařského předpisu),  dihydroergotamin, ergotamin, ergonovin, methylergonovin (léky užívané k léčbě migrén),  midazolam, triazolam (léky užívané k úlevě od úzkostí a při potížích se spaním),  pimozid (lék užívaný k léčbě duševních onemocnění),  cisaprid (lék užívaný k úlevě od některých žaludečních potíží),  bepridil (lék užívaný k léčbě angíny),  přípravky na bázi třezalky tečkované (bylinné přípravky užívané k léčbě depresí).
Opatrnosti je zapotřebí rovněž při užívání přípravku Sustiva souběžně s některými dalšími léky.
Podrobné informace jsou uvedeny v příbalových informacích.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Sustiva vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekcí hepatitidy B nebo C) může při užívání přípravku Sustiva hrozit zvýšené riziko poškození jater.
2/ 3 Na základě čeho byl přípravek Sustiva schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Sustiva v rámci kombinované antivirové léčby dospělých, dospívajících a dětí ve věku od 3 let infikovaných virem HIV převyšují jeho rizika.
Výbor upozornil na skutečnost, že přípravek Sustiva dosud nebyl dostatečně zkoumán u pacientů s pokročilým stupněm onemocnění (s počtem buněk CD4 pod 50 buněk/ mm3) a u pacientů po neúspěšné léčbě inhibitory proteáz (jiný typ antivirotik).
Výbor rovněž upozornil na to, že není k dispozici dostatek informací o přínosech kombinací zahrnujících některý z inhibitorů proteázy u pacientů, kteří již v minulosti absolvovali léčbu přípravkem Sustiva, jež však po určité době přestala být účinná, i když neexistuje důkaz, který by naznačoval, že by u těchto pacientů inhibitory proteázy neměly být účinné.
Výbor doporučil, aby přípravku Sustiva bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Sustiva:
Evropská komise udělila rozhodnutí o registraci přípravku Sustiva platné v celé Evropské unii dne 28. května 1999.
Držitelem rozhodnutí o registraci je společnost Bristol- Myers Squibb Pharma EEIG.
Registrace přípravku byla obnovena dne 28. května 2004 a dne 28. května 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Sustiva je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2009.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
SUSTIVA 50 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje efavirenzum 50 mg.
Pomocná látka: jedna tvrdá tobolka obsahuje 28, 5 mg monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tmavožluto- bílá, potištěná "SUSTIVA" na tmavožlutém víčku a "50 mg" na bílém těle.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek SUSTIVA je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
SUSTIVA dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit SUSTIVA.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
SUSTIVA je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat SUSTIVA nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku SUSTIVA spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku SUSTIVA v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka přípravku SUSTIVA v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3- 17 let je uvedena v tabulce 1.
Tvrdé tobolky SUSTIVA lze podávat pouze dětem, které dokáží spolehlivě spolknout tvrdé tobolky.
Přípravek SUSTIVA se nedoporučuje podávat
2 pacientům mladším 3 let s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
Alternativní způsoby podání: u dětí ve věku minimálně 3 roky a s tělesnou hmotností minimálně 13 kg a u dospělých, kteří nemohou spolehlivě spolknout tvrdé tobolky, je preferovanou formou přípravku perorální roztok SUSTIVA.
1- 2 čajové lžičky) jídla.
Ve studii chutnosti u zdravých dospělých s přípravkem eflavirenz smíseným s jablečnou přesnídávkou, dužinou z hroznů, jogurtem nebo kojeneckou stravou dostala nejvyšší hodnocení dobré celkové chuti dužina z hroznů.
Pacienti a poskytovatelé zdravotnické péče musí být poučeni, aby otevírali tobolku opatrně, aby nedošlo k vysypání obsahu tobolky nebo k jejímu rozptýlení do vzduchu.
Doporučuje se držet tobolku vertikálně s víčkem směřujícím vzhůru, vytáhnout víčko tobolky směrem od těla tobolky a obsah tobolky smíchat s jídlem v malé nádobě.
Směs má být podána co nejdříve, maximálně za 30 minut po smísení.
Po podání směsi jídla a přípravku efavirenz je nutné do prázdné nádobky, ve které byla směs připravena, přidat malé množství jídla (přibližně 2 čajové lžičky), promícháním odstranit veškeré zbývající léčivo z nádoby a směs opět podat pacientovi.
Po dobu 2 hodin po podání přípravku eflavirenz nesmí být konzumováno žádné další jídlo.
Pro podávání obsahu tobolky dětským pacientům existují pouze omezené údaje o bezpečnosti a snášenlivosti.
Tabulka 1 Dětské dávky podávané jednou denně *
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
200 250 300 350 400 600
* Pro Informace o biologické dostupnosti obsahu tobolky po smísení s jídlem najdete viz bod 5. 2.
Úprava dávkování: pokud se SUSTIVA podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku SUSTIVA se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolemukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se SUSTIVA podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku SUSTIVA na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Přecitlivělostí na léčivou látku nebo na kteroukoli z pomocných látek.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
3 Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
Při volbě nového antiretrovirového přípravku (antiretrovirových přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem SUSTIVA se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že, pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících přípravek efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů kterým jsou současně podávány antikonvulzní léčivé přípravky primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku SUSTIVA spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat SUSTIVA nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici CART.
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce,
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP 450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
6 Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabluce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz (400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
Současné podávání efavirenzu s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Interakce nebyly studovány
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo 1 000 mg indinaviru q8h s 600 mg efavirenzu denně.
(CYP3A4 indukce) Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Zatímco klinický význam snížených koncentrací indinaviru nebyl dosud stanoven, je nutno při volbě režimu zahrnujícího jak efavirenz, tak indinavir brát v potaz rozsah pozorovaných farmakokinetických interakcí.
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg
AUC: ↓ 25% (↓ 16 až ↓ 32) b
dvakrát denně/ 600 mg jednou denně)
Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně
porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Podstatný pokles expozice lopinaviru.
V případě podávání spolu s efavirenzem je nutno zvážit zvýšení dávek kombinace lopinavir/ ritonavir v měkkých tobolkách nebo v perorálním roztoku o 33% (4 tobolky/ ~6, 5 ml dvakrát denně
Lopinavir/ ritonavir tablety/ efavirenz
místo 3 tobolek/ 5 ml dvakrát denně).
Je třeba opatrnosti, protože tato
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez
úprava dávky nemusí být u některých pacientů dostačující.
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
efavirenzu.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
8
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Ritonavir:
Ranní AUC: ↑ 18% (↑ 6 až ↑ 33) Večerní AUC: ↔ Ranní Cmax: ↑ 24% (↑ 12 až ↑ 38) Večerní Cmax: ↔ Ranní Cmin: ↑ 42% (↑ 9 až ↑ 86) b Večerní Cmin: ↑ 24% (↑ 3 až ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 až ↑ 34) Cmax: ↑ 14% (↑ 4 až ↑ 26) Cmin: ↑ 25% (↑ 7 až ↑ 46) b (inhibice oxidačního metabolismu zprostředkovaného CYP) Pokud byl efavirenz podáván s ritonavirem v dávce 500 nebo 600 mg dvakrát denně, nebyla tato kombinace dobře snášena (vyskytlo se například točení hlavy, nauzea, parestézie a zvýšení jaterních enzymů).
O snášenlivosti efavirenzu v kombinaci s ritonavirem v nízkých dávkách (100 mg, jednou nebo dvakrát denně) není k dispozici dostatek údajů.
Při používání efavirenzu s ritonavirem v nízkých dávkách je nutno zvážit možnost zvýšení incidence nežádoucích účinků souvisejících s efavirenzem, a to v důsledku možných farmakodynamických interakcí.
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
Maravirok:
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
9
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
AUC: ↓ 39% (↓ 30 až ↓ 46) Cmax: ↓ 26% (↓ 15 až ↓ 35) 14- hydroxymetabolit klarithromycinu:
AUC: ↑ 34% (↑ 18 až ↑ 53) Cmax: ↑ 49% (↑ 32 až ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 až ↑ 19) (Indukce CYP3A4) U 46% neinfikovaných dobrovolníků, kterým byl podán efavirenz a klarithromycin vznikla vyrážka.
Klinický význam těchto změn plazmatických hladin klarithromycinu není znám.
Je možno zvážit alternativy klarithromycinu (např. azithromycin).
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
Rifabutin:
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
10
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Antimykotika Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
AUC: ↑ 17% (↑ 6 až ↑ 29) ** Cmax: ↔ ** * v porovnání s 200 mg dvakrát denně samotným ** v porovnání se 600 mg jednou denně samotným (kompetitivní inhibice oxidativního metabolismu)
Flukonazol/ efavirenz (200 mg jednou denně/ 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
11
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANXIOLYTIKA Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně) ANTIKONVULZIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Nelze dát žádné doporučení ohledně dávek.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Fenytoin, fenobarbital a další antikonvulziva, která jsou substráty isoenzymů CYP450
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná..
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
Klinicky významné interakce se neočekávají, protože vigabatrin a gabapentin se eliminují výlučně nezměněny močí a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty s efavirenzem.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Zvyšování dávky sertralinu se musí
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
řídit klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
Jelikož fluoxetin sdílí s paroxetinem podobný metabolický profil, tj. silný inhibiční účinek na CYP2D6, předpokládá se u fluoxetinu podobná nepřítomnost interakcí.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčiv není úprava dávky potřebná.
13
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Pokud se efavirenz podává současně s blokátorem vápníkového kanálu, který je substrátem enzymu CYP3A4, je zde potenciál pro snížení plazmatických koncentrací blokátoru vápníkového kanálu.
Úprava dávky blokátoru vápníkového kanálu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro blokátor vápníkového kanálu).
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Hladiny cholesterolu je nutno pravidelně sledovat.
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou
Pravastatin:
Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efaviren
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg
Methadon:
AUC: ↓ 52% (↓ 33 až ↓ 66)
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků
jednou denně/ 600 mg jednou denně)
Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz a
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
15 Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
V podskupině 1008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku SUSTIVA spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102 týdnů), nebo indinavir + zidovudin + lamivudin (n = 401, průměrná délka 76 týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce, lze léčbu obnovit.
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
16 Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
- těžká deprese - suicidální sklony - nefatální pokusy o sebevraždu - agresivní chování - paranoidní reakce - maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% - 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% - 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle na úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování v kombinované terapii (n = 1008) jsou uvedeny níže.
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
Poruchy ucha a labyrintu méně časté
Gastrointestinální poruchy
bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
méně časté
erythema multiforme, Stevens- Johnsonův syndrom
Celkové poruchy a reakce v místě aplikace
Poruchy imunitního systému méně časté
Poruchy reprodukčního systému a prsu méně časté
abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se upacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4.).
18 Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici CART.
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5 – 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10 - 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21- 31%, 23- 34% a 23- 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové koordinace a rovnováhy, halucinace, jaterní selhání, neuróza, fotoalergická dermatitida, psychóza a dokonaná sebevražda.
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
19 Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90 – 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích, použitých v kombinaci s efavirenzem.
Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
20 Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
21 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
ný n
48 týdnů
48 týdnů
protokol EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11, 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11, 3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12, 3)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b C. I.
(confidence interval), interval spolehlivosti. c S. E. M.
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC= Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)%
(95% C. I.)
(S. E. M. d)
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
22 Procento odpovědí, na základě analýzy NC = F procent pacientů s hodnotou plazmatické RNA HIV < 400 kopií/ ml po 48 týdnech, dosahovalo 60% (95%, C. I.
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Biologická dostupnost obsahu tvrdé tobolky po smísení s jídlem: u zdravých dospělých jedinců splňovala AUC pro eflavirenz, při podání ve formě obsahu tří 200mg tvrdých tobolek smíchaných s 2 čajovými lžičkami určitého druhu jídla (jablečná přesnídávka, dužina z hroznů, jogurt nebo kojenecká strava) kritéria biologické ekvivalence pro AUC formy intaktních tobolek podaných na lačno.
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
23 Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
Pohlaví, rasa, starší jedinci: i když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tobolky Natrium- lauryl- sulfát Monohydrát laktosy Magnesium- stearát Sodná sůl karboxymethylškrobu
Obal tobolky Želatina Natrium- lauryl- sulfát Žlutý oxid železitý (E172)
24 Oxid titaničitý (E171) Srážený oxid křemičitý (E551)
Inkoust na potisk Kyselina karmínová (E120) Indigokarmín (E132) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Jedna papírová skládačka (krabička) obsahuje 1 lahvičku s 30 tvrdými tobolkami.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 110/ 001 - lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
Datum posledního prodloužení registrace:
28. května 2004.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
25 1.
NÁZEV PŘÍPRAVKU
SUSTIVA 100 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje efavirenzum 100 mg.
Pomocná látka: jedna tvrdá tobolka obsahuje 57, 0 mg monohydrát laktosy.
Úplný seznam pomocných látkek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Bílá, potištěná "SUSTIVA" na těle a "100 mg" na víčku.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek SUSTIVA je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
SUSTIVA dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit SUSTIVA.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
SUSTIVA je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat SUSTIVA nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku SUSTIVA spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku SUSTIVA v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka přípravku SUSTIVA v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3- 17 let je uvedena v tabulce 1.
Tvrdé tobolky SUSTIVA lze podávat pouze dětem, které dokáží spolehlivě spolknout tvrdé tobolky.
Přípravek SUSTIVA se nedoporučuje podávat
26 pacientům mladším 3 let s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
Alternativní způsoby podání: u dětí ve věku minimálně 3 roky a s tělesnou hmotností minimálně 13 kg a u dospělých, kteří nemohou spolehlivě spolknout tvrdé tobolky, je preferovanou formou přípravku perorální roztok SUSTIVA.
1- 2 čajové lžičky) jídla.
Ve studii chutnosti u zdravých dospělých s přípravkem eflavirenz smíseným s jablečnou přesnídávkou, dužinou z hroznů, jogurtem nebo kojeneckou stravou dostala nejvyšší hodnocení dobré celkové chuti dužina z hroznů.
Pacienti a poskytovatelé zdravotnické péče musí být poučeni, aby otevírali tobolku opatrně, aby nedošlo k vysypání obsahu tobolky nebo k jejímu rozptýlení do vzduchu.
Doporučuje se držet tobolku vertikálně s víčkem směřujícím vzhůru, vytáhnout víčko tobolky směrem od těla tobolky a obsah tobolky smíchat s jídlem v malé nádobě.
Směs má být podána co nejdříve, maximálně za 30 minut po smísení.
Po podání směsi jídla a přípravku efavirenz je nutné do prázdné nádobky, ve které byla směs připravena, přidat malé množství jídla (přibližně 2 čajové lžičky), promícháním odstranit veškeré zbývající léčivo z nádoby a směs opět podat pacientovi.
Po dobu 2 hodin po podání přípravku eflavirenz nesmí být konzumováno žádné další jídlo.
Pro podávání obsahu tobolky dětským pacientům existují pouze omezené údaje o bezpečnosti a snášenlivosti.
Tabulka 1 Dětské dávky podávané jednou denně *
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
200 250 300 350 400 600
* Pro informace o biologické dostupnosti obsahu tobolky po smísení s jídlem najdete viz bod 5. 2.
Úprava dávkování: pokud se SUSTIVA podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku SUSTIVA se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolemukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se SUSTIVA podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku SUSTIVA na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Přecitlivělostí na léčivou látku nebo na kteroukoli z pomocných látek.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
27 Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
Při volbě nového antiretrovirového přípravku (antiretrovirových přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem SUSTIVA se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzemu byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících přípravek efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů kterým jsou současně podávány antikonvulzní léčivé přípravky primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku SUSTIVA spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat SUSTIVA nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici CART.
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce,
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP 450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
30 Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz (400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
Současné podávání efavirenzu s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Interakce nebyly studovány
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo 1 000 mg indinaviru q8h s 600 mg efavirenzu denně.
(CYP3A4 indukce) Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Zatímco klinický význam snížených koncentrací indinaviru nebyl dosud stanoven, je nutno při volbě režimu zahrnujícího jak efavirenz, tak indinavir brát v potaz rozsah pozorovaných farmakokinetických interakcí.
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg
AUC: ↓ 25% (↓ 16 až ↓ 32) b
dvakrát denně/ 600 mg jednou denně)
Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Viz také ritonavir o řádek níže.
Lopinavir/ ritonavir měkké tobolky nebo perorální roztok/ efavirenz
Podstatný pokles expozice lopinaviru.
V případě podávání spolu s efavirenzem je nutno zvážit zvýšení dávek kombinace lopinavir/ ritonavir v měkkých tobolkách nebo v perorálním roztoku o 33% (4 tobolky/ ~6, 5 ml dvakrát denně
Lopinavir/ ritonavir tablety/ efavirenz
Koncentrace lopinaviru: ↓ 30- 40%
místo 3 tobolek/ 5 ml dvakrát denně).
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez
úprava dávky nemusí být u některých pacientů dostačující.
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg jednou denně.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Ritonavir:
Ranní AUC: ↑ 18% (↑ 6 až ↑ 33) Večerní AUC: ↔ Ranní Cmax: ↑ 24% (↑ 12 až ↑ 38) Večerní Cmax: ↔ Ranní Cmin: ↑ 42% (↑ 9 až ↑ 86) b Večerní Cmin: ↑ 24% (↑ 3 až ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 až ↑ 34) Cmax: ↑ 14% (↑ 4 až ↑ 26) Cmin: ↑ 25% (↑ 7 až ↑ 46) b (inhibice oxidačního metabolismu zprostředkovaného CYP) Pokud byl efavirenz podáván s ritonavirem v dávce 500 nebo 600 mg dvakrát denně, nebyla tato kombinace dobře snášena (vyskytlo se například točení hlavy, nauzea, parestézie a zvýšení jaterních enzymů).
O snášenlivosti efavirenzu v kombinaci s ritonavirem v nízkých dávkách (100 mg, jednou nebo dvakrát denně) není k dispozici dostatek údajů.
Při používání efavirenzu s ritonavirem v nízkých dávkách je nutno zvážit možnost zvýšení incidence nežádoucích účinků souvisejících s efavirenzem, a to v důsledku možných farmakodynamických interakcí.
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
Maravirok:
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
U žádného z těchto léčivých přípravků není nutné dávkování upravovat.
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
AUC: ↓ 39% (↓ 30 až ↓ 46) Cmax: ↓ 26% (↓ 15 až ↓ 35) 14- hydroxymetabolit klarithromycinu:
AUC: ↑ 34% (↑ 18 až ↑ 53) Cmax: ↑ 49% (↑ 32 až ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 až ↑ 19) (Indukce CYP3A4) U 46% neinfikovaných dobrovolníků, kterým byl podán efavirenz a klarithromycin vznikla vyrážka.
Klinický význam těchto změn plazmatických hladin klarithromycinu není znám.
Je možno zvážit alternativy klarithromycinu (např. azithromycin).
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
Rifabutin:
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně)
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Antimykotika Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
AUC: ↑ 17% (↑ 6 až ↑ 29) ** Cmax: ↔ ** * v porovnání s 200 mg dvakrát denně samotným ** v porovnání se 600 mg jednou denně samotným (kompetitivní inhibice oxidativního metabolismu)
Flukonazol/ efavirenz (200 mg jednou denně/ 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Úprava dávkování není nezbytná ani pro jeden léčivý přípravek.
Ketokonazol a další imidazolová antimykotika ANTACIDA
Interakce nebyly studovány
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka)
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
podávání s efavirenzem
ANXIOLYTIKA Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně) ANTIKONVULZIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Nelze dát žádné doporučení ohledně dávek.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Fenytoin, fenobarbital a další antikonvulziva, která jsou substráty isoenzymů CYP450
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná..
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
Klinicky významné interakce se neočekávají, protože vigabatrin a gabapentin se eliminují výlučně nezměněny močí a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty s efavirenzem.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Zvyšování dávky sertralinu se musí
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
řídit klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
Jelikož fluoxetin sdílí s paroxetinem podobný metabolický profil, tj. silný inhibiční účinek na CYP2D6, předpokládá se u fluoxetinu podobná nepřítomnost interakcí.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz Diltiazem:
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
Úprava dávky diltiazemu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro diltiazem).
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Pokud se efavirenz podává současně s blokátorem vápníkového kanálu, který je substrátem enzymu CYP3A4, je zde potenciál pro snížení plazmatických koncentrací blokátoru vápníkového kanálu.
Úprava dávky blokátoru vápníkového kanálu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro blokátor vápníkového kanálu).
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Hladiny cholesterolu je nutno pravidelně sledovat.
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou
Pravastatin:
Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efaviren
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg
AUC: ↓ 52% (↓ 33 až ↓ 66)
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků
jednou denně/ 600 mg jednou denně)
Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz a
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
39 Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
V podskupině 1008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku SUSTIVA spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102 týdnů) nebo indinavir + zidovudin + lamivudin (n = 401, průměrná délka 76 týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce, lze léčbu obnovit.
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
40 Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
- těžká deprese - suicidální sklony - nefatální pokusy o sebevraždu - agresivní chování - paranoidní reakce - maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé z výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% - 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% - 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle na úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování v kombinované terapii (n = 1008) jsou uvedeny níže.
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
Poruchy ucha a labyrintu méně časté
Gastrointestinální poruchy
bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
méně časté
erythema multiforme, Stevens- Johnsonův syndrom
Celkové poruchy a reakce v místě aplikace
Poruchy imunitního systému méně časté
Poruchy reprodukčního systému a prsu méně časté
abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4.).
42 Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici CART.
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5 – 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10 - 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21- 31%, 23- 34% a 23- 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové koordinace a rovnováhy, halucinace, jaterní selhání, neuróza, fotoalergická dermatitida, psychóza a dokonaná sebevražda.
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
43 Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90 – 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích použitých v kombinaci s efavirenzem.
Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
44 Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
45 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
ný n
48 týdnů
48 týdnů
protokol EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11, 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11, 3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12, 3)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b C. I.
(confidence interval), interval spolehlivosti. c S. E. M.
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Výsledky účinnosti ve studiích ACTG 364 a 020
Průměrná změna výchozí hodnoty počtu buněk CD4 Číslo studie / Léčebné režimyb
n
(95% C. I. c)%
(95% C. I.)
buněk/ mm3
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
46 Procento odpovědí, na základě analýzy NC = F procent pacientů s hodnotou plazmatické RNA HIV < 400 kopií/ ml po 48 týdnech, dosahovalo 60% (95%, C. I.
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV- infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Biologická dostupnost obsahu tvrdé tobolky po smísení s jídlem: u zdravých dospělých jedinců splňovala AUC pro eflavirenz, při podání ve formě obsahu tří 200mg tvrdých tobolek smíchaných s 2 čajovými lžičkami určitého druhu jídla (jablečná přesnídávka, dužina z hroznů, jogurt nebo kojenecká strava) kritéria biologické ekvivalence pro AUC formy intaktních tobolek podaných na lačno.
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace v mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
47 Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
Pohlaví, rasa, starší jedinci: i když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tobolky Natrium- lauryl- sulfát Monohydrát laktosy Magnesium- stearát Sodná sůl karboxymethylškrobu
Obal tobolky Želatina Natrium- lauryl- sulfát Oxid titaničitý (E171)
48 Srážený oxid křemičitý (E551)
Inkoust na potisk Kyselina karmínová (E120) Indigokarmín (E132) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Jedna papírová skládačka (krabička) obsahuje 1 lahvičku s 30 tvrdými tobolkami.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 110/ 002 - lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
Datum posledního prodloužení registrace:
28. května 2004.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
49 1.
NÁZEV PŘÍPRAVKU
SUSTIVA 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje efavirenzum 200 mg.
Pomocná látka: jedna tvrdá tobolka obsahuje 114 mg monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tmavě žlutá, potištěná "SUSTIVA" na těle a "200 mg" na víčku.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek SUSTIVA je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
SUSTIVA dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nchž byl použit SUSTIVA.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
SUSTIVA je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat SUSTIVA nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku SUSTIVA spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku SUSTIVA v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka přípravku SUSTIVA v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3- 17 let je uvedena v tabulce 1.
Tvrdé tobolky SUSTIVA lze podávat pouze dětem, které dokáží spolehlivě spolknout tvrdé tobolky.
Přípravek SUSTIVA se nedoporučuje podávat
50 pacientům mladším 3 let s tělesnou hmotností do 13 kg vzhledem k nedostatku údajů týkajících se bezpečnosti a účinnosti u této věkové skupiny (viz body 5. 1 a 5. 2).
Alternativní způsoby podání: u dětí ve věku minimálně 3 roky a s tělesnou hmotností minimálně 13 kg a u dospělých, kteří nemohou spolehlivě spolknout tvrdé tobolky, je preferovanou formou přípravku perorální roztok SUSTIVA.
1- 2 čajové lžičky) jídla.
Ve studii chutnosti u zdravých dospělých s přípravkem eflavirenz smíseným s jablečnou přesnídávkou, dužinou z hroznů, jogurtem nebo kojeneckou stravou dostala nejvyšší hodnocení dobré celkové chuti dužina z hroznů.
Pacienti a poskytovatelé zdravotnické péče musí být poučeni, aby otevírali tobolku opatrně, aby nedošlo k vysypání obsahu tobolky nebo k jejímu rozptýlení do vzduchu.
Doporučuje se držet tobolku vertikálně s víčkem směřujícím vzhůru, vytáhnout víčko tobolky směrem od těla tobolky a obsah tobolky smíchat s jídlem v malé nádobě.
Směs má být podána co nejdříve, maximálně za 30 minut po smísení.
Po podání směsi jídla a přípravku efavirenz je nutné do prázdné nádobky, ve které byla směs připravena, přidat malé množství jídla (přibližně 2 čajové lžičky), promícháním odstranit veškeré zbývající léčivo z nádoby a směs opět podat pacientovi.
Po dobu 2 hodin po podání přípravku eflavirenz nesmí být konzumováno žádné další jídlo.
Pro podávání obsahu tobolky dětským pacientům existují pouze omezené údaje o bezpečnosti a snášenlivosti.
Tabulka 1 Dětské dávky podávané jednou denně *
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
200 250 300 350 400 600
* Pro informace o biologické dostupnosti obsahu tobolky po smísení s jídlem najdete viz bod 5. 2.
Úprava dávkování: pokud se SUSTIVA podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku SUSTIVA se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolemukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se SUSTIVA podává současně s rifampicinem, je možno zvážit zvýšení dávky přípravku SUSTIVA na 800 mg/ den (viz bod 4. 5).
Porucha funkce ledvin: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poruchy funkce: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli z pomocných látek.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
51 Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
Při volbě nového antiretrovirového přípravku (antiretrovirových přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem SUSTIVA se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby i dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících přípravek efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů kterým jsou současně podávány antikonvulzní léčivé přípravky primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku SUSTIVA spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat SUSTIVA nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici CART.
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce,
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP 450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
54 Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
Tabulka 2:
Interakce mezi efavirenzem a dalšími léčivy
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz (400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
Současné podávání efavirenzu s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Interakce nebyly studovány
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo 1 000 mg indinaviru q8h s 600 mg efavirenzu denně.
(CYP3A4 indukce) Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Zatímco klinický význam snížených koncentrací indinaviru nebyl dosud stanoven, je nutno při volbě režimu zahrnujícího jak efavirenz, tak indinavir brát v potaz rozsah pozorovaných farmakokinetických interakcí.
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg
AUC: ↓ 25% (↓ 16 až ↓ 32) b
dvakrát denně/ 600 mg jednou denně)
Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Viz také ritonavir o řádek níže.
Lopinavir/ ritonavir měkké tobolky nebo perorální roztok/ efavirenz
Podstatný pokles expozice lopinaviru.
V případě podávání spolu s efavirenzem je nutno zvážit zvýšení dávek kombinace lopinavir/ ritonavir v měkkých tobolkách nebo v perorálním roztoku o 33% (4 tobolky/ ~6, 5 ml dvakrát denně
Lopinavir/ ritonavir tablety/ efavirenz
Koncentrace lopinaviru: ↓ 30- 40%
místo 3 tobolek/ 5 ml dvakrát denně).
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez
úprava dávky nemusí být u některých pacientů dostačující.
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg jednou denně.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Ritonavir:
Ranní AUC: ↑ 18% (↑ 6 až ↑ 33) Večerní AUC: ↔ Ranní Cmax: ↑ 24% (↑ 12 až ↑ 38) Večerní Cmax: ↔ Ranní Cmin: ↑ 42% (↑ 9 až ↑ 86) b Večerní Cmin: ↑ 24% (↑ 3 až ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 až ↑ 34) Cmax: ↑ 14% (↑ 4 až ↑ 26) Cmin: ↑ 25% (↑ 7 až ↑ 46) b (inhibice oxidačního metabolismu zprostředkovaného CYP) Pokud byl efavirenz podáván s ritonavirem v dávce 500 nebo 600 mg dvakrát denně, nebyla tato kombinace dobře snášena (vyskytlo se například točení hlavy, nauzea, parestézie a zvýšení jaterních enzymů).
O snášenlivosti efavirenzu v kombinaci s ritonavirem v nízkých dávkách (100 mg, jednou nebo dvakrát denně) není k dispozici dostatek údajů.
Při používání efavirenzu s ritonavirem v nízkých dávkách je nutno zvážit možnost zvýšení incidence nežádoucích účinků souvisejících s efavirenzem, a to v důsledku možných farmakodynamických interakcí.
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
Maravirok:
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
U žádného z těchto léčivých přípravků není nutné dávkování upravovat.
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
AUC: ↓ 39% (↓ 30 až ↓ 46) Cmax: ↓ 26% (↓ 15 až ↓ 35) 14- hydroxymetabolit klarithromycinu:
AUC: ↑ 34% (↑ 18 až ↑ 53) Cmax: ↑ 49% (↑ 32 až ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 až ↑ 19) (Indukce CYP3A4) U 46% neinfikovaných dobrovolníků, kterým byl podán efavirenz a klarithromycin vznikla vyrážka.
Klinický význam těchto změn plazmatických hladin klarithromycinu není znám.
Je možno zvážit alternativy klarithromycinu (např. azithromycin).
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
Rifabutin:
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně)
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Antimykotika Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
AUC: ↑ 17% (↑ 6 až ↑ 29) ** Cmax: ↔ ** * v porovnání s 200 mg dvakrát denně samotným ** v porovnání se 600 mg jednou denně samotným (kompetitivní inhibice oxidativního metabolismu)
Flukonazol/ efavirenz (200 mg jednou denně/ 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Úprava dávkování není nezbytná ani pro jeden léčivý přípravek.
Ketokonazol a další imidazolová antimykotika ANTACIDA
Interakce nebyly studovány
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka)
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
podávání s efavirenzem
ANXIOLYTIKA Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně) ANTIKONVULZIVA
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Nelze dát žádné doporučení ohledně dávek.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Fenytoin, fenobarbital a další antikonvulziva, která jsou substráty isoenzymů CYP450
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná..
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
Klinicky významné interakce se neočekávají, protože vigabatrin a gabapentin se eliminují výlučně nezměněny močí a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty s efavirenzem.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Zvyšování dávky sertralinu se musí
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
řídit klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
Jelikož fluoxetin sdílí s paroxetinem podobný metabolický profil, tj. silný inhibiční účinek na CYP2D6, předpokládá se u fluoxetinu podobná nepřítomnost interakcí.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz Diltiazem:
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
Úprava dávky diltiazemu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro diltiazem).
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Pokud se efavirenz podává současně s blokátorem vápníkového kanálu, který je substrátem enzymu CYP3A4, je zde potenciál pro snížení plazmatických koncentrací blokátoru vápníkového kanálu.
Úprava dávky blokátoru vápníkového kanálu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro blokátor vápníkového kanálu).
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Hladiny cholesterolu je nutno pravidelně sledovat.
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou
Pravastatin:
Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efaviren
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg
AUC: ↓ 52% (↓ 33 až ↓ 66)
Pacienty je nutno sledovat s ohledem na projevy abstinenčních příznaků
jednou denně/ 600 mg jednou denně)
Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz a
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
63 Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
V podskupině 1008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku SUSTIVA spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102 týdnů) nebo indinavir + zidovudin + lamivudin (n = 401, průměrná délka 76 týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce, lze léčbu obnovit.
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
64 Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
- těžká deprese - suicidální sklony - nefatální pokusy o sebevraždu - agresivní chování - paranoidní reakce - maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé z výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažnéu 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% - 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% - 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle na úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování v kombinované terapii (n = 1008) jsou uvedeny níže.
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
Poruchy ucha a labyrintu méně časté
Gastrointestinální poruchy
bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
méně časté
erythema multiforme, Stevens- Johnsonův syndrom
Celkové poruchy a reakce v místě aplikace
Poruchy imunitního systému méně časté
Poruchy reprodukčního systému a prsu méně časté
abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4.).
66 Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici CART.
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5 – 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10 - 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21- 31%, 23- 34% a 23- 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové koordinace a rovnováhy, halucinace, jaterní selhání, neuróza, fotoalergická dermatitida, psychóza a dokonaná sebevražda.
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
67 Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90 – 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích použitých v kombinaci s efavirenzem.
Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
68 Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 3.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
69 Tabulka 3:
Výsledky účinnosti ve studii 006
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
ný n
48 týdnů
48 týdnů
protokol EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11, 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11, 3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12, 3)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b C. I.
(confidence interval), interval spolehlivosti. c S. E. M.
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 4.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC = Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)% (95% C. I.)
buněk/ mm3
(S. E. M. d)
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTIs EFV+NRTIs NFV+NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTIs IDV+NRTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
Procento odpovědí, na základě analýzy NC = F procent pacientů s hodnotou plazmatické RNA HIV 70 < 400 kopií/ ml po 48 týdnech, dosahovalo 60% (95%, C. I.
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV- infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
Vliv jídla: biologická dostupnost jednorázové dávky 600 mg efavirenzu v tvrdých tobolkách podaného neinfikovaným dobrovolníkům se zvýšila o 22% při současném požití jídla s vysokým obsahem tuku a o 17% při současném požití jídla s normálním obsahem tuku ve srovnání s biologickou dostupností dávky 600 mg podané bez jídla (viz bod 4. 4).
Biologická dostupnost obsahu tvrdé tobolky po smísení s jídlem: u zdravých dospělých jedinců splňovala AUC pro eflavirenz, při podání ve formě obsahu tří 200mg tvrdých tobolek smíchaných s 2 čajovými lžičkami určitého druhu jídla (jablečná přesnídávka, dužina z hroznů, jogurt nebo kojenecká strava) kritéria biologické ekvivalence pro AUC formy intaktních tobolek podaných na lačno.
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace v mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
Přibližně 14- 34% radioaktivně značené
71 dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
Pohlaví, rasa, starší jedinci: i když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tobolky Natrium- lauryl- sulfát Monohydrát laktosy Magnesium- stearát Sodná sůl karboxymethylškrobu
Obal tobolky Želatina Natrium- lauryl- sulfát Žlutý oxid železitý (E172) Srážený oxid křemičitý (551)
72 Inkoust na potisk Kyselina karmínová (E120) Indigokarmín (E132) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Lahvičky:
3 roky.
Blistry:
2 roky.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 110/ 003 - lahvička EU/ 1/ 99/ 110/ 004 - blistr
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
Datum posledního prodloužení registrace:
28. května 2004.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
73 1.
NÁZEV PŘÍPRAVKU
SUSTIVA 30 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje efavirenzum 30 mg.
Úplný seznam pomocných látek viz 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
Bezbarvá až slabě nažloutlá čirá kapalina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek SUSTIVA perorální roztok je indikován ke kombinované antivirové léčbě lidské imunodeficience (HIV- 1). infikovaných dospělých, mladistvých a dětí ve věku 3 let a starších, kteří nejsou schopni polknout tvrdé tobolky nebo potahované tablety.
SUSTIVA dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit SUSTIVA.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
SUSTIVA je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
SUSTIVA perorální roztok lze užívat spolu s jídlem nebo bez něj (viz bod 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se v prvních dvou až čtyřech týdnech léčby a u pacientů, u nichž se tyto symptomy dále vyskytují, užívat přípravek před spaním (viz bod 4. 8).
Dospělí: doporučené dávkování přípravku SUSTIVA v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 24 ml per os jednou denně.
Pediatričtí pacienti (3 až 17 let): doporučená dávka perorálního roztoku SUSTIVA v kombinaci s PI a/ nebo NRTI u pacientů ve věku 3- 17 let je uvedena v Tabulce 1.
Tvrdé tobolky nebo potahované tablety SUSTIVA lze podávat pouze dětem, které dokáží tobolky nebo tablety spolehlivě spolknout.
SUSTIVA se nedoporučuje podávat pacientům mladším 3 let nebo s tělesnou hmotností do 13 kg
Tabulka 1 Dětské dávky perorálního roztoku SUSTIVA podávané jednou denně
Tělesná hmotnost (kg)
SUSTIVA (30 mg/ ml) perorální roztok Dávka (ml) Děti 3 - < 5 let Dospělí a děti ve věku 5 a více let
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
12 9 13 10 15 12 17 15 - 17 - 24
SUSTIVA perorální roztok má, v přepočtu na mg baze, nižší biologickou dostupnost než SUSTIVA tvrdé tobolky.
Doporučení pro dávkování v Tabulce 1 byla upravena tak, že berou v úvahu rozdíl v biologické dostupnosti (viz bod 5. 2).
Alternativní způsoby podání: perorální roztok SUSTIVA je preferovanou formou přípravku u pacientů, kteří nemohou spolehlivě spolknout tobolky nebo tablety.
U pacientů, kteří nejsou schopni tolerovat perorální roztok (viz Tabulka 2 a Souhrn údajů o přípravku pro tvrdé tobolky SUSTIVA), je možné zvážit podání obsahu tobolky spolu s malým množstvím (1- 2 čajové lžičky) jídla.
Ve studii chutnosti u zdravých dospělých s přípravkem eflavirenz smíchaným s jablečnou přesnídávkou, dužinou z hroznů, jogurtem nebo kojeneckou stravou dostala nejvyšší hodnocení dobré celkové chuti dužina z hroznů.
Pacienti a poskytovatelé zdravotnické péče musí být poučeni, aby otevírali tobolku opatrně, aby nedošlo k vylití obsahu tobolky nebo k jejímu rozptýlení do vzduchu.
Doporučujeme držet tobolku vertikálně s širším koncem směřujícím vzhůru, vytáhnout širší část tobolky směrem pryč od těla tobolky a smíchat obsah tobolky s jídlem v malé nádobě.
Směs je nutné podat co nejdříve, maximálně za 30 minut po smísení.
Po podání směsi jídla a přípravku efavirenz je nutné do prázdné nádoby na směs přidat malé množství (přibližně 2 čajové lžičky) jídla, promícháním odstranit veškeré zbývající léčivo z nádoby a směs opět podat pacientovi.
Po dobu 2 hodin po podání přípravku eflavirenz nesmí být konzumováno žádné jídlo.
Pro podávání obsahu tobolky dětským pacientům existují pouze omezené údaje o bezpečnosti a snášenlivosti.
Tabulka 2 Dětské dávkování tvrdých tobolek SUSTIVA podávaných jednou denně *
až < 15 až < 20 až < 25
200 250 300
* Pro Informace o biologické dostupnosti obsahu tobolky po smísení s jídlem najdete viz bod 5. 2.
Úprava dávkování: pokud se SUSTIVA podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku SUSTIVA se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolemukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
75 Pokud se SUSTIVA podává současně s rifampicinem, je nutno zvážit zvýšení dávky přípravku SUSTIVA na 800 mg/ den (viz bod 4. 5).
Renální poškození: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poškození jater: pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli z pomocných látek.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
Při volbě nového antiretrovirového přípravku (antiretrovirových přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem SUSTIVA se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
Přerušovaná monoterapie a následné opětovné nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
76 Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících přípravek efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů kterým jsou současně podávány antikonvulzní léčivé přípravky primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
77 Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici CART.
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce, zvláště neurologických symptomů.
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP 450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin,
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
Tabulka 3:
Interakce mezi efavirenzem a dalšími léčivy
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz (400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
Současné podávání efavirenzu s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Interakce nebyly studovány
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
AUC: ↓ 31% (↓ 8 až ↓ 47) Cmin: ↓ 40% Podobné snížení expozic indinaviru bylo pozorováno, pokud se podávalo 1 000 mg indinaviru q8h s 600 mg efavirenzu denně.
(CYP3A4 indukce) Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Zatímco klinický význam snížených koncentrací indinaviru nebyl dosud stanoven, je nutno při volbě režimu zahrnujícího jak efavirenz, tak indinavir brát v potaz rozsah pozorovaných farmakokinetických interakcí.
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg
AUC: ↓ 25% (↓ 16 až ↓ 32) b
dvakrát denně/ 600 mg jednou denně)
Cmax: ↓ 17% (↓ 6 až ↓ 26) b Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
porovnatelné s farmakokinetikami zjištěnými u neinfikovaných dobrovolníků.
Viz také ritonavir o řádek níže.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
podávání s efavirenzem
Lopinavir/ ritonavir měkké tobolky nebo perorální roztok/ efavirenz
Podstatný pokles expozice lopinaviru.
Lopinavir/ ritonavir tablety/ efavirenz
Koncentrace lopinaviru: ↓ 30- 40%
místo 3 tobolek/ 5 ml dvakrát denně).
Je třeba opatrnosti, protože tato
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez
úprava dávky nemusí být u některých pacientů dostačující.
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
efavirenzu.
zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg jednou denně.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Ritonavir:
Ranní AUC: ↑ 18% (↑ 6 až ↑ 33) Večerní AUC: ↔ Ranní Cmax: ↑ 24% (↑ 12 až ↑ 38) Večerní Cmax: ↔ Ranní Cmin: ↑ 42% (↑ 9 až ↑ 86) b Večerní Cmin: ↑ 24% (↑ 3 až ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 až ↑ 34) Cmax: ↑ 14% (↑ 4 až ↑ 26) Cmin: ↑ 25% (↑ 7 až ↑ 46) b (inhibice oxidačního metabolismu zprostředkovaného CYP) Pokud byl efavirenz podáván s ritonavirem v dávce 500 nebo 600 mg dvakrát denně, nebyla tato kombinace dobře snášena (vyskytlo se například točení hlavy, nauzea, parestézie a zvýšení jaterních enzymů).
O snášenlivosti efavirenzu v kombinaci s ritonavirem v nízkých dávkách (100 mg, jednou nebo dvakrát denně) není k dispozici dostatek údajů.
Při používání efavirenzu s ritonavirem v nízkých dávkách je nutno zvážit možnost zvýšení incidence nežádoucích účinků souvisejících s efavirenzem, a to v důsledku možných farmakodynamických interakcí.
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
NRTI/ efavirenz
Specifické interakční studie s efavirenzem a NRTI s výjimkou lamivudinu, zidovudinu a tenofovir- disoproxil- fumarátu nebyly provedeny.
Klinicky významné interakce se nepředpokládají, protože NRTI se metabolizují jinou cestou než efavirenz a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty.
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
AUC: ↓ 39% (↓ 30 až ↓ 46) Cmax: ↓ 26% (↓ 15 až ↓ 35) 14- hydroxymetabolit klarithromycinu:
AUC: ↑ 34% (↑ 18 až ↑ 53) Cmax: ↑ 49% (↑ 32 až ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 až ↑ 19) (Indukce CYP3A4) U 46% neinfikovaných dobrovolníků, kterým byl podán efavirenz a klarithromycin vznikla vyrážka.
Klinický význam těchto změn plazmatických hladin klarithromycinu není znám.
Je možno zvážit alternativy klarithromycinu (např. azithromycin).
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz
Interakce nebyly studovány.
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Antimykobakteriální látky Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
Rifabutin:
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně) Antimykotika
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
AUC: ↑ 17% (↑ 6 až ↑ 29) ** Cmax: ↔ ** * v porovnání s 200 mg dvakrát denně samotným ** v porovnání se 600 mg jednou denně samotným (kompetitivní inhibice oxidativního metabolismu)
Flukonazol/ efavirenz (200 mg jednou denně/ 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka) ANXIOLYTIKA
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
Nepředpokládá se, že by současné podávání efavirenzu s léčivými přípravky, které upravují žaludeční pH, ovlivňovalo absorpci efavirenzu.
Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně)
Lorazepam:
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIKONVULZIVA Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Nelze dát žádné doporučení ohledně dávek.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Fenytoin, fenobarbital a další antikonvulziva, která jsou substráty isoenzymů CYP450
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná..
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty
Vigabatrin/ efavirenz Gabapentin/ efavirenz ANTIDEPRESIVA
Interakce nebyly studovány.
Klinicky významné interakce se neočekávají, protože vigabatrin a gabapentin se eliminují výlučně nezměněny močí a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty s efavirenzem.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Sertralin:
Zvyšování dávky sertralinu se musí
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
řídit klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
podávání s efavirenzem
Interakce nebyly studovány.
Jelikož fluoxetin sdílí s paroxetinem podobný metabolický profil, tj. silný inhibiční účinek na CYP2D6, předpokládá se u fluoxetinu podobná nepřítomnost interakcí.
U žádného z léčiv není úprava dávky potřebná.
Cetirizin:
AUC: ↔ Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz (240 mg jednou denně/ 600 mg jednou denně)
AUC: ↓ 69% (↓ 55 až ↓ 79) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
U efavirenzu není žádná úprava dávky potřebná.
Verapamil, felodipin, nifedipin a nikardipin
Interakce nebyly studovány.
86
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Hladiny cholesterolu je nutno pravidelně sledovat.
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou
Pravastatin:
Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efaviren
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
87
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg
Methadon:
Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz a
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
88 Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Efavirenz byl hodnocen u více než 9000 pacientů.
V podskupině 1008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n= 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102 týdnů) nebo indinavir + zidovudin + lamivudin (n = 401, průměrná délka 76 týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce, lze léčbu obnovit.
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími
89 efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
- těžká deprese - suicidální sklony - nefatální pokusy o sebevraždu - agresivní chování - paranoidní reakce - maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé z výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% - 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% - 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Neurologické symptomy se mohou objevit častěji, pokud se efavirenz užívá s jídlem, nejspíše kvůli zvýšeným plazmatickým hladinám efavirenzu (viz bod 5. 2).
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle na úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování v kombinované terapii (n = 1008) jsou uvedeny níže.
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
Poruchy ucha a labyrintu méně časté
Gastrointestinální poruchy
bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
méně časté
erythema multiforme, Stevens- Johnsonův syndrom
Celkové poruchy a reakce v místě aplikace
Poruchy imunitního systému méně časté
Poruchy reprodukčního systému a prsu méně časté
abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4.).
91 Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici CART.
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5 – 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě) Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10 - 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21- 31%, 23- 34% a 23- 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové koordinace a rovnováhy, halucinace, jaterní selhání, neuróza, fotoalergická dermatitida, psychóza a dokonaná sebevražda.
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
92 Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
Průjem se vyskytl u 6 z 19 dětí (32%) ve věku 3- 8 let, kteří užívali efavirenz perorální roztok v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a jedním nebo více NRTI.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90 – 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích použitých v kombinaci s efavirenzem.
Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
93 Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 4.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
94 Tabulka 4:
Výsledky účinnosti ve studii 006
Procenta
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
ný protokol n
48 týdnů
48 týdnů
48 týdnů
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11, 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11, 3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12, 3)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b C. I.
(confidence interval), interval spolehlivosti. c S. E. M.
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 5.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Tabulka 5:
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC = Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie /
n
%
(95% C. I. c)% (95% C. I.) buněk/ mm3
(95% C. I.)
buněk/ mm3
Léčebné režimyb Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
a
EFV+IDV+NRTI IDV+NRTI
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
40, 66) na základě 95 procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV- infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
97% hodnot, které byly naměřeny při podání 200 mg tvrdé tobolky.
43% při současném požití jídla s vysokým obsahem tuku ve srovnání s dávkou podanou nalačno.
Biologická dostupnost obsahu tvrdé tobolky po smísení s jídlem: u zdravých dospělých jedinců splňovala AUC pro eflavirenz, při podání ve formě obsahu tří 200mg tvrdých tobolek smíchaných s 2 čajovými lžičkami určitého druhu jídla (jablečná přesnídávka, dužina z hroznů, jogurt nebo kojenecká strava) kritéria biologické ekvivalence pro AUC formy intaktních tobolek podaných na lačno.
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace v mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
96 Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
Farmakokinetika u dětí: u 49 dětí byl podáván efavirenz ve formě tvrdých tobolek v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti).
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
Hodnoty Cmax v ustáleném stavu dosahovaly 14, 1 µM, Cmin v ustáleném stavu 5, 6 µM a AUC 216 µM. h.
U 17 dětských pacientů, kteří dostávali hodnocený perorální roztok podobný komerčně dostupnému přípravku v dávce upravené na základě tělesné hmotnosti tak, aby odpovídala dávce 600 mg tobolky pro dospělé, byla hodnota Cmax v ustáleném stavu 11, 8 µM, hodnota Cmin v ustáleném stavu 5, 2 µM a hodnota AUC 188 µM. hod V podskupině 6 dětí ve věku 3- 5 let, které dodržovaly dávkovací režim, byla průměrná hodnota AUC 147 µM. hod, což bylo o 23% méně, než se očekávalo.
Proto doporučení pro dávkování v Tabulce 1 zahrnuje pro tyto mladší děti vyšší dávku perorálního roztoku efavirenzu.
Pohlaví, rasa, starší jedinci: i když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie kancerogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie kancerogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Střední nasycené triacylglyceroly Kyselina benzoová (E210) Jahodové/ mátové aroma
97 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Po prvním otevření:
1 měsíc.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr) obsahující 180 ml perorálního roztoku.
Jedna krabička obsahuje 1 lahvičku.
Součástí balení je ústní stříkačka s nasazovacím adaptérem do hrdla lahvičky.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 110/ 005 - lahvička
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
Datum posledního prodloužení registrace:
28. května 2004.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
98 1.
NÁZEV PŘÍPRAVKU
SUSTIVA 600 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje efavirenzum 600 mg.
Pomocná látka: jedna potahovaná tableta obsahuje 249, 6 mg monohydrát laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá ve tvaru tobolky, s vytištěným označením ” SUSTIVA ” na obou stranách.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek SUSTIVA je indikován ke kombinované antivirové léčbě dospělých, mladistvých a dětí ve věku 3 let a starších, infikovaných virem lidské imunodeficience (HIV- 1).
SUSTIVA dosud nebyl dostatečně hodnocen u pacientů v pokročilém stádiu onemocnění HIV, tedy u pacientů s počtem buněk CD4 < 50 buněk/ mm3 nebo po selhání léčebných režimů využívajících inhibitory proteáz (PI).
I když nebyla pozorována zkřížená rezistence efavirenzu s PI, není v současnosti k dispozici dostatek údajů o účinnosti následného použití kombinované terapie založené na použití PI po selhání léčebných režimů, při nichž byl použit SUSTIVA.
Přehled klinických a farmakodynamických informací: viz bod 5. 1.
4. 2 Dávkování a způsob podání
Terapii musí zahájit lékař se zkušenostmi s léčbou infekce HIV.
Současná antiretrovirová terapie:
SUSTIVA je nutno podávat v kombinaci s jinými antiretrovirovými přípravky (viz bod 4. 5).
Doporučuje se užívat SUSTIVA nalačno.
Zvýšené koncentrace efavirenzu pozorované následně po podání přípravku SUSTIVA spolu s jídlem mohou vést ke zvýšení četnosti nežádoucích účinků (viz body 4. 4 a 5. 2).
Aby pacienti lépe snášeli neurologické nežádoucí účinky, doporučuje se užívat přípravek před spaním (viz bod 4. 8).
Dospělí a mladiství nad 40 kg hmotnosti: doporučené dávkování přípravku SUSTIVA v kombinaci s inhibitory reverzní transkriptázy na bázi nukleosidových analogů (nucleoside analogue reverse transcriptase inhibitor, NRTI) s nebo bez PI (viz. bod 4. 5) je 600 mg per os jednou denně.
Efavirenz v potahovaných tabletách není vhodný pro děti vážící méně než 40 kg.
Pro tyto pacienty je dostupný efavirenz v tvrdých tobolkách.
99 Úprava dávkování: pokud se SUSTIVA podává současně s vorikonazolem, musí se udržovací dávka vorikonazolu zvýšit na 400 mg každých 12 hodin a dávka přípravku SUSTIVA se musí snížit o 50%, t. j. na 300 mg jednou denně.
Pokud je léčba vorikonazolemukončena, musí se obnovit iniciální dávka efavirenzu (viz bod 4. 5).
Pokud se SUSTIVA podává současně s rifampicinem, je nutno zvážit zvýšení dávky přípravku SUSTIVA na 800 mg/ den (viz bod 4. 5).
Renální poškození: farmakokinetika efavirenzu nebyla u pacientů s renální insuficiencí studována; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 4).
Poškození pacienti s mírným nebo středně závažným onemocněním jater mohou být léčeni jejich normální doporučenou dávkou.
Nemocné je nutno pozorně sledovat, zda nedochází k nežádoucím účinkům závislým na podané dávce (zvláště neurologickým symptomům) (viz body 4. 3 a 4. 4).
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli z pomocných látek.
Efavirenz se nesmí podávat pacientům s těžkou poruchou funkce jater (stupeň C Child- Pughovy klasifikace) (viz bod 5. 2).
Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože kompetice efavirenzu o CYP3A4 by mohla vést k inhibici metabolizmu a případným závažným a/ nebo život ohrožujícím nežádoucím účinkům (například poruchy srdečního rytmu, prodloužení sedace nebo deprese dechové funkce) (viz bod 4. 5).
Bylinné přípravky obsahující třezalku (Hypericum perforatum) se v době užívání efavirenzu nesmí užívat kvůli riziku snížených plazmatických koncentrací a snížených klinických účinků efavirenzu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě infekce HIV se efavirenz nesmí používat samostatně ani se nesmí přidávat jako jediný další přípravek k selhávajícímu léčebnému režimu.
Stejně jako v případě všech ostatních nenukleosidových inhibitorů reverzní transkriptázy (NNRTI) dochází rychle ke vzniku rezistence viru, pokud se efavirenz podává jako monoterapie.
Při volbě nového antiretrovirového přípravku (antiretrovirových přípravků), podávaného v kombinaci s efavirenzem, je nutno vzít v úvahu možnost zkřížené rezistence viru (viz bod 5. 1).
Současné podávání efavirenzu s tabletovou fixní kombinací obsahující efavirenz, emtricitabin a tenofovir- disoproxil- fumarát, se nedoporučuje.
Při předepisování léčivých přípravků současně s přípravkem SUSTIVA se lékař musí seznámit s příslušným Souhrnem údajů o přípravku.
Nemocné je nutno poučit o tom, že jejich současná antiretrovirová terapie, včetně efavirenzu, nezaručuje vyloučení rizika přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je nutno dále dodržovat potřebná opatření.
Jestliže se pro podezření na nesnášenlivost vysadí z kombinovaného léčebného režimu některý antiretrovirový léčivý přípravek, je třeba pečlivě zvážit současné vysazení všech antiretrovirových léčivých přípravků.
Opětovnou aplikaci antiretrovirových léčivých přípravků je nutno zahájit současně, po vymizení symptomů nesnášenlivosti.
100 nasazování antiretrovirových přípravků není vhodné, protože se tak zvyšuje možnost selekce rezistentních virů.
Vyrážka: v klinických studiích s efavirenzem byl hlášen rozvoj mírné až středně těžké vyrážky, která obvykle při pokračování terapie vymizela.
Podávání vhodných antihistaminik a/ nebo kortikosteroidů může zlepšit snášenlivost a urychlit vymizení vyrážky.
Závažná vyrážka s tvorbou puchýřů, vlhkou deskvamací nebo s tvorbou vředů byla popsána u méně než 1% nemocných léčených efavirenzem.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu dosahovala přibližně 0, 1%.
U pacientů se závažnou vyrážkou provázenou tvorbou puchýřů, deskvamací, postižením sliznic nebo horečkou se musí podávání efavirenzu přerušit.
Pokud se terapie efavirenzem přeruší, je třeba také zvážit přerušení léčby dalšími antiretrovirovými přípravky, aby se zabránilo vývoji rezistentních virů (viz bod 4. 8).
Vyrážka byla popsána u 26 z 57 dětí (46%), léčených efavirenzem po dobu 48 týdnů, a byla závažná u tří pacientů.
Před zahájením terapie efavirenzem u dětí lze zvážit možnost profylaxe vhodnými antihistaminiky.
U nemocných, u nichž se pro výskyt vyrážky přeruší léčba dalšími NNRTI, může být během léčby efavirenzem riziko rozvoje vyrážky zvýšené.
Psychiatrické symptomy: u pacientů léčených efavirenzem byly popsány nežádoucí psychiatrické účinky.
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s psychiatrickými poruchami v anamnéze.
Hlavně těžká deprese se vyskytovala častěji u jedinců s depresí v anamnéze.
Po uvedení přípravku na trh se objevila i hlášení o těžké depresi, dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Pacienty je nutno poučit, aby v případě, že se u nich objeví symptomy jako těžká deprese, psychóza nebo sebevražedné sklony, okamžitě vyhledali svého lékaře, který zjistí, zda mohou uvedené symptomy souviset s užíváním efavirenzu, a v kladném případě rozhodne, zda rizika pokračování léčby převažují nad přínosem (viz bod 4. 8).
Neurologické symptomy: symptomy včetně - ne však pouze - závratí, nespavosti, ospalosti, poruchy soustředění a „ divokých “ snů představují často uváděné nežádoucí účinky u pacientů, kteří v klinických studiích dostávali efavirenz v dávce 600 mg denně (viz bod 4. 8).
Neurologické symptomy se obvykle začínají objevovat během jednoho nebo dvou dnů terapie a obvykle ustupují po prvních 2- 4 týdnech.
Pacienty je nutno informovat o tom, že, pokud se tyto časté symptomy vyskytnou, nejspíše se v dalším průběhu terapie zmírní a neznamená to, že následně dojde k rozvoji některého z méně častých psychiatrických symptomů.
Záchvaty: u pacientů užívajících přípravek efavirenz byly pozorovány konvulze, obvykle v případě známé anamnézy záchvatů.
U pacientů kterým jsou současně podávány antikonvulzní léčivé přípravky primárně metabolizované játry, jako je fenytoin, karbamazepin a fenobarbital, může být nutné pravidelně monitorovat plazmatické koncentrace.
Ve studii na lékové interakce došlo k poklesu plazmatické koncentrace karbamazepinu, když byl karbamazepin podán spolu s efavirenzem (viz bod 4. 5).
Opatrnosti je třeba u pacientů se záchvaty v anamnéze.
Vliv jídla: podávání přípravku SUSTIVA spolu s jídlem může zvyšovat expozici efavirenzu (viz bod 5. 2) a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 8).
Doporučuje se užívat SUSTIVA nalačno, nejlépe před spaním.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci (dříve známá jako Pneumocystis carini).
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
101 Lipodystrofie a poruchy metabolismu: kombinovaná antiretrovirová léčba je u pacientů s HIV spojována s redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto pochodů nejsou v současnosti známy.
Jejich mechanismus není dokonale znám.
Byla vyslovena hypotéza o souvislosti mezi viscerální lipomatózou a PI a lipoatrofií a NRTI.
Vyšší riziko lipodystrofie je spojováno s individuálními faktory, jako je vyšší věk, a s faktory souvisejícími s podáváním léků, jako je delší trvání antiretrovirové léčby a přidružené metabolické poruchy.
Klinické vyšetření musí zahrnovat sledování tělesných známek redistribuce tuku.
Je třeba zvážit možnost stanovení lipidů v séru nalačno a glykémie.
Poruchy lipidů je třeba léčit odpovídajícími klinickými postupy (viz bod 4. 8).
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici CART.
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zvláštní skupiny pacientů:
Jaterní onemocnění: vzhledem k extenzivnímu metabolizmu efavirenzu zprostředkovanému cytochromem P450 a k omezeným klinickým zkušenostem u pacientů s chronickým onemocněním jater si podávání efavirenzu nemocným s mírným až středně závažným onemocněním jater vyžaduje opatrnost.
Pacienty je třeba pozorně sledovat kvůli rozvoji nežádoucích účinků závislých na dávce, zvláště neurologických symptomů.
Za účelem hodnocení stavu onemocnění jater je nutno pravidelně provádět laboratorní testy (viz bod 4. 2).
U pacientů s existujícími významnými poruchami funkce jater nebyla bezpečnost a účinnost efavirenzu stanovena.
Efavirenz je kontraindikován u pacientů s těžkým jaterním onemocněním (viz bod 4. 3).
U pacientů s chronickou hepatitidou typu B nebo C léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko závažných a potenciálně fatálních hepatálních nežádoucích účinků.
Pacienti s již přítomnou dysfunkcí jater včetně chronické aktivní hepatitidy mají během kombinované antiretrovirové terapie zvýšený výskyt poruch jaterní funkce, a měli by být sledováni způsobem odpovídajícím běžné praxi.
Pokud se objeví důkazy o zhoršení jaterního onemocnění nebo o trvalém zvýšení sérových transamináz na více než pětinásobek horní hranice normálního rozmezí, je nutno posoudit přínos pokračování léčby efavirenzem oproti potenciálním rizikům významné hepatální toxicity.
U těchto nemocných je nutno zvážit přerušení nebo ukončení léčby (viz bod 4. 8).
Sledování jaterních enzymů se doporučuje i u pacientů užívajících jiné léčivé přípravky spojované s jaterní toxicitou.
V případě současné antivirové terapie hepatitidy typu B nebo C je třeba seznámit se s odpovídajícími informacemi o těchto přípravcích.
Renální insuficience: farmakokinetika efavirenzu nebyla zjišťována u pacientů s renální nedostatečností; v nezměněné podobě se však močí vylučuje méně než 1% dávky efavirenzu, takže by důsledky poruchy renální funkce na vylučování efavirenzu měly být minimální (viz bod 4. 2).
K dispozici nejsou žádné zkušenosti u pacientů se závažným renálním selháním, proto se doporučuje tuto populaci pozorně sledovat z hlediska bezpečnosti.
Starší pacienti: v klinických studiích nebyl hodnocen dostatečný počet starších jedinců, aby bylo možné stanovit, zda starší nemocní reagují jinak, než mladší pacienti.
Pediatričtí pacienti: efavirenz nebyl zkoušen u dětí ve věku do 3 let nebo s tělesnou hmotností pod 13 kg.
Z tohoto důvodu se nesmí efavirenz podávat dětem mladším 3 let.
Laktóza: pacienti se vzácnými dědičnými poruchami intolerance galaktózy, vrozeným deficitem laktázy nebo malabsorpcí glukózo- galaktózy by tento léčivý přípravek neměli užívat.
Jedinci s těmito poruchami mohou užívat perorální roztok efavirenzu, který laktózu neobsahuje.
102 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Efavirenz je induktorem CYP3A4 a inhibitorem některých izoenzymů CYP 450, včetně CYP3A4 (viz bod 5. 2).
Při současném podání dalších látek, jež jsou substráty CYP3A4, spolu s efavirenzem může dojít ke snížení jejich plazmatických koncentrací.
Ke změnám v expozici efavirenzu může dojít i v případech, pokud se podá spolu s léčivými přípravky nebo potravinami (například s grapefruitovým džusem), ovlivňujícími aktivitu CYP3A4.
Kontraindikace současného podávání Efavirenz se nesmí podávat současně s terfenadinem, astemizolem, cisapridem, midazolamem, triazolamem, pimozidem, bepridilem nebo námelovými alkaloidy (např. ergotamin, dihydroergotamin, ergometrin a methylergometrin), protože inhibice jejich metabolizmu může vést k závažným, život ohrožujícím příhodám (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum): současné podávání efavirenzu a třezalky tečkované nebo bylinných přípravků s obsahem třezalky tečkované je kontraindikováno.
Plazmatické hladiny efavirenzu mohou být současným podáváním třezalky tečkované sníženy v důsledku indukce enzymů metabolizujících léčivo a/ nebo transportních proteinů třezalkou tečkovanou.
Pokud pacient již třezalku tečkovanou užívá, vysaďte ji, zkontrolujte virové hladiny, a pokud je to možné, hladiny efavirenzu.
Hladiny efavirenzu se mohou při vysazení třezalky tečkované zvýšit a dávku efavirenzu může být nutné upravit.
Indukční účinky třezalky tečkované mohou přetrvávat po dobu nejméně 2 týdnů po ukončení léčby (viz bod 4. 3).
Další interakce Interakce mezi efavirenzem a inhibitory proteázy, jinými antiretrovirovými látkami než jsou inhibitory proteázy a dalšími neantiretrovirovými léčivy jsou uvedeny v Tabulce 2 dále (zvýšení je označeno symbolem “ ↑ ”, pokles symbolem “ ↓ ”, beze změny symbolem “ ↔ ” a jednou za 8 nebo 12 hodin jako “ q8h ” respektive “ q12h ”).
Pokud jsou k dispozici, jsou 90% nebo 95% intervaly spolehlivosti uvedeny v kulatých závorkách.
Studie byly provedeny na zdravých dobrovolnících, pokud není uvedeno jinak.
Studie interakcí byly provedeny pouze u dospělých.
Tabulka 1:
Interakce mezi efavirenzem a dalšími léčivy
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIINFEKTIVA Antiretrovirové látky Inhibitory proteázy (PI) Atazanavir/ ritonavir/ efavirenz (400 mg jednou denně/ 100 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
Atazanavir (pm):
AUC: ↔ * (↓ 9% až ↑ 10%) Cmax: ~↑ 17% (↑ 8% až ↑ 27%) Cmin: ~↓ 42% (↓ 31% až ↓ 51%)
Současné podávání efavirenzu s atazanavirem/ ritonavirem se nedoporučuje.
Jestliže je současné podávání atazanaviru s NNRTI nutné, může být zváženo zvýšení dávkování
103
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
podávání s efavirenzem
Atazanavir / ritonavir/ efavirenz (400 mg jednou denně/ 200 mg jednou denně/ 600 mg jednou denně, všechny podávané s jídlem)
AUC: ↔ * / ** (↓ 10% až ↑ 26%) Cmax: ↔ * / ** (↓ 5% až ↑ 26%) Cmin: ↑ 12% * / ** (↓ 16% až ↑ 49%) (indukce CYP3A4). * Pokud se srovnává s atazanavirem 300 mg/ ritonavirem 100 mg jednou denně večer bez efavirenzu.
Toto snížení Cmin atazanaviru může mít negativní vliv na účinnost atazanaviru. ** na základě historického srovnání
atazanaviru na 400 mg a ritonaviru na 200 mg v kombinaci s efavirenzem za důkladného klinického sledování.
Darunavir/ ritonavir/ efavirenz (300 mg dvakrát denně * / 100 mg dvakrát denně/ 600 mg jednou denně)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (indukce CYP3A4) Efavirenz:
Klinická významnost změn nebyla stanovena.
Podobné nálezy se očekávají u schválené dávky darunavir/ ritonavir 600/ 100 mg dvakrát denně.
Tato kombinace by se
* nižší než doporučená dávka
AUC: ↑ 21% Cmin: ↑ 17% (indukce CYP3A4)
Viz ritonavir níže.
Fosamprenavir/ ritonavir/ efavirenz (700 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Viz také řádek pro ritonavir níže.
Fosamprenavir/ nelfinavir/ efavirenz
Interakce nebyly studovány
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Fosamprenavir/ sachinavir/ efavirenz
Interakce nebyly studovány
Nedoporučuje se, protože se očekává, že expozice oběma inhibitorům proteázy bude významně snížena.
Indinavir/ efavirenz (800 mg q8h/ 200 mg jednou denně)
Indinavir:
(CYP3A4 indukce) Efavirenz:
Zatímco klinický význam snížených koncentrací indinaviru nebyl dosud stanoven, je nutno při volbě režimu zahrnujícího jak efavirenz, tak indinavir brát v potaz rozsah pozorovaných farmakokinetických interakcí.
104
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
podávání s efavirenzem
Indinavir/ ritonavir/ efavirenz (800 mg dvakrát denně/ 100 mg dvakrát denně/ 600 mg jednou
Indinavir:
Cmin: ↓ 50% (↓ 40 až ↓ 59) b Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
Střední geometrická hodnota Cmin indinaviru (0, 33 mg/ l) při podávání s ritonavirem a efavirenzem byla vyšší než střední historická Cmin (0, 15 mg/ l) při podávání indinaviru samotného v dávce 800 mg q8h.
U pacientů infikovaných HIV- 1 (n = 6) byly farmakokinetiky indinaviru a efavirenzu obecně porovnatelné s farmakokinetikami
Při podávání s indinavirem nebo kombinací indinavir/ ritonavir není žádná úprava dávky efavirenzu nezbytná.
zjištěnými u neinfikovaných dobrovolníků.
Viz také ritonavir o řádek níže.
Lopinavir/ ritonavir měkké tobolky nebo perorální roztok/ efavirenz
Podstatný pokles expozice lopinaviru.
V případě podávání spolu s efavirenzem je nutno zvážit zvýšení dávek kombinace lopinavir/ ritonavir v měkkých tobolkách nebo v perorálním roztoku o 33% (4 tobolky/ ~6, 5 ml dvakrát denně
Lopinavir/ ritonavir tablety/ efavirenz
místo 3 tobolek/ 5 ml dvakrát denně).
Je třeba opatrnosti, protože tato
(400/ 100 mg dvakrát denně/ 600 mg jednou denně)
Koncentrace lopinaviru: podobné jako u lopinaviru/ ritonaviru 400/ 100 mg dvakrát denně bez
úprava dávky nemusí být u některých pacientů dostačující.
(500/ 125 mg dvakrát denně/ 600 mg jednou denně)
efavirenzu.
zvýšena na 500/ 125 mg dvakrát denně, pokud se podává s efavirenzem 600 mg jednou denně.
Viz také řádek pro ritonavir uvedený dále.
Nelfinavir/ efavirenz (750 mg q8h/ 600 mg jednou denně)
Nelfinavir:
AUC: ↑ 20% (↑ 8 až ↑ 34) Cmax: ↑ 21% (↑ 10 až ↑ 33) Tato kombinace byla obecně dobře snášena.
U žádného z léčivých přípravků není úprava dávky potřebná.
Ritonavir/ efavirenz (500 mg dvakrát denně/ 600 mg jednou denně)
Ritonavir:
Ranní AUC: ↑ 18% (↑ 6 až ↑ 33) Večerní AUC: ↔ Ranní Cmax: ↑ 24% (↑ 12 až ↑ 38) Večerní Cmax: ↔ Ranní Cmin: ↑ 42% (↑ 9 až ↑ 86) b Večerní Cmin: ↑ 24% (↑ 3 až ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 až ↑ 34) Cmax: ↑ 14% (↑ 4 až ↑ 26) Cmin: ↑ 25% (↑ 7 až ↑ 46) b (inhibice oxidačního metabolismu zprostředkovaného CYP) Pokud byl efavirenz podáván s ritonavirem v dávce 500 nebo 600 mg dvakrát denně, nebyla tato kombinace dobře snášena (vyskytlo se například točení hlavy, nauzea, parestézie a zvýšení jaterních enzymů).
O snášenlivosti efavirenzu v kombinaci s ritonavirem v nízkých dávkách (100 mg, jednou nebo dvakrát denně) není k dispozici dostatek údajů.
Při používání efavirenzu s ritonavirem v nízkých dávkách je nutno zvážit možnost zvýšení incidence nežádoucích účinků souvisejících s efavirenzem, a to v důsledku možných farmakodynamických interakcí.
Sachinavir/ ritonavir/ efavirenz Antagonisté CCR5
Interakce nebyly studovány.
Údaje pro doporučení dávky nejsou k dispozici.
Viz také řádek pro ritonavir výše.
Podávání efavirenzu v kombinaci se sachinavirem jako jediným inhibitorem proteázy se nedoporučuje.
Maravirok/ efavirenz (100 mg dvakrát denně/ 600 mg jednou denně) Inhibitor přenosu řetězce integrázou
Maravirok:
AUC12: ↓ 45% (↓ 38 až ↓ 51) Cmax: ↓ 51% (↓ 37 až ↓ 62) Koncentrace efavirenzu nebyly měřeny, není očekáván žádný vliv.
Odkaz na Souhrn údajů o přípravku pro léčivý přípravek obsahující maravirok.
Raltegravir/ Efavirenz (400 mg jednotlivá dávka / -) NRTI a NNRTI
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (indukce UGT1A1)
U raltegraviru není úprava dávky potřebná.
NRTI/ efavirenz
Specifické interakční studie s efavirenzem a NRTI s výjimkou lamivudinu, zidovudinu a tenofovir- disoproxil- fumarátu nebyly provedeny.
Klinicky významné interakce se nepředpokládají, protože NRTI se metabolizují jinou cestou než efavirenz a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
NNRTI/ efavirenz Antibiotika
Interakce nebyly studovány.
Jelikož se použití dvou NNRTI z hlediska účinnosti a bezpečnosti neprokázalo jako přínosné, současné podávání efavirenzu a dalšího NNRTI se nedoporučuje.
Azithromycin/ efavirenz (600 mg jediná dávka / 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
U žádného z léčivých přípravků není úprava dávky potřebná.
Klarithromycin/ efavirenz (500 mg q12h/ 400 mg jednou denně)
Klarithromycin:
AUC: ↓ 39% (↓ 30 až ↓ 46) Cmax: ↓ 26% (↓ 15 až ↓ 35) 14- hydroxymetabolit klarithromycinu:
AUC: ↑ 34% (↑ 18 až ↑ 53) Cmax: ↑ 49% (↑ 32 až ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 až ↑ 19) (Indukce CYP3A4) U 46% neinfikovaných dobrovolníků, kterým byl podán efavirenz a klarithromycin vznikla vyrážka.
Klinický význam těchto změn plazmatických hladin klarithromycinu není znám.
Je možno zvážit alternativy klarithromycinu (např. azithromycin).
Pro efavirenz není žádná úprava dávky potřebná.
Další makrolidová antibiotika (např. erythromycin) / efavirenz Antimykobakteriální látky
Interakce nebyly studovány.
Rifabutin/ efavirenz (300 mg jednou denně/ 600 mg jednou denně)
Rifabutin:
AUC: ↓ 38% (↓ 28 až ↓ 47) Cmax: ↓ 32% (↓ 15 až ↓ 46) Cmin: ↓ 45% (↓ 31 až ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 až ↑ 1) (Indukce CYP3A4)
Denní dávku rifabutinu je nutno při podávání s efavirenzem zvýšit o50%.
Zvažte zdvojnásobení dávky rifabutinu v režimech, kde je rifabutin podáván 2 - nebo 3krát týdně v kombinaci s efavirenzem.
Rifampicin/ efavirenz (600 mg jednou denně/ 600 mg jednou denně)
Efavirenz:
AUC: ↓ 26% (↓ 15 až ↓ 36) Cmax: ↓ 20% (↓ 11 až ↓ 28) Cmin: ↓ 32% (↓ 15 až ↓ 46) (indukce CYP3A4 a CYP2B6)
Pokud se užívá s rifampicinem, může zvýšení denní dávky efavirenzu na 800 mg poskytnout expozici podobnou denní dávce 600 mg při použití bez rifampicinu.
Klinický efekt této úpravy dávkování nebyl odpovídajícím způsoben vyhodnocen.
Při úpravě dávky je nutno zvážit individuální snášenlivost a virologickou odpověď (viz bod 5. 2).
U rifampicinu není žádná úprava dávky potřebná.
Antimykotika Itrakonazol/ efavirenz (200 mg q12h/ 600 mg jednou denně)
Itrakonazol:
AUC: ↓ 39% (↓ 21 až ↓ 53) Cmax: ↓ 37% (↓ 20 až ↓ 51) Cmin: ↓ 44% (↓ 27 až ↓ 58) (pokles koncentrací itrakonazolu: indukce CYP3A4) Hydroxyitrakonazol:
AUC: ↓ 37% (↓ 14 až ↓ 55) Cmax: ↓ 35% (↓ 12 až ↓ 52) Cmin: ↓ 43% (↓ 18 až ↓ 60) Efavirenz:
Žádná klinicky významná farmakokinetická změna.
Jelikož u itrakonazolu nelze dát žádné doporučení ohledně dávky, je nutno zvážit alternativní antimykotickou léčbu.
Posakonazol/ Efavirenz -- / 400 mg jednou denně
Posakonazol:
AUC: ↓ 50% Cmax: ↓ 45% (indukce UDP- G)
Současného podávání posakonazolu a efavirenzu je třeba se vyvarovat, pokud prospěch pro pacienta nepřeváží riziko.
Vorikonazol/ efavirenz (200 mg dvakrát denně/ 400 mg jednou denně)
Vorikonazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% Vorikonazol:
Při současném podávání efavirenzu s vorikonazolem musí být udržovací dávka vorikonazolu zvýšena na 400 mg dvakrát denně a dávka efavirenzu musí být snížena o 50%, tj. na 300 mg jednou denně.
Při ukončení léčby vorikonazolem musí být původní dávkování efavirenzu obnoveno.
Vorikonazol/ efavirenz (400 mg dvakrát denně/ 300 mg jednou denně)
AUC: ↑ 17% (↑ 6 až ↑ 29) ** Cmax: ↔ ** * v porovnání s 200 mg dvakrát denně samotným ** v porovnání se 600 mg jednou denně samotným (kompetitivní inhibice oxidativního metabolismu)
Flukonazol/ efavirenz (200 mg jednou denně/ 400 mg jednou denně)
Žádná klinicky významná farmakokinetická interakce.
Údaje pro doporučení dávky nejsou k dispozici.
Antacidum hydroxid hlinitý - hydroxid hořečnatý – simetikon / efavirenz (30 ml jednotlivá dávka/ 400 mg jednotlivá dávka) Famotidin/ efavirenz (40 mg jednotlivá dávka/ 400 mg jednotlivá dávka)
Ani antacida na bázi hydroxidu hlinitého/ hořečnatého, ani famotidin absorpci efavirenzu nenarušovaly.
Nepředpokládá se, že by současné podávání efavirenzu s léčivými přípravky, které upravují žaludeční pH, ovlivňovalo absorpci efavirenzu.
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANXIOLYTIKA Lorazepam/ efavirenz (2 mg jednotlivá dávka/ 600 mg jednou denně) ANTIKONVULZIVA
AUC: ↑ 7% (↑ 1 až ↑ 14) Cmax: ↑ 16% (↑ 2 až ↑ 32) Tyto změny se nepovažují za klinicky významné.
U žádného z léčiv není úprava dávky potřebná.
Karbamazepin/ efavirenz (400 mg jednou denně/ 600 mg jednou denně)
Karbamazepin:
AUC: ↓ 27% (↓ 20 až ↓ 33) Cmax: ↓ 20% (↓ 15 až ↓ 24) Cmin: ↓ 35% (↓ 24 až ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 až ↓ 40) Cmax: ↓ 21% (↓ 15 až ↓ 26) Cmin: ↓ 47% (↓ 41 až ↓ 53) (pokles koncentrací karbamazepinu: indukce CYP3A4; pokles koncentrací efavirenzu: indukce CYP3A4 a CYP2B6) AUC, Cmax a Cmin účinného epoxidového metabolitu karbamazepinu v rovnovážném stavu zůstaly nezměněny.
Současné podávání vyšších dávek buď efavirenzu nebo karbamazepinu nebylo studováno.
Nelze dát žádné doporučení ohledně dávek.
Je nutno zvážit alternativní antikonvulzivum.
Plazmatické hladiny karbamazepinu musí být pravidelně sledovány.
Fenytoin, fenobarbital a další antikonvulziva, která jsou substráty isoenzymů CYP450
Interakce nebyly studovány.
Při současném podávání s efavirenzem je zde potenciál pro snížení nebo zvýšení plazmatických koncentrací fenytoinu, fenobarbitalu a dalších antikonvulziv, která jsou substráty isoenzymů CYP450.
Pokud se efavirenz podává současně s antikonvulzivem, které je substrátem isoenzymů CYP450, je nutno hladiny antikonvulziva pravidelně sledovat.
Kyselina valproová/ efavirenz (250 mg dvakrát denně/ 600 mg jednou denně)
Žádný klinicky významný vliv na farmakokinetiku efavirenzu.
Omezená data naznačují, že neexistuje žádný klinicky významný vliv na farmakokinetiku kyseliny valproové.
Úprava dávky efavirenzu není nutná..
Pacienti by měly být sledováni, zda se u nich neobjeví záchvaty
Vigabatrin/ efavirenz Gabapentin/ efavirenz
Interakce nebyly studovány.
Klinicky významné interakce se neočekávají, protože vigabatrin a gabapentin se eliminují výlučně nezměněny močí a není pravděpodobné, že by soutěžily o stejné metabolické enzymy a eliminační cesty s efavirenzem.
U žádného z těchto léčivých přípravků není úprava dávky nezbytná.
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
ANTIDEPRESIVA Selektivní inhibitory zpětného vychytávání serotoninu (SSRI) Sertralin/ efavirenz
Zvyšování dávky sertralinu se musí
(50 mg jednou denně/ 600 mg jednou AUC: ↓ 39% (↓ 27 až ↓ 50) denně) Cmax: ↓ 29% (↓ 15 až ↓ 40) Cmin: ↓ 46% (↓ 31 až ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 až ↑ 16) Cmin: ↔ (Indukce CYP3A4)
řídit klinickou odpovědí.
U efavirenzu není žádná úprava dávky potřebná.
Paroxetin/ efavirenz Žádná klinicky významná (20 mg jednou denně/ 600 mg jednou farmakokinetická interakce. denně)
U žádného z léčiv není úprava dávky potřebná.
Fluoxetin/ efavirenz Interakce nebyly studovány.
Jelikož fluoxetin sdílí s paroxetinem podobný metabolický profil, tj. silný inhibiční účinek na CYP2D6, předpokládá se u fluoxetinu podobná nepřítomnost interakcí.
ANTIHISTAMINIKA
U žádného z léčiv není úprava dávky potřebná.
Cetirizin/ efavirenz Cetirizin:
(10 mg jednotlivá dávka/ 600 mg AUC: ↔ jednou denně) Cmax: ↓ 24% (↓ 18 až ↓ 30) Tyto změny se nepovažují za klinicky významné.
Efavirenz:
Žádná klinicky významná farmakokinetická interakce.
KARDIOVASKULÁRNÍ PŘÍPRAVKY Blokátory vápníkového kanálu
U žádného z léčiv není úprava dávky potřebná.
Diltiazem/ efavirenz Diltiazem:
(240 mg jednou denně/ 600 mg AUC: ↓ 69% (↓ 55 až ↓ 79) jednou denně) Cmax: ↓ 60% (↓ 50 až ↓ 68) Cmin: ↓ 63% (↓ 44 až ↓ 75) Desacetyldiltiazem:
AUC: ↓ 75% (↓ 59 až ↓ 84) Cmax: ↓ 64% (↓ 57 až ↓ 69) Cmin: ↓ 62% (↓ 44 až ↓ 75) N- monodesmethyldiltiazem:
AUC: ↓ 37% (↓ 17 až ↓ 52) Cmax: ↓ 28% (↓ 7 až ↓ 44) Cmin: ↓ 37% (↓ 17 až ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 až ↑ 18) Cmax: ↑ 16% (↑ 6 až ↑ 26) Cmin: ↑ 13% (↑ 1 až ↑ 26) (Indukce CYP3A4) Zvýšení farmakokinetických parametrů efavirenzu se nepovažuje za klinicky významné.
U efavirenzu není žádná úprava dávky potřebná.
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
Verapamil, felodipin, nifedipin a nikardipin HYPOLIPIDEMIKA Inhibitory HMG Co- A reduktázy
Interakce nebyly studovány.
Pokud se efavirenz podává současně s blokátorem vápníkového kanálu, který je substrátem enzymu CYP3A4, je zde potenciál pro snížení plazmatických koncentrací blokátoru vápníkového kanálu.
Úprava dávky blokátoru vápníkového kanálu se musí řídit klinickou odpovědí (viz souhrn údajů o přípravku pro blokátor vápníkového kanálu).
Atorvastatin/ efavirenz (10 mg jednou denně/ 600 mg jednou denně)
Atorvastatin:
AUC: ↓ 43% (↓ 34 až ↓ 50) Cmax: ↓ 12% (↓ 1 až ↓ 26) 2- hydroxyatorvastatin:
AUC: ↓ 35% (↓ 13 až ↓ 40) Cmax: ↓ 13% (↓ 0 až ↓ 23) 4- hydroxyatorvastatin:
AUC: ↓ 4% (↓ 0 až ↓ 31) Cmax: ↓ 47% (↓ 9 až ↓ 51) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 34% (↓ 21 až ↓ 41) Cmax: ↓ 20% (↓ 2 až ↓ 26)
Hladiny cholesterolu je nutno pravidelně sledovat.
Může být potřebná úprava dávkování atorvastatinu (viz souhrn údajů o přípravku pro atorvastatin).
U efavirenzu není žádná úprava dávky potřebná.
Pravastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou
Pravastatin:
Cmax: ↓ 18% (↓ 59 až ↑ 12)
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování pravastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava
Simvastatin/ efavirenz (40 mg jednou denně/ 600 mg jednou denně)
Simvastatin:
AUC: ↓ 69% (↓ 62 až ↓ 73) Cmax: ↓ 76% (↓ 63 až ↓ 79) Simvastatinová kyselina:
AUC: ↓ 58% (↓ 39 až ↓ 68) Cmax: ↓ 51% (↓ 32 až ↓ 58) Celkové účinné inhibitory HMG Co- A reduktázy:
AUC: ↓ 60% (↓ 52 až ↓ 68) Cmax: ↓ 62% (↓ 55 až ↓ 78) (Indukce CYP3A4) Současné podávání efavirenzu s atorvastatinem, pravastatinem nebo simvastatinem nemělo vliv na hodnoty AUC nebo Cmax efavirenzu.
Hladiny cholesterolu by měly být pravidelně sledovány.
Úprava dávkování simvastatinu může být nutná (viz SPC pro pravastatin).
Pro efavirenz není nezbytná žádná úprava dávkování.
Rosuvastatin/ efaviren
Interakce nebyla studována.
Rosuvastatin je převážně vylučován v nezměněné formě stolicí, proto se interakce s efavirenzem neočekává.
Pro tyto léčivé přípravky není nezbytná úprava dávky.
111
Léčivý přípravek podle
Vliv na hladiny léčiva
Doporučení týkající se současného
terapeutické oblasti (dávka)
Střední hodnota procenta změny AUC, Cmax, Cmin s intervaly spolehlivosti, pokud jsou k dispozicia (mechanismus)
podávání s efavirenzem
HORMONÁLNÍ KONTRACEPTIVA Ethinylestradiol/ efavirenz (50 µg jednotlivá dávka/ 400 mg jednou denně) IMUNOSUPRESIVA
Ethinylestradiol:
AUC: ↑ 37% (↑ 25 až ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mechanismus není znám) Klinický význam vlivu na AUC ethinylestradiolu není znám.
Byla studována pouze ethinylestradiolová složka perorálních kontraceptiv.
Potenciální interakce efavirenzu s perorálními kontraceptivy nebyla plně charakterizována.
Vedle perorálních kontraceptiv musí být používána spolehlivá bariérová antikoncepční metoda (viz bod 4. 6).
Imunosupresiva metabolizovaná CYP3A4 (např. cyklosporin, takrolimus, sirolimus) / efavirenz OPIOIDY
Interakce nebyly studovány.
Je možno očekávat snížení expozice imunopresivu (indukce CYP3A4).
Neočekává se, že tato imunosupresiva ovlivňují expozici efavirenzu.
Mohou být nutné úpravy dávek imunosupresiv.
Při zahájení nebo ukončení léčby efavirenzem se doporučuje pečlivé sledování koncentrací imunosupresiva po dobu nejméně 2 týdnů (dokud se nedosáhne stalé koncentrace).
Methadon/ efavirenz (stabilní udržovací, 35- 100 mg
Methadon:
Cmax: ↓ 45% (↓ 25 až ↓ 59) (Indukce CYP3A4) Ve studii na uživatelích intravenózních drog infikovaných HIV vedlo současné podávání efavirenzu s methadonem k poklesu plazmatických hladin methadonu a k projevům opiátových abstinenčních příznaků.
K úlevě od abstinenčních příznaků byla dávka methadonu zvýšena o střední hodnotu 22%.
a jejich dávku methadonu je nutno k jejich úlevě podle potřeby zvýšit.
Buprenorfin/ naloxon/ Efavirenz a
Buprenorfin:
AUC: ↓ 50% Norbuprenorfin:
AUC: ↓ 71% Efavirenz:
Žádné klinicky významné farmakokinetické interakce.
Navzdory snížení expozice buprenorfinu neměl žádný zúčastněný pacient abstinenční příznaky.
Úprava dávky buprenorfinu ani efavirenzu není nezbytná, pokud se podávají současně.
90% interval spolehlivosti, pokud není uvedeno jinak. b 95% interval spolehlivosti.
4. 6 Těhotenství a kojení
Efavirenz se během těhotenství nemá užívat, ledaže není k dispozici žádná jiná vhodná možnost léčby.
Ženy v plodném věku: ženy užívající efavirenz by neměly otěhotnět.
Zásadně je nutno používat bariérovou antikoncepci spolu s jinými metodami antikoncepce (například perorální nebo jinou hormonální antikoncepcí).
V důsledku dlouhého biologického poločasu efavirenzu se doporučuje používání odpovídajících antikoncepčních opatření 12 týdnů po ukončení léčby efavirenzem.
Ženy v plodném věku musí před zahájením léčby efavirenzem podstoupit těhotenský test.
112 Těhotenství: množství údajů o užívání efavirenzu těhotnými ženami je omezené.
V postmarketingovém sledování bylo prostřednictvím antiretrovirového registru těhotných zaznamenáno více než 200 případů těhotenství, kdy byl podáván efavirenz v prvním trimestru gravidity jako součást antiretrovirové léčby bez konkrétních projevů malformace.
Retrospektivně byly v tomto registru popsány ojedinělé případy defektů nervové trubice, včetně meningomyelokély, nebyla však prokázána příčinná souvislost.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně výrazných teratogenních účinků (viz bod 5. 3).
Kojení: studie na potkanech prokázaly, že efavirenz se vylučuje do mléka a dosahuje koncentrací mnohem vyšších, než jsou hodnoty zjišťované v plazmě rodiček.
Není známo, zda se efavirenz vylučuje do mateřského mléka.
Protože data získaná ze studií na zvířatech naznačují, že by efavirenz mohl pronikat do mateřského mléka, doporučuje se, aby matky užívající efavirenz nekojily.
Doporučuje se, aby matky infikované virem HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Efavirenz může vyvolávat závratě, poruchy schopnosti soustředění, a/ nebo ospalost.
Pacienty je nutno poučit o tom, že pokud u sebe zjistí uvedené příznaky, nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
V podskupině 1008 dospělých pacientů, kteří v kontrolovaných klinických studiích dostávali 600 mg efavirenzu denně v kombinaci s PI a/ nebo NRTI, patřily mezi nejčastěji hlášené účinky alespoň středně závažné intenzity a uváděné minimálně u 5% pacientů vyrážka (11, 6%), závratě (8, 5%), nauzea (8, 0%), bolesti hlavy (5, 7%) a únava (5, 5%).
Nejvýznamnějšími nežádoucími účinky v souvislosti s podáváním efavirenzu jsou vyrážka a neurologické symptomy.
Podávání přípravku SUSTIVA spolu s jídlem může zvyšovat expozici efavirenzu a může vést ke zvýšení četnosti nežádoucích účinků (viz bod 4. 4).
Profil dlouhodobé bezpečnosti léčebných protokolů obsahujících efavirenz byl hodnocen v kontrolované studii (006), v níž pacienti dostávali efavirenz + zidovudin + lamivudin (n = 412, průměrná délka 180 týdnů), efavirenz + indinavir (n = 415, průměrná délka 102 týdnů) nebo indinavir + zidovudin + lamivudin (n = 401, průměrná délka 76 týdnů).
Dlouhodobé užívání efavirenzu v této studii nevyvolalo žádné nové obavy o jeho bezpečnost.
Vyrážka: v klinických studiích došlo u 26% pacientů léčených efavirenzem v dávce 600 mg k rozvoji kožní vyrážky ve srovnání se 17% pacientů v kontrolních skupinách.
Kožní vyrážka byla považována za související s léčbou u 18% nemocných léčených efavirenzem.
Závažná vyrážka se vyskytla u méně než 1% pacientů léčených efavirenzem a v 1, 7% případů byla léčba kvůli vyrážce ukončena.
Incidence erythema multiforme nebo Stevensova- Johnsonova syndromu byla přibližně 0, 1%.
V případě vyrážek se obvykle jedná o mírné až středně těžké makulopapulární kožní výsevy, které se objeví během prvních dvou týdnů od zahájení terapie efavirenzem.
U většiny pacientů vyrážky vymizí při pokračující léčbě během jednoho měsíce.
U pacientů, u nichž byl efavirenz vysazen kvůli vyrážce, lze léčbu obnovit.
Při opětovném zahájení léčby efavirenzem se doporučuje použití vhodných antihistaminik a/ nebo kortikosteroidů.
Zkušenosti s podáváním efavirenzu pacientům, u nichž byly vysazeny jiné antiretrovirové přípravky ze skupiny NNRTI, jsou omezené.
Devatenáct pacientů, u nichž byl kvůli vyrážce vysazen nevirapin, bylo léčeno efavirenzem.
U devíti z těchto nemocných došlo během terapie efavirenzem k rozvoji mírné až středně těžké vyrážky a u dvou z nich byla pro vyrážku léčba efavirenzem ukončena.
113 Psychiatrické symptomy: u pacientů léčených efavirenzem byly hlášeny závažné psychiatrické nežádoucí účinky.
V kontrolovaných studiích s 1008 pacienty s léčebnými režimy zahrnujícími efavirenz po průměrnou dobu 1, 6 roku a s 635 pacienty s kontrolními režimy po průměrnou dobu 1, 3 roku byla frekvence specifických závažných psychiatrických příhod:
Léčebný režim zahrnující efavirenz
Kontrolní režim
- těžká deprese - suicidální sklony - nefatální pokusy o sebevraždu - agresivní chování - paranoidní reakce - maniakální reakce
1, 6% 0, 6% 0, 4% 0, 4% 0, 4% 0, 1%
0, 6% 0, 3% 0% 0, 3% 0, 3% 0%
Zdá se, že riziko těchto závažných psychiatrických nežádoucích účinků je větší u pacientů s anamnézou psychiatrických poruch, přičemž frekvence každé z výše uvedených příhod se pohybuje od 0, 3% u maniakálních reakcí do 2, 0% u těžké deprese a sebevražedných sklonů.
Po uvedení přípravku na trh se objevila i hlášení o dokonané sebevraždě, klamných iluzích a chování připomínajícím psychózu.
Neurologické příznaky: v kontrolovaných klinických studiích byly u nemocných užívajících efavirenz 600 mg denně s dalšími antiretrovirovými přípravky, často hlášeny tyto (ne však pouze) nežádoucí účinky: závratě, nespavost, ospalost, poruchy soustředění a snové stavy.
Středně závažné až závažné neurologické příznaky byly zjištěny u 19, 4% nemocných ve srovnání s 9, 0% pacientů v kontrolních skupinách.
Tyto příznaky byly závažné u 2, 0% pacientů, jimž byl aplikován efavirenz v dávce 600 mg denně, a u 1, 3% nemocných v kontrolních skupinách.
V klinických studiích byla pro příznaky ovlivnění nervového systému terapie ukončena u 2, 1% pacientů léčených efavirenzem v dávce 600 mg.
Neurologické příznaky se obvykle objevují během prvního nebo druhého dne léčby a obvykle vymizí po prvních 2- 4 týdnech.
V jedné klinické studii se měsíční prevalence alespoň středně závažných neurologických symptomů mezi 4. a 48. týdnem pohybovala v rozmezí 5% - 9% u pacientů léčených režimy obsahujícími efavirenz, a v rozmezí 3% - 5% u pacientů léčených kontrolním režimem.
Ve studii s neinfikovanými dobrovolníky byla průměrná doba rozvoje typického neurologického příznaku 1 hodina od podání dávky a průměrná délka trvání byla 3 hodiny.
Zdá se, že podání přípravku před spaním zlepšuje snášenlivost těchto příznaků, a proto lze tento způsob podávání doporučit v prvních týdnech terapie a u nemocných, u nichž tyto příznaky přetrvávají (viz bod 4. 2).
Snížení dávky ani rozdělení denní dávky neprokázaly žádný příznivý vliv.
Analýza dlouhodobých údajů ze studie 006 (střední délka sledování 180 týdnů u pacientů léčených kombinací efavirenz + zidovudin + lamivudin, 102 týdnů u pacientů léčených kombinací efavirenz + indinavir a 76 týdnů u pacientů léčených kombinací indinavir + zidovudin + lamivudin) ukázala, že od 24 týdnů terapie dále byla incidence nových příznaků nervového systému u nemocných léčených efavirenzem celkově podobná jako u pacientů v kontrolní větvi.
Nežádoucí účinky střední nebo větší závažnosti s alespoň možným vztahem k léčebnému režimu (dle na úsudku zkoušejícího) hlášené v klinických studiích s efavirenzem v doporučeném dávkování v kombinované terapii (n = 1008) jsou uvedeny níže.
Frekvence je definována s použitím těchto konvencí: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000) včetně jednotlivých hlášených případů.
Poruchy nervového systému časté poruchy udržení pozornosti, závrať, bolest hlavy, somnolence
agitovanost, amnézie, ataxie, poruchy koordinace, konvulze, abnormální myšlení
Poruchy ucha a labyrintu méně časté
Gastrointestinální poruchy
bolest břicha, průjem, nauzea, zvracení
akutní pankreatitida
Poruchy kůže a podkožní tkáně
velmi časté
vyrážka
méně časté
erythema multiforme, Stevens- Johnsonův syndrom
Celkové poruchy a reakce v místě aplikace
Poruchy imunitního systému méně časté
Poruchy reprodukčního systému a prsu méně časté
abnormální sny, úzkost, deprese, nespavost
náladovost, agresivita, stavy zmatenosti, euforie, halucinace, mánie, paranoia, suicidální tendence, suicidální představy
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a poruchy metabolismu: ukázalo se, že při kombinované antiretrovirové terapii dochází u pacientů s HIV k redistribuci tělesného tuku (lipodystrofii), včetně úbytku podkožního tuku na periferii a v obličeji, hromadění tuku v intraabdominální a viscerální oblasti, hypertrofii prsů a hromadění tuku v dorsocervikální oblasti (buvolí hrb).
Kombinovaná antiretrovirová terapie byla spojena s poruchami metabolismu, jako je hypertriglyceridemie, hypercholesterolemie, inzulinová rezistence, hyperglykemie a vysoká hladina laktátu (viz bod 4. 4.).
115 Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici CART.
Jejich frekvence není známa (viz bod 4. 4).
Abnormální hodnoty laboratorních testů:
Jaterní enzymy: zvýšení hladin aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT) na více než pětinásobek horní hranice normálního rozmezí (ULN) bylo zjištěno u 3% z 1008 pacientů léčených efavirenzem v dávce 600 mg (5- 8% po dlouhodobé léčbě ve studii 006).
Podobná zvýšení byla pozorována u pacientů léčených kontrolními režimy (5% po dlouhodobé léčbě).
Zvýšení hladin gama- glutamyltransferázy (GMT) na více než pětinásobek ULN bylo zjištěno u 4% všech pacientů léčených efavirenzem v dávce 600 mg a u 1, 5 – 2% nemocných léčených kontrolními režimy (7% pacientů léčených efavirenzem a 3% pacientů s kontrolní terapií po dlouhodobé léčbě).
Izolované zvýšení hladin GMT u pacientů užívajících efavirenz může být odrazem indukce enzymu.
V dlouhodobé studii (006) ukončilo účast kvůli poruchám funkce jater nebo biliárního systému 1% pacientů v každé léčebné větvi.
V dlouhodobém souboru dat ze studie 006 bylo séropozitivních při vyšetření na přítomnost hepatitidy typu B (pozitivní povrchový antigen) a/ nebo hepatitidu typu C (pozitivní protilátky proti hepatitidě typu C) 137 pacientů léčených podle protokolů obsahujících efavirenz (průměrná délka terapie 68 týdnů) a 84 pacientů léčených podle kontrolního protokolu (průměrná délka 56 týdnů).
U těchto nemocných s přidruženou infekcí se hodnoty AST zvýšily na více než pětinásobek ULN u 13 pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolních větvích, přičemž ke zvýšení hodnot ALT na více než pětinásobek ULN došlo u 20% pacientů ve větvích s efavirenzem a u 7% pacientů v kontrolní větvi.
Z pacientů s přidruženou infekcí ze studie vystoupila pro poruchy funkce jater nebo biliárního systému 3% nemocných léčených podle protokolů obsahujících efavirenz a 2% nemocných v kontrolní větvi.
Mezi důvody pro ukončení účasti u pacientů léčených efavirenzem, u nichž se objevila přidružená infekce, patřily patologické hodnoty jaterních enzymů; v této studii nebyly hlášeny žádné případy vystoupení ze studie pro cholestatickou hepatitidu, jaterní selhání nebo jaterní steatózu (viz bod 4. 4).
Amyláza: v podskupině klinického hodnocení, která zahrnovala 1008 pacientů, byl u 10% pacientů léčených efavirenzem a u 6% pacientů, kteří sloužili jako kontrolní skupiny, pozorován asymptomatický vzestup hladin sérové amylázy nad 1, 5 násobek horní hranice normálu.
Klinický význam asymptomatického zvýšení sérové amylázy není znám.
Lipidy: u některých neinfikovaných dobrovolníků, jimž byl podáván efavirenz, bylo pozorováno zvýšení celkového cholesterolu o 10 - 20%.
V klinických studiích různých režimů obsahujících efavirenz při léčbě nemocných, kteří nikdy předtím efavirenz nedostávali, se hodnoty celkového cholesterolu, HDL- cholesterolu a triglyceridů po 48 týdnech léčby zvýšily (o 21- 31%, 23- 34% a 23- 49%, v uvedeném pořadí).
Podíl pacientů s poměrem celkový cholesterol/ HDL- cholesterol více než 5 se nezměnil.
Rozsah změn koncentrací lipidů může být ovlivněn faktory jako například délka léčby a ostatní složky antiretrovirového režimu.
Interakce s testem na kanabinoidy: efavirenz se neváže na receptory pro kanabinoidy.
Falešně pozitivní výsledky vyšetření na přítomnost kanabinoidů v moči byly hlášeny u neinfikovaných dobrovolníků, jimž byl podáván efavirenz.
Falešně pozitivní výsledky testu byly zjištěny pouze u testu CEDIA DAU Multi- level THC, který se používá při screeningu, a nebyly pozorovány u jiných testů na kanabinoidy, včetně testů používaných k potvrzení pozitivních výsledků.
Postmarketingové sledování s efavirenzem prokázalo, že následující nežádoucí účinky se objevují v souvislosti s antiretrovirovým léčebným režimem obsahujícím efavirenz: poruchy mozečkové koordinace a rovnováhy, halucinace, jaterní selhání, neuróza, fotoalergická dermatitida, psychóza a dokonaná sebevražda.
Pediatričtí pacienti: nežádoucí účinky u dětí byly obecně podobné jako u dospělých.
U dětí byla častěji hlášena vyrážka (v klinické studii s 57 dětmi, které užívaly efavirenz po dobu 48 týdnů, byla
116 hlášena u 46%) a byla častěji závažnější než u dospělých (závažná vyrážka byla hlášena u 5, 3% dětí).
Před zahájením léčby efavirenzem u dětí lze zvážit profylaxi vhodnými antihistaminiky.
I když je hlášení neurologických nežádoucích účinků u malých dětí obtížné, jsou tyto příznaky u dětí nejspíše méně časté a většinou mírné.
Ve studii s 57 dětmi se u 3, 5% pacientů objevily neurologické symptomy mírné intenzity, převážně závratě.
Žádné dítě nemělo závažné symptomy nebo nemuselo přerušit léčbu kvůli neurologickým symptomům.
4. 9 Předávkování
Někteří pacienti, kteří náhodně požili 600 mg dvakrát denně, uvedli zvýšenou intenzitu neurologických příznaků.
Jeden pacient popsal mimovolné kontrakce svalů.
Při léčbě předávkování efavirenzem je nutno aplikovat obecná podpůrná opatření, včetně monitorování vitálních funkcí a sledování klinického stavu pacienta.
K usnadnění vyloučení nevstřebaného efavirenzu lze podat živočišné uhlí.
Pro předávkování efavirenzem neexistuje žádné specifické antidotum.
Protože se vysoké procento efavirenzu váže na proteiny, nelze předpokládat, že by se dialýzou vyloučilo z krve významnější množství efavirenzu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Nenukleosidové inhibitory reverzní transkriptázy.
ATC kód:
J05A G03
Mechanizmus účinku: efavirenz je NNRTI HIV- 1.
Efavirenz je nekompetitivní inhibitor reverzní transkriptázy (RT) HIV- 1 a neinhibuje významným způsobem RT HIV- 2 ani buněčné DNA polymerázy (α, β, γ ani δ).
Antivirová aktivita: koncentrace nevázaného efavirenzu, nutné k 90 – 95% inhibici izolovaných patogenů divokého typu nebo zidovudin- rezistentních laboratorních a klinických izolátů, se in vitro pohybovaly v rozmezí od 0, 46 do 6, 8 nM u linií lymfoblastoidních buněk, mononukleárních buněk periferní krve (PBMC) a kultur makrofágů/ monocytů.
Rezistence: účinnost efavirenzu v buněčných kulturách proti variantám virů s náhradou aminokyselin v pozicích 48, 108, 179, 181 nebo 236 v RT nebo variantách s náhradou aminokyselin v proteáze byla podobná jako účinnost proti virovým kmenům divokého typu.
Náhrady jedné aminokyseliny, které vedly k nejvyšší rezistenci na efavirenz v buněčných kulturách, spočívaly ve výměně leucinu za isoleucin v pozici 100 (L100I, 17- 22násobná rezistence) a lysinu za asparagin v pozici 103 (K103N, 18- 33násobná rezistence).
Vyšší než 100- násobná ztráta vnímavosti byla pozorována vůči variantám HIV s expresí K103N navíc k náhradě dalších aminokyselin v RT.
K103N byla nejčastěji pozorovanou náhradou v RT u virů izolovaných od pacientů, u nichž došlo k významnému opětovnému zvýšení (” rebound ”) virové zátěže v klinických studiích s efavirenzem v kombinaci s indinavirem nebo zidovudinem + lamivudinem.
Tato mutace byla pozorována u 90% pacientů, kteří dostávali efavirenz, a u nichž byla léčba z virologického hlediska neúspěšná.
Byly pozorovány i náhrady v pozicích RT 98, 100, 101, 108, 138, 188, 190 nebo 225, avšak méně často, a často pouze ve spojení s K103N.
Náhrada aminokyselin v RT v souvislosti s rezistencí vůči efavirenzu nezávisela na ostatních antivirových přípravcích použitých v kombinaci s efavirenzem.
Zkřížená rezistence: profily zkřížené rezistence efavirenzu, nevirapinu a delavirdinu v buněčných kulturách ukázaly, že náhrada K103N vede ke ztrátě vnímavosti vůči všem třem NNRTI.
Dva ze tří klinicky izolovaných virů s rezistencí vůči delavirdinu vykazovaly zkříženou rezistenci vůči efavirenzu a byla u nich zjištěna náhrada K103N.
Třetí izolovaný virus s náhradou v pozici 236 RT zkříženou rezistenci vůči efavirenzu nevykazoval.
117 Izolované viry, získané z PBMC pacientů, zařazených do klinických studií s efavirenzem, u nichž byly zjištěny známky selhání léčby (” rebound ” virové zátěže), byly vyhodnoceny na vnímavost vůči NNRTI.
Třináct izolovaných virů, které byly dříve označeny jako rezistentní vůči efavirenzu, vykazovaly rezistenci i vůči nevirapinu a delavirdinu.
Ukázalo se, že pět z těchto izolovaných virů s rezistencí vůči NNRTI, má K103N nebo došlo k náhradě valinu za isoleucin v pozici 108 (V108I) v RT.
Tři z testovaných virů, izolovaných v případě selhání léčby efavirenzem, zůstaly citlivé na efavirenz v buněčných kulturách a byly senzitivní i vůči nevirapinu a delavirdinu.
Možnost zkřížené rezistence mezi efavirenzem a PI je vzhledem k odlišným cílovým enzymům nízká.
Možnost zkřížené rezistence mezi efavirenzem a NRTI je nízká vzhledem k odlišným cílovým vazebným místům a mechanizmu účinku.
Farmakodynamické účinky
Efavirenz nebyl zkoušen v kontrolovaných studiích u pacientů s pokročilou formou onemocnění HIV, tedy u pacientů s počty CD4 < 50 buněk/ mm3, ani u pacientů, kteří byli již dříve léčeni PI nebo NNRTI.
Klinické zkušenosti z kontrolovaných studií s kombinacemi s didanosinem nebo zalcitabinem jsou omezené.
Dvě kontrolované studie (006 a ACTG 364) s efavirenzem v kombinaci s NRTI a/ nebo PI v délce přibližně jednoho roku prokázaly snížení virové zátěže pod hranici kvantifikace analýzou a zvýšené počty lymfocytů CD4 u HIV infikovaných pacientů dosud neléčených antiretrovirovou terapií a již dříve léčených NRTI.
Studie 020 prokázala za dobu 24 týdnů podobný účinek u pacientů již dříve léčených NRTI.
V těchto studiích byla dávka efavirenzu 600 mg jednou denně; dávka indinaviru byla 1000 mg každých 8 hodin při kombinaci s efavirenzem a 800 mg každých 8 hodin při podávání bez efavirenzu.
Dávka nelfinaviru byla 750 mg, podávaná třikrát denně.
V každé z těchto studií byly použity standardní dávky NRTI, podávané každých 12 hodin.
Studie 006, randomizovaná, otevřená studie, srovnávala efavirenz + zidovudin + lamivudin nebo efavirenz + indinavir s kombinací indinavir + zidovudin + lamivudin u 1266 pacientů, u nichž se požadovalo, aby nikdy v době před vstupem do studie neužívali efavirenz, lamivudin, NNRTI ani PI.
Průměrný výchozí počet buněk CD4 byl 341 buněk/ mm3 a průměrná výchozí hodnota HIV- RNA činila 60250 kopií/ ml.
Výsledky účinnosti ve studii 006 na podskupině 614 pacientů zařazených po dobu minimálně 48 týdnů, jsou uvedeny v Tabulce 2.
V analýze počtů respondérů (jedinec, který léčbu neukončil, se rovná selhání léčby [non- completer = failure, NC = F]), se předpokládalo, že u pacientů, kteří z jakéhokoli důvodu ukončili účast ve studii předčasně, nebo u nichž chybí naměřená hodnota HIV- RNA, jejíž hodnotě buď předcházela nebo po níž následovala hodnota nad hranicí kvantifikace vyšetření, byly v časových bodech s chybějícími údaji hodnoty HIV- RNA vyšší než 50 nebo vyšší než 400 kopií/ ml.
118 Tabulka 2:
Výsledky účinnosti ve studii 006
Procenta
pacientů reagujících na léčbu (NC = Fa) HIV- RNA v plazmě
Průměrná změna vůči výchozí hodnotě počtu
< 400 kopií/ ml (95% C. I. b)
< 50 kopií/ ml (95% C. I. b)
buněk CD4/ mm3 (S. E. M. c)
ný n
48 týdnů
48 týdnů
48 týdnů
protokol EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11, 8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11, 3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12, 3)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b C. I.
(confidence interval), interval spolehlivosti. c S. E. M.
(standard error of the mean), standardní chyba průměru. d EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir.
Dlouhodobé výsledky po 168 týdnech studie 006 (160 pacientů dokončilo studii s léčbou EFV + IDV, 196 pacientů s EFV + ZDV+ 3TC a 127 pacientů s IDV + ZDV + 3TC) naznačují trvanlivost odpovědi ve smyslu podílu pacientů s HIV RNA < 400 kopií/ ml, HIV RNA < 50 kopií/ ml a v průměrné změně počtu CD4 buněk vůči výchozí hodnotě.
Výsledky účinnosti ve studiích ACTG 364 a 020 jsou uvedeny v Tabulce 3.
Do studie ACTG 364 bylo zařazeno 196 pacientů, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Do studie 020 bylo zařazeno 327 nemocných, kteří se již dříve léčili NRTI, ne však PI ani NNRTI.
Lékaři směli pacientům po vstupu do studie změnit jejich léčebný protokol obsahující NRTI.
Procenta jedinců s odpovědí na léčbu byly nejvyšší u pacientů, u nichž došlo ke změně NRTI.
Výsledky účinnosti ve studiích ACTG 364 a 020
Podíl pacientů (NC= Fa) HIV RNA v plazmě
Průměrná změna výchozí hodnoty počtu buněk CD4
Číslo studie / Léčebné režimyb
n
%
(95% C. I. c)%
(95% C. I.)
buněk/ mm3
Studie ACTG 364 48 týdnů
< 500 kopií/ ml
< 50 kopií/ ml
EFV+NFV+NRTI EFV+NRTI NFV+NRTI
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17, 9) (21, 0) (13, 6)
Studie 020 24 týdnů
< 400 kopií/ ml
< 50 kopií/ ml
EFV+IDV+NRTI IDV+NRTI a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9, 1) (9, 9)
NC = F (non- completer = failure) osoba, která nedokončila studii = selhání léčby. b EFV, efavirenz; ZDV, zidovudin; 3TC, lamivudin; IDV, indinavir; NRTI, nukleosidový inhibitor reverzní transkriptázy; NFV, nelfinavir. c C. I.
(confidence interval), interval spolehlivosti pro poměr pacientů s odpovědí. d S. E. M.
(standard error of the mean), standardní chyba průměru. ---, neprovedeno.
ACTG 382 je probíhající nekontrolovanou studií u 57 dětských pacientů (3- 16 let), již léčených NRTI, s cílem charakterizovat farmakokinetiku, antivirovou aktivitu a bezpečnost efavirenzu v kombinaci s nelfinavirem (20- 30 mg/ kg třikrát denně) a s jedním nebo více NRTI.
Zahajovací dávka efavirenzu odpovídala dávce 600 mg (upravené podle vypočítané velikosti těla na základě hmotnosti).
Procento odpovědí, na základě analýzy NC = F procent pacientů s hodnotou plazmatické RNA HIV 119 < 400 kopií/ ml po 48 týdnech, dosahovalo 60% (95%, C. I.
40, 66) na základě procenta pacientů s hodnotou plazmatické RNA HIV < 50 kopií/ ml.
Průměrný počet buněk CD4 se ve srovnání s výchozí hodnotou zvýšil o 63 ± 34, 5 buněk/ mm3.
Délka odpovědi byla obdobná jako u dospělých pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce: maximální koncentrace efavirenzu v plazmě 1, 6- 9, 1 µM byly dosaženy za 5 hodin po podání jednorázové perorální dávky 100 mg až 1600 mg neinfikovaným dobrovolníkům.
U dávek až do výše 1600 mg bylo v závislosti na dávce pozorováno zvyšování hodnot Cmax a AUC; toto zvyšování bylo méně než úměrné, což naznačuje snížené vstřebávání při vyšších dávkách.
Doba do dosažení maximálních plazmatických koncentrací (3- 5 hodin) se nezměnila ani po opakovaných dávkách, a ustálené plazmatické koncentrace byly dosaženy během 6- 7 dnů.
U HIV- infikovaných pacientů v ustáleném stavu byla závislost průměrných hodnot Cmax, Cmin a AUC na dávkách 200 mg, 400 mg a 600 mg denně lineární.
U 35 pacientů, kteří dostávali efavirenz v dávce 600 mg jednou denně, byly v ustáleném stavu hodnoty Cmax 12, 9 ± 3, 7 µM (29%) [průměr ± S. D.
(% C. V.)], hodnoty Cmin v ustáleném stavu byly 5, 6 ± 3, 2 µM (57%), a hodnoty AUC byly 184 ± 73 µM. h (40%).
AUC a Cmax jednorázové dávky 600 mg efavirenzu v potahované tabletě podaného neinfikovaným dobrovolníkům se zvýšila o 28% (90% CI:
79% (90% CI:
58 - 102%) při současném požití jídla s vysokým obsahem tuku ve srovnání s dávkou podanou nalačno (viz bod 4. 4).
Distribuce: efavirenz se ve velké míře (přibližně 99, 5- 99, 75%) váže na plazmatické proteiny (převážně na albumin).
U pacientů, infikovaných HIV- 1 (n = 9), jimž byl efavirenz podáván v dávce 200 až 600 mg jednou denně po dobu minimálně jednoho měsíce, se koncentrace v mozkomíšním moku pohybovaly v rozmezí od 0, 26 do 1, 19% (průměr 0, 69%) odpovídajících plazmatických koncentrací.
Tato hodnota je přibližně trojnásobkem hodnoty volné (na protein nevázané) frakce efavirenzu v plazmě.
Biotransformace: studie provedené u lidí, a in vitro studie s použitím humánních jaterních mikrozomů prokázaly, že efavirenz je metabolizován převážně systémem cytochromu P450 na hydroxylované metabolity, které dále podléhají glukuronidaci.
Tyto metabolity nejsou v podstatě účinné proti HIV- 1.
Studie provedené in vitro naznačují, že CYP3A4 a CYP2B6 jsou hlavními izoenzymy odpovědnými za metabolizmus efavirenzu, a že inhibují izoenzymy 2C9, 2C19 a 3A4 systému cytochromu P450.
V in vitro studiích efavirenz neinhiboval CYP2E1 a inhiboval CYP2D6 a CYP1A2 pouze při koncentracích značně vyšších, než jsou hodnoty dosahované v klinické praxi.
Plazmatická hladina efavirenzu může být zvýšena u pacientů s homozygotní G516T genetickou variantou izoenzymu CYP2B6.
Klinické důsledky tohoto spojení nejsou známy, nicméně možnost zvýšeného výskytu a závažnosti nežádoucích účinků souvisejících s podáváním efavirenzu se nemůže vyloučit.
Ukázalo se, že efavirenz indukuje enzymy P450, výsledkem je indukce vlastního metabolizmu.
U neinfikovaných dobrovolníků vedlo podávání dávek 200- 400 mg denně po dobu 10 dní k nižší než předpokládané akumulaci (nižší o 22- 42%) a ke kratšímu terminálnímu poločasu v porovnání s jednorázově podanou dávkou (viz dále).
Eliminace: efavirenz má poměrně dlouhý terminální poločas vylučování nejméně 52 hodin po jednorázové dávce a 40- 55 hodin po opakovaných dávkách.
Přibližně 14- 34% radioaktivně značené dávky efavirenzu bylo zachyceno v moči a méně než 1% dávky se vyloučilo močí ve formě nezměněného efavirenzu.
U jednoho vyšetřeného pacienta se závažným jaterním poškozením (stupeň C Child- Pughovy klasifikace) se poločas prodloužil na dvojnásobek, což naznačuje možnost mnohem vyšší akumulace.
120 Farmakokinetika u dětí: u 49 dětí, jimž byl podáván efavirenz v dávce odpovídající 600 mg (dávka byla upravena podle vypočítané velikosti těla na základě hmotnosti) dosahovaly v ustáleném stavu hodnoty Cmax 14, 1 µM, Cmin 5, 6 µM a AUC 216 µM. h.
Farmakokinetika efavirenzu u dětských pacientů byla podobná farmakokinetice u dospělých osob.
Pohlaví, rasa, starší jedinci: i když omezené množství dat naznačuje možnost zvýšené expozice efavirenzu u žen, stejně jako u pacientů z Asie a Tichomoří, nezdá se, že by efavirenz snášeli hůře.
Farmakokinetické studie u starších osob nebyly provedeny.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V konvenčních studiích genotoxicity nebyl efavirenz mutagenní ani klastogenní.
U potkanů indukoval efavirenz resorpci plodů.
U 3 ze 20 plodů/ novorozených mláďat samic makaků Cynomolgus, jimž byly podávány dávky zajišťující plazmatické koncentrace efavirenzu podobné hodnotám pozorovaným u lidí, byly zjištěny malformace.
U jednoho plodu byla zjištěna anencefalie a unilaterální anoftalmie se sekundárním zvětšením jazyka, u druhého plodu se vyskytla mikrooftalmie a u třetího plodu došlo k rozštěpu patra.
U potkanů ani králíků, jimž byl aplikován efavirenz, žádné malformace pozorovány nebyly.
Biliární hyperplazie byla zjištěna u makaků, jimž byl efavirenz aplikován po dobu jednoho roku a déle v dávce vedoucí k průměrným hodnotám AUC přibližně dvounásobně vyšším než u osob užívajících doporučenou dávku.
Po vysazení dávek došlo k regresi této biliární hyperplázie.
U potkanů byla pozorována biliární fibróza.
U některých opic, které dostávaly efavirenz po dobu jednoho roku a déle v dávkách, po nichž byly hodnoty AUC v plazmě 4 až 13 krát vyšší než u osob, jimž se podávala doporučená dávka, byly pozorovány nesetrvalé křeče (viz body 4. 4 a 4. 8).
Studie karcinogenity prokázaly zvýšenou incidenci jaterních a plicních nádorů u myších samiček, ne však u samečků.
Mechanizmus vzniku nádorů a případný význam u člověka nejsou známy.
Studie karcinogenity u myších samečků a samečků a samiček krys byly negativní.
I když není karcinogenní potenciál u člověka znám, tyto údaje naznačují, že klinický přínos efavirenzu převažuje nad potenciálním rizikem karcinogenity pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Sodná sůl kroskarmelosy Mikrokrystalická celulosa Natrium- lauryl- sulfát Hyprolosa Monohydrát laktosy Magnesium- stearát
Potah tablety Hypromelosa (E464) Oxid titaničitý (E171) Makrogol 400 Žlutý oxid železitý (E172) Karnaubský vosk
Inkoust na potisk Hypromelosa (E464)
121 Propylenglykol Kyselina karmínová (E120) Indigokarmín (E132) Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Lahvičky z vysokodenzního polyetylenu s polypropylenovým uzávěrem (dětský bezpečnostní uzávěr).
Jedna papírová skládačka (krabička) obsahuje 1 lahvičku s 30 x 1 nebo 90 (3 x 30 x 1) potahovanými tabletami.
Balení 30 x 1 potahovaných tablet v hliníkových/ PVC perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 110/ 008 – lahvička EU/ 1/ 99/ 110/ 009 – blistr EU/ 1/ 99/ 110/ 010 - blistr
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. května 1999.
Datum posledního prodloužení registrace:
28. května 2004.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
122 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
123 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bristol- Myers Squibb Champ “ Lachaud ” La Goualle 19250 Meymac Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1. žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
PSUR:
Držitel rozhodnutí o registraci bude nadále předkládat každoroční PSURy.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 1. 0 plánu řízení rizik (RMP – Risk Management Plan), uvedeném v modulu 1. 8. 2 žádosti o registraci přípravku, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik
124 • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA.
125 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
126 A.
OZNAČENÍ NA OBALU
127 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUSTIVA 50 mg tvrdé tobolky efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje: efavirenzum 50 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
128 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 110/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUSTIVA 50 mg
129 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUSTIVA 100 mg tvrdé tobolky efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje: efavirenzum 100 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
130 Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 110/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUSTIVA 100 mg
131 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK TEXT NA VNĚJŠÍ OBAL PRO BALENÍ BLISTRŮ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUSTIVA 200 mg tvrdé tobolky efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje: efavirenzum 200 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
90 tvrdých tobolek: lahvička 42 x 1 tvrdých tobolek: blistr
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
132 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 110/ 003: lahvička EU/ 1/ 99/ 110/ 004: blistr
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUSTIVA 200 mg
133 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUSTIVA 200 mg tvrdé tobolky efavirenzum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
134 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUSTIVA 30 mg/ ml perorální roztok efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje: efavirenzum 30 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
180 ml perorálního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použijte perorální roztok do jednoho měsíce po prvním otevření lahvičky.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
135 Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 110/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUSTIVA 30 mg/ ml
136 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA VNĚJŠÍ OBAL A ŠTÍTEK NA LAHVIČKU PRO BALENÍ LAHVIČEK TEXT NA VNĚJŠÍ OBAL PRO BALENÍ BLISTRů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUSTIVA 600 mg potahované tablety efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje: efavirenzum 600 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Lahvička:
30 potahovaných tablet
Blistr:
30 x 1 potahovaných tablet 90 (3 x 30 x 1) potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
137 10.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
Lahvička:
EU/ 1/ 99/ 110/ 008
Blistr:
EU/ 1/ 99/ 110/ 009 30 x 1 potahovaných tablet EU/ 1/ 99/ 110/ 010:
90 (3 x 30 x 1) potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUSTIVA 600 mg
138 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM MEZIOBALU
MEZIOBAL TEXT NA MEZIOBAL PRO BALENÍ BLISTRŮ (BEZ MODRÉ KRABIČKY) 30 x 1 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUSTIVA 600 mg potahovaných tablet Efavirenzum
2.
OBSAH LÉČIVÉ LÁTKY
Každá potahovaná tableta obsahuje: efavirenzum 600 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktózy. Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Blistr:
30 x 1 potahovaných tablet Složka multibalení obsahující 3 krabičky, každá obsahuje 30 x 1 potahovaných tablet. Není určeno k oddělenému prodeji.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Orální podávání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ.
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
139 10.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Spojené království
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 110/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUSTIVA 600 mg
140 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUSTIVA 600 mg potahované tablety efavirenzum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bristol- Myers Squibb Pharma EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
141 B.
PŘÍBALOVÁ INFORMACE
142 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SUSTIVA 50 mg tvrdé tobolky efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SUSTIVA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SUSTIVA užívat 3.
Jak se SUSTIVA užívá 4.
Možné nežádoucí účinky 5.
Jak SUSTIVA uchovávat 6.
Další informace
1.
CO JE SUSTIVA A K ČEMU SE POUŽÍVÁ
SUSTIVA patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal SUSTIVA, protože jste infikován( a) virem HIV.
SUSTIVA užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SUSTIVA UŽÍVAT
Neužívejte SUSTIVA • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku SUSTIVA, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků:
- - - -
astemizol nebo terfenadin (používané k léčbě příznaků alergie) bepridil (používaný k léčbě onemocnění srdce) cisaprid (používaný k léčbě pálení žáhy) námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy)
- - -
midazolam a triazolam (používané k usnadnění usínání) pimozid (používaný k léčbě určitých duševních poruch) třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti)
Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem SUSTIVA by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku SUSTIVA.
143 • SUSTIVA musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se SUSTIVA začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek SUSTIVA infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku SUSTIVA musíte zůstat pod dohledem ošetřujícího lékaře.
• Sdělte ošetřujícímu lékaři:
- pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste
nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
- pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a
antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku SUSTIVA ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
- pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek SUSTIVA neužívejte (viz bod 2, Neužívejte SUSTIVA).
• Jakmile začnete přípravek SUSTIVA užívat, sledujte, zda se u Vás neobjeví:
- příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo
abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
- jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní
vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek SUSTIVA užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku SUSTIVA vyšší riziko vzniku vyrážky.
- jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS)
v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
- změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se
může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
- problémy s kostmi.
U některých pacientů se může při užívání kombinované
antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované 144 antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí SUSTIVA 50 mg tvrdé tobolky mohou užívat děti a mladiství ve věku 3 let a starší, s tělesnou hmotností minimálně 13 kg, které dokáží tobolky spolknout.
U dětí, které nejsou schopny spolknout tvrdou tobolku a nesnášejí perorální roztok, je možné zvážit otevření tobolky a podání obsahu tobolky s malým množstvím jídla (viz Jak se SUSTIVA užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek SUSTIVA užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte SUSTIVA, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek SUSTIVA se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku SUSTIVA nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek SUSTIVA se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku SUSTIVA.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku SUSTIVA.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
SUSTIVA může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku SUSTIVA v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
SUSTIVA může snižovat množství itrakonazolu v krvi. posakonazol.
SUSTIVA může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
SUSTIVA může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
SUSTIVA může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
145 Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek SUSTIVA užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek SUSTIVA užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku SUSTIVA s jídlem a pitím Užívání přípravku SUSTIVA nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem SUSTIVA a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem SUSTIVA může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem SUSTIVA mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku SUSTIVA.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete SUSTIVA užívat pouze v případě, že spolu s lékařem dospějete k závěru, že SUSTIVA je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek SUSTIVA užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte SUSTIVA, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek SUSTIVA může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku SUSTIVA Tento léčivý přípravek obsahuje 342 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat SUSTIVA perorální roztok, který laktózu neobsahuje.
3.
JAK SE SUSTIVA UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
146 • SUSTIVA je určen k podání ústy.
Doporučuje se užívat SUSTIVA nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo 2 hodiny po jídle. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a užívá se jednou denně, jak je uvedeno v následující tabulce:
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40
200 250 300 350 400
Perorální roztok SUSTIVA je preferovanou formou přípravku u dětí, které nejsou schopny spolknout tobolky.
Nicméně, pokud dítě nesnáší perorální roztok, lékař může doporučit otevření tvrdé tobolky a smísení obsahu tobolky s malým množstvím (1- 2 čajové lžičky) jídla (např. jablečná přesnídávka, dužina z hroznů, jogurt nebo kojenecká strava).
Ve studii chuťových preferencí dostala nejvyšší hodnocení směs přípravku eflavirenz s dužinou z hroznů.
Tobolky je nutné otevírat opatrně, aby nedošlo k rozsypání obsahu nebo jeho rozprášení do vzduchu.
Držte tobolku svisle širším koncem (víčkem tobolky) nahoru a víčko vytáhněte směrem od těla tobolky.
Směs podejte dítěti co nejdříve, maximálně za 30 minut po smísení.
Dbejte, aby dítě snědlo celý objem směsi jídla a obsahu tobolky.
Do prázdné nádobky, ve které byla směs připravena, přidejte malé množství (přibližně 2 čajové lžičky) jídla, promíchejte, ujistěte se, že v nádobě nejsou žádné zbytky léčiva a opět podejte dítěti celé množství této směsi.
Dítě nesmí dostat žádné další jídlo po dobu následujících 2 hodin.
Lékař může rovněž doporučit tuto metodu podání přípravku SUSTIVA u dospělých, kteří nejsou schopni polknout tobolky a nesnášejí perorální roztok.
• Dávka přípravku SUSTIVA se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek SUSTIVA se musí užívat každý den. • K léčbě infekce HIV nelze přípravek SUSTIVA užívat samotný, SUSTIVA se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku SUSTIVA, než jste měl( a) Při předávkování přípravkem SUSTIVA se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít SUSTIVA Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat SUSTIVA Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
147 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SUSTIVA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem SUSTIVA nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku SUSTIVA spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem SUSTIVA.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem SUSTIVA.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat SUSTIVA před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku SUSTIVA u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SUSTIVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte SUSTIVA po uplynutí doby použitelnosti uvedené na lahvičce a krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co SUSTIVA obsahuje
• Jedna tvrdá tobolka SUSTIVA obsahuje 50 mg léčivé látky efavirenz. • Další pomocné látky prášku obsaženého v tvrdé tobolce jsou: natrium- lauryl- sulfát, monohydrát laktosy, magnesium- stearát a sodná sůl karboxymethylškrobu. • Obal tobolky obsahuje: želatinu, natrium- lauryl- sulfát, žlutý oxid železitý (E172), oxid titaničitý (E171) a srážený oxid křemičitý. • Tobolky jsou potištěny inkousty, obsahujícími kyselinu karmínovou (E120), indigokarmín (E132) a oxid titaničitý (E171).
Jak SUSTIVA vypadá a co obsahuje toto balení SUSTIVA 50 mg tvrdé tobolky se dodávají v lahvičkách s 30 tobolkami.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
149 Výrobce Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
150 France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
INFORMACE PRO UŽIVATELE
SUSTIVA 100 mg tvrdé tobolky efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SUSTIVA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SUSTIVA užívat 3.
Jak se SUSTIVA užívá 4.
Možné nežádoucí účinky 5.
Jak SUSTIVA uchovávat 6.
Další informace
1.
CO JE SUSTIVA A K ČEMU SE POUŽÍVÁ
SUSTIVA patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal SUSTIVA, protože jste infikován( a) virem HIV.
SUSTIVA užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SUSTIVA UŽÍVAT
Neužívejte SUSTIVA • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku SUSTIVA, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků:
- - - -
astemizol nebo terfenadin (používané k léčbě příznaků alergie) bepridil (používaný k léčbě onemocnění srdce) cisaprid (používaný k léčbě pálení žáhy) námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy)
- - -
midazolam a triazolam (používané k usnadnění usínání) pimozid (používaný k léčbě určitých duševních poruch) třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti)
Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem SUSTIVA by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku SUSTIVA.
152 • SUSTIVA musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se SUSTIVA začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek SUSTIVA infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku SUSTIVA musíte zůstat pod dohledem ošetřujícího lékaře.
• Sdělte ošetřujícímu lékaři:
- pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste
nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
- pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a
antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku SUSTIVA ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
- pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek SUSTIVA neužívejte (viz bod 2, Neužívejte SUSTIVA).
• Jakmile začnete přípravek SUSTIVA užívat, sledujte, zda se u Vás neobjeví:
- příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo
abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
- jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní
vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek SUSTIVA užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku SUSTIVA vyšší riziko vzniku vyrážky.
- jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS)
v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
- změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se
může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
- problémy s kostmi.
U některých pacientů se může při užívání kombinované
antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované 153 antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí SUSTIVA 100 mg tvrdé tobolky mohou užívat děti a adolescenti ve věku 3 let a starší, s tělesnou hmotností minimálně 13 kg, které dokáží tobolky spolknout.
U dětí, které nejsou schopny spolknout tvrdou tobolku a nejsou schopny tolerovat perorální roztok, je možné zvážit otevření tobolky a podání obsahu tobolky s malým množstvím jídla (viz Jak se SUSTIVA užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek SUSTIVA užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte SUSTIVA, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek SUSTIVA se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku SUSTIVA nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek SUSTIVA se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku SUSTIVA.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku SUSTIVA.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
SUSTIVA může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku SUSTIVA v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
SUSTIVA může snižovat množství itrakonazolu v krvi. posakonazol.
SUSTIVA může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
SUSTIVA může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
SUSTIVA může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
154 Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek SUSTIVA užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek SUSTIVA užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku SUSTIVA s jídlem a pitím Užívání přípravku SUSTIVA nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem SUSTIVA a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem SUSTIVA může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem SUSTIVA mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku SUSTIVA.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete SUSTIVA užívat pouze v případě, že spolu s lékařem dospějete k závěru, že SUSTIVA je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek SUSTIVA užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte SUSTIVA, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek SUSTIVA může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku SUSTIVA Tento léčivý přípravek obsahuje 342 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat SUSTIVA perorální roztok, který laktózu neobsahuje.
3.
JAK SE SUSTIVA UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
155 • SUSTIVA je určen k podání ústy.
Doporučuje se užívat SUSTIVA nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a užívá se jednou denně, jak je uvedeno v následující tabulce:
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40
200 250 300 350 400
Perorální roztok SUSTIVA je preferovanou formou přípravku u dětí, které nejsou schopny spolknout tobolky.
Nicméně, pokud dítě nesnáší perorální roztok, lékař může doporučit otevření tvrdé tobolky a smísení obsahu tobolky s malým množstvím (1- 2 čajové lžičky) jídla (např. jablečná přesnídávka, dužina z hroznů, jogurt nebo kojenecká strava).
Ve studii chuťových preferencí dostala nejvyšší hodnocení směs přípravku eflavirenz s dužinou z hroznů.
Tobolky je nutné otevírat opatrně, aby nedošlo k rozsypání obsahu nebo jeho rozprášení do vzduchu.
Držte tobolku svisle širším koncem (víčkem tobolky) nahoru a víčko vytáhněte směrem od těla tobolky.
Směs podejte dítěti co nejdříve, maximálně za 30 minut po smísení.
Dbejte, aby dítě snědlo celý objem směsi jídla a obsahu tobolky.
Do prázdné nádobky, ve které byla směs připravena, přidejte malé množství (přibližně 2 čajové lžičky) jídla, promíchejte, ujistěte se, že v nádobě nejsou žádné zbytky léčiva a opět podejte dítěti celé množství této směsi.
Dítě nesmí dostat žádné další jídlo po dobu následujících 2 hodin.
Lékař může rovněž doporučit tuto metodu podání přípravku SUSTIVA u dospělých, kteří nejsou schopni polknout tobolky a nesnášejí perorální roztok.
• Dávka přípravku SUSTIVA se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek SUSTIVA se musí užívat každý den. • K léčbě infekce HIV nelze přípravek SUSTIVA užívat samotný, SUSTIVA se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku SUSTIVA, než jste měl( a) Při předávkování přípravkem SUSTIVA se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít SUSTIVA Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat SUSTIVA Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
156 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SUSTIVA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem SUSTIVA nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku SUSTIVA spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem SUSTIVA.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem SUSTIVA.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat SUSTIVA před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku SUSTIVA u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
157 Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SUSTIVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte SUSTIVA po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co SUSTIVA obsahuje
• Jedna tvrdá tobolka SUSTIVA obsahuje 100 mg léčivé látky efavirenz. • Další pomocné látky prášku obsaženého v tvrdé tobolce jsou: natrium- lauryl- sulfát, monohydrát laktosy, magnesium- stearát a sodná sůl karboxymethylškrobu. • Obal tobolky obsahuje: želatinu, natrium- lauryl- sulfát, oxid titaničitý (E171) a srážený oxid křemičitý. • Tobolky jsou potištěny inkousty, obsahujícími kyselinu karmínovou (E120), indigokarmín (E132) a oxid titaničitý (E171).
Jak SUSTIVA vypadá a co obsahuje toto balení SUSTIVA 100 mg tvrdé tobolky se dodávají v lahvičkách s 30 tobolkami.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Francie
158 Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
159 Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
160 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SUSTIVA 200 mg tvrdé tobolky efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SUSTIVA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SUSTIVA užívat 3.
Jak se SUSTIVA užívá 4.
Možné nežádoucí účinky 5.
Jak SUSTIVA uchovávat 6.
Další informace
1.
CO JE SUSTIVA A K ČEMU SE POUŽÍVÁ
SUSTIVA patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal SUSTIVA, protože jste infikován( a) virem HIV.
SUSTIVA užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SUSTIVA UŽÍVAT
Neužívejte SUSTIVA • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku SUSTIVA, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků:
- - - -
astemizol nebo terfenadin (používané k léčbě příznaků alergie) bepridil (používaný k léčbě onemocnění srdce) cisaprid (používaný k léčbě pálení žáhy) námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy)
- - -
midazolam a triazolam (používané k usnadnění usínání) pimozid (používaný k léčbě určitých duševních poruch) třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti)
Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem SUSTIVA by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku SUSTIVA.
161 • SUSTIVA musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se SUSTIVA začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek SUSTIVA infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku SUSTIVA musíte zůstat pod dohledem ošetřujícího lékaře.
• Sdělte ošetřujícímu lékaři:
- pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste
nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
- pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a
antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku SUSTIVA ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
- pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek SUSTIVA neužívejte (viz bod 2, Neužívejte SUSTIVA).
• Jakmile začnete přípravek SUSTIVA užívat, sledujte, zda se u Vás neobjeví:
- příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo
abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
- jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní
vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek SUSTIVA užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku SUSTIVA vyšší riziko vzniku vyrážky.
- jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS)
v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
- změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se
může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
- problémy s kostmi.
U některých pacientů se může při užívání kombinované
antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované 162 antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí SUSTIVA 200 mg tvrdé tobolky mohou užívat děti a adolescenti ve věku 3 let a starší, s tělesnou hmotností minimálně 13 kg, které dokáží tobolky spolknout.
U dětí, které nejsou schopny spolknout tvrdou tobolku a nejsou schopny tolerovat perorální roztok, je možné zvážit otevření tobolky a podání obsahu tobolky s malým množstvím jídla (viz Jak se SUSTIVA užívá?).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek SUSTIVA užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte SUSTIVA, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek SUSTIVA se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku SUSTIVA nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek SUSTIVA se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku SUSTIVA.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku SUSTIVA.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
SUSTIVA může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku SUSTIVA v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
SUSTIVA může snižovat množství itrakonazolu v krvi. posakonazol.
SUSTIVA může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
SUSTIVA může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
SUSTIVA může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
163 Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek SUSTIVA užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek SUSTIVA užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku SUSTIVA s jídlem a pitím Užívání přípravku SUSTIVA nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem SUSTIVA a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem SUSTIVA může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem SUSTIVA mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku SUSTIVA.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete SUSTIVA užívat pouze v případě, že spolu s lékařem dospějete k závěru, že SUSTIVA je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek SUSTIVA užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte SUSTIVA, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek SUSTIVA může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku SUSTIVA Tento léčivý přípravek obsahuje 342 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat SUSTIVA perorální roztok, který laktózu neobsahuje.
3.
JAK SE SUSTIVA UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
164 • SUSTIVA je určen k podání ústy.
Doporučuje se užívat SUSTIVA nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo 2 hodiny po jídle. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a užívá se jednou denně, jak je uvedeno v následující tabulce:
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40
200 250 300 350 400
Perorální roztok SUSTIVA je preferovanou formou přípravku u dětí, které nejsou schopny spolknout tobolky.
Nicméně, pokud dítě nesnáší perorální roztok, lékař může doporučit otevření tvrdé tobolky a smísení obsahu tobolky s malým množstvím (1- 2 čajové lžičky) jídla (např. jablečná přesnídávka, dužina z hroznů, jogurt nebo kojenecká strava).
Ve studii chuťových preferencí dostala nejvyšší hodnocení směs přípravku eflavirenz s dužinou z hroznů.
Tobolky je nutné otevírat opatrně, aby nedošlo k rozsypání obsahu nebo jeho rozprášení do vzduchu.
Držte tobolku svisle širším koncem (víčkem tobolky) nahoru a víčko vytáhněte směrem od těla tobolky.
Směs podejte dítěti co nejdříve, maximálně za 30 minut po smísení.
Dbejte, aby dítě snědlo celý objem směsi jídla a obsahu tobolky.
Do prázdné nádobky, ve které byla směs připravena, přidejte malé množství (přibližně 2 čajové lžičky) jídla, promíchejte, ujistěte se, že v nádobě nejsou žádné zbytky léčiva a opět podejte dítěti celé množství této směsi.
Dítě nesmí dostat žádné další jídlo po dobu následujících 2 hodin.
Lékař může rovněž doporučit tuto metodu podání přípravku SUSTIVA u dospělých, kteří nejsou schopni polknout tobolky a nesnášejí perorální roztok.
• Dávka přípravku SUSTIVA se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek SUSTIVA se musí užívat každý den. • K léčbě infekce HIV nelze přípravek SUSTIVA užívat samotný, SUSTIVA se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku SUSTIVA, než jste měl( a) Při předávkování přípravkem SUSTIVA se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít SUSTIVA Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat SUSTIVA Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
165 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SUSTIVA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem SUSTIVA nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku SUSTIVA spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem SUSTIVA.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem SUSTIVA.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat SUSTIVA před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku SUSTIVA u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
166 Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SUSTIVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte SUSTIVA po uplynutí doby použitelnosti uvedené na lahvičce nebo blistru a na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co SUSTIVA obsahuje
• Jedna tvrdá tobolka SUSTIVA obsahuje 200 mg léčivé látky efavirenz. • Další pomocné látky prášku obsaženého v tvrdé tobolce jsou: natrium- lauryl- sulfát, monohydrát laktosy, magnesium- stearát a sodná sůl karboxymethylškrobu. • Obal tobolky obsahuje: želatinu, natrium- lauryl- sulfát, žlutý oxid železitý (E172) a srážený oxid křemičitý. • Tobolky jsou potištěny inkousty, obsahujícími kyselinu karmínovou (E120), indigokarmín (E132) a oxid titaničitý (E171).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Francie
167 Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
168 Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
169 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SUSTIVA 30 mg/ ml perorální roztok efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SUSTIVA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SUSTIVA užívat 3.
Jak se SUSTIVA užívá 4.
Možné nežádoucí účinky 5.
Jak SUSTIVA uchovávat 6.
Další informace
1.
CO JE SUSTIVA A K ČEMU SE POUŽÍVÁ
SUSTIVA patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal SUSTIVA, protože jste infikován( a) virem HIV.
SUSTIVA užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SUSTIVA UŽÍVAT
Neužívejte SUSTIVA • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku SUSTIVA, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků:
- - - -
astemizol nebo terfenadin (používané k léčbě příznaků alergie) bepridil (používaný k léčbě onemocnění srdce) cisaprid (používaný k léčbě pálení žáhy) námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy)
- - -
midazolam a triazolam (používané k usnadnění usínání) pimozid (používaný k léčbě určitých duševních poruch) třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti)
Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem SUSTIVA by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku SUSTIVA.
170 • SUSTIVA musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se SUSTIVA začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek SUSTIVA infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku SUSTIVA musíte zůstat pod dohledem ošetřujícího lékaře.
• Sdělte ošetřujícímu lékaři:
- pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste
nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
- pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a
antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku SUSTIVA ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
- pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek SUSTIVA neužívejte (viz bod 2, Neužívejte SUSTIVA).
• Jakmile začnete přípravek SUSTIVA užívat, sledujte, zda se u Vás neobjeví:
- příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo
abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
- jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní
vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek SUSTIVA užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku SUSTIVA vyšší riziko vzniku vyrážky.
- jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS)
v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
- změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se
může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
- problémy s kostmi.
U některých pacientů se může při užívání kombinované
antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované 171 antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí SUSTIVA perorální roztok mohou užívat děti ve věku 3 let a starší (viz Jak se SUSTIVA užívá).
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek SUSTIVA užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte SUSTIVA, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek SUSTIVA se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku SUSTIVA nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek SUSTIVA se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku SUSTIVA.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku SUSTIVA.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
SUSTIVA může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku SUSTIVA v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
SUSTIVA může snižovat množství itrakonazolu v krvi. posakonazol.
SUSTIVA může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
SUSTIVA může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
SUSTIVA může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
172 Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek SUSTIVA užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek SUSTIVA užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem SUSTIVA a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem SUSTIVA může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem SUSTIVA mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku SUSTIVA.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete SUSTIVA užívat pouze v případě, že spolu s lékařem dospějete k závěru, že SUSTIVA je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek SUSTIVA užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte SUSTIVA, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek SUSTIVA může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
3.
JAK SE SUSTIVA UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
• SUSTIVA perorální roztok lze užívat spolu s jídlem nebo bez něj. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 24 ml jednou denně. • Dávka pro děti s tělesnou hmotností do 40 kg se vypočítává podle tělesné hmotnosti a bere se jednou denně, jak je uvedeno v následující tabulce:
Tělesná hmotnost (kg)
SUSTIVA 30 mg/ ml perorální roztok Dávka (ml) Děti 3 až < 5 let Dospělí a děti ve věku 5 let a více
13 až < 15 15 až < 20 20 až < 25 25 až < 32, 5 32, 5 až < 40 ≥ 40
12 9 13 10 15 12 17 15 - 17 - 24
•
Dávka přípravku SUSTIVA se možná
bude muset zvýšit nebo snížit, pokud současně užíváte
některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky).
Dávka perorálního roztoku SUSTIVA v mg není stejná jako u tvrdých tobolek nebo potahovaných tablet SUSTIVA.
Lékař Vám sdělí pokyny ohledně vhodného dávkování.
• Přípravek SUSTIVA se musí užívat každý den. • K léčbě infekce HIV nelze přípravek SUSTIVA užívat samotný, SUSTIVA se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Dávku perorálního roztoku SUSTIVA je nutno odměřit pomocí stříkačky pro perorální podání přiložené v krabičce.
•
20 ml 18 16
je třeba sejmout víčko, odolné proti otevření dětmi, a strhnout fólii.
14 12 10 8 6 4 2
Adaptér lahvičky, který je již připevněn k trysce stříkačky, lze potom 0
nasadit do hrdla lahvičky a silně přitlačit.
• Sejměte stříkačku z adaptéru.
Adaptér by nyní měl přesně zapadnout do hrdla tak, že víčko lze vyměnit bez sejmutí.
8 6 4 2 0
• Postavte lahvičku rovně a vložte hrot stříkačky do adaptéru
8 6 4 2 0
174 • Obraťte lahvičku se stříkačkou dnem vzhůru.
Držte pevně lahvičku a stříkačku v jedné ruce a druhou vytáhněte píst mírně za značku požadované dávky.
Pokud se ve stříkačce objeví vzduchové bubliny, držte lahvičku dál v poloze dnem vzhůru a pozvolna stlačte píst a opět
Opakujte tak dlouho, až nejsou ve stříkačce žádné
0 2 4
bubliny.
6 8 10 12
Obraťte lahvičku
Otřete adaptér a nasaďte zpět
1
2
3
4
6
5m
L
8
10
• Před podáním dávky perorálního roztoku musí pacient sedět zpříma nebo stát.
Vložte hrot stříkačky na kraj úst tak, aby mířil na tvář.
Píst stlačujte pozvolna, aby bylo možno lék polykat.
Rychlé vstříknutí do úst by mohlo mít za následek dušení.
2 4 6 8 10 12 14 16
ml 18 20 Po použití vložte stříkačku alespoň na jednu minutu do teplé mýdlové vody.
Natáhněte teplou mýdlovou vodu do celé stříkačky a poté stříkačku úplně vyprázdněte.
Opakujte alespoň třikrát.
Vyjměte táhlo pístu z válce stříkačky a obě části opláchněte v teplé tekoucí vodě.
Jestliže nejsou jednotlivé části stříkačky čisté, opakujte celý postup čištění.
Před opětovným složením nechejte všechny části dobře oschnout.
Nevkládejte stříkačku do myčky na nádobí.
Jestliže jste užil( a) více přípravku SUSTIVA, než jste měl( a) Při předávkování přípravkem SUSTIVA se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít SUSTIVA Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat SUSTIVA Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SUSTIVA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
175 způsobeny přípravkem SUSTIVA nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku SUSTIVA spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem SUSTIVA.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem SUSTIVA.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat SUSTIVA před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku SUSTIVA u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
176 Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SUSTIVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek SUSTIVA po uplynutí nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce a krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Lahvička perorálního roztoku SUSTIVA má být použita do jednoho měsíce po prvním otevření.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co SUSTIVA obsahuje
• Jeden mililitr přípravku SUSTIVA perorální roztok obsahuje 30 mg léčivé látky efavirenz. • Další pomocné látky jsou: střední nasycené triacylglyceroly, kyselina benzoová (E210) a jahodové/ mátové aroma.
Jak SUSTIVA vypadá a co obsahuje toto balení SUSTIVA 30 mg/ ml perorální roztok se dodává v lahvičkách o objemu 180 ml.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
177 България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
178 Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
179 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SUSTIVA 600 mg potahované tablety efavirenzum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je SUSTIVA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete SUSTIVA užívat 3.
Jak se SUSTIVA užívá 4.
Možné nežádoucí účinky 5.
Jak SUSTIVA uchovávat 6.
Další informace
1.
CO JE SUSTIVA A K ČEMU SE POUŽÍVÁ
SUSTIVA patří do skupiny antiretrovirových přípravků, které se nazývají nenukleosidové inhibitory reverzní transkriptázy (NNRTI).
Jedná se o přípravek proti retrovirům, který působí proti infekci virem lidské imunodeficience (HIV) snižováním množství těchto virů v krvi.
Lékař Vám předepsal SUSTIVA, protože jste infikován( a) virem HIV.
SUSTIVA užívaný v kombinaci s jinými antiretrovirovými přípravky snižuje množství tohoto viru v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE SUSTIVA UŽÍVAT
Neužívejte SUSTIVA • jestliže jste alergický/ á (přecitlivělý/ á) na efavirenz nebo na kteroukoli další složku přípravku SUSTIVA, uvedenou na konci této příbalové informace.
Poraďte se se svým lékařem nebo lékárníkem. • jestliže trpíte závažným onemocněním jater • jestliže v současné době užíváte kterýkoli z následujících léčivých přípravků:
- - - -
astemizol nebo terfenadin (používané k léčbě příznaků alergie) bepridil (používaný k léčbě onemocnění srdce) cisaprid (používaný k léčbě pálení žáhy) námelové alkaloidy (například ergotamin, dihydroergotamin, ergonovin (ergometrin) a methylergometrin (methylergometrin)) (používané k léčbě migrény a bolestí hlavy)
- - -
midazolam a triazolam (používané k usnadnění usínání) pimozid (používaný k léčbě určitých duševních poruch) třezalku tečkovanou (Hypericum perforatum) (bylinný prostředek používaný k léčbě depresí a úzkosti)
Pokud užíváte kterýkoli z těchto léků, ihned o tom uvědomte ošetřujícího lékaře.
Užívání těchto léků s přípravkem SUSTIVA by mohlo vést k těžkým a/ nebo život ohrožujícím nežádoucím účinkům nebo by mohlo zabránit řádnému účinku přípravku SUSTIVA.
180 • SUSTIVA musí být užíván spolu s dalšími přípravky působícími proti viru HIV.
Pokud se SUSTIVA začne užívat proto, že Vaše nynější léčba nezabránila množení viru, je nutno začít současně užívat další přípravek, který jste předtím neužíval/ a.
• I během užívání tohoto léku stále můžete být přenašečem HIV, proto je důležité, abyste přijal/ a opatření bránící tomu, aby došlo k infikování jiných lidí pohlavním stykem nebo přenosem krve.
Tento přípravek SUSTIVA infekci HIV nevyléčí, přičemž se u Vás mohou dále rozvíjet infekce nebo jiné nemoci související s onemocněním HIV.
• Po dobu užívání přípravku SUSTIVA musíte zůstat pod dohledem ošetřujícího lékaře.
• Sdělte ošetřujícímu lékaři:
- pokud jste v minulosti prodělal/ a duševní chorobu, včetně deprese nebo jste
nadužíval/ a alkohol nebo užíval/ a drogy.
Okamžitě uvědomte ošetřujícího lékaře, pokud budete pociťovat depresi, budete mít sebevražedné nebo podivné myšlenky (viz bod 4, Možné nežádoucí účinky).
- pokud jste v minulosti prodělal/ a záchvaty křečí nebo jestliže jste léčen/ a
antiepileptiky, jako je karbamazepin, fenobarbital a fenytoin.
Pokud užíváte kterýkoli z těchto léčivých přípravků, lékař může potřebovat zkontrolovat hladinu antiepileptika v krvi, aby zjistil, že není užíváním přípravku SUSTIVA ovlivněna.
Ošetřující lékař Vám může předepsat jiné antiepileptikum.
- pokud jste prodělal/ a onemocnění jater, včetně aktivní chronické hepatitidy.
Pacienti s chronickou hepatitidou B nebo C léčení antiretrovirovými přípravky jsou vystaveni zvýšenému riziku závažných a potenciálně život ohrožujících problémů s játry.
Váš lékař může provádět krevní testy pro kontrolu funkce jater.
Pokud máte závažné onemocnění jater, přípravek SUSTIVA neužívejte (viz bod 2, Neužívejte SUSTIVA).
• Jakmile začnete přípravek SUSTIVA užívat, sledujte, zda se u Vás neobjeví:
- příznaky závrati, potíže se spánkem, ospalost, potíže se soustředěním nebo
abnormální sny.
Tyto nežádoucí účinky se mohou objevit první 1 nebo 2 dny léčby a obvykle vymizí po prvních 2 až 4 týdnech.
- jakékoli projevy kožní vyrážky.
Pokud zpozorujete jakékoli projevy těžké kožní
vyrážky s tvorbou puchýřů nebo horečkou, přestaňte přípravek SUSTIVA užívat a ihned informujte ošetřujícího lékaře.
Pokud jste měl/ a vyrážku při užívání jiného nenukleosidového inhibitoru reverzní transkriptázy (NNRTI), může být u Vás při užívání přípravku SUSTIVA vyšší riziko vzniku vyrážky.
- jakékoli projevy zánětu nebo infekce. U některých pacientů s HIV infekcí (AIDS)
v pokročilém stádiu, kteří dříve prodělali oportunní infekci (infekce, které se organismus za normálních okolností dokáže bránit), se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organismu umožňující zdolávat infekce, které možná byly v těle přítomné bez viditelných příznaků.
Pokud zaznamenáte jakékoli projevy infekce, ihned to, prosím, sdělte svému lékaři.
- změny v tělesném tuku.
Změna rozložení, nahromadění nebo úbytek tělesného tuku se
může vyskytovat u pacientů dostávajících kombinovanou antiretrovirovou léčbu.
Informujte svého lékaře, pokud zaznamenáte změny tělesného tuku.
- problémy s kostmi.
U některých pacientů se může při užívání kombinované
antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované 181 antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známkami osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Použití u dětí SUSTIVA potahované tablety nejsou vhodné pro děti vážící méně než 40 kg.
Vzájemné působení s dalšími léčivými přípravky S určitými léčivými přípravky nesmíte přípravek SUSTIVA užívat.
Tyto léčivé přípravky jsou uvedeny v části Neužívejte SUSTIVA, na začátku bodu 2.
Zahrnují určité běžné léčivé přípravky a bylinný přípravek (třezalka tečkovaná), které mohou způsobit závažné interakce.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o bylinných přípravcích.
Přípravek SUSTIVA se může ovlivňovat s jinými léky.
V důsledku toho mohou být ovlivněna množství přípravku SUSTIVA nebo jiných léků ve Vaší krvi.
To může bránit řádnému fungování těchto léků nebo může zhoršit kterýkoli z nežádoucích účinků.
V některých případech bude ošetřující lékař muset dávku upravit nebo hladiny léku v krvi zkontrolovat.
Je důležité, abyste ošetřujícího lékaře informoval/ a, pokud užíváte kterýkoli z následujících léků:
jiné léky užívané k léčbě infekce HIV:
-
inhibitory proteázy: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavirem potencovaný atazanavir, sachinavir nebo fosamprenavir/ sachinavir.
Ošetřující lékař může zvážit podávání jiného léku nebo změnu dávky inhibitoru proteázy.
- -
maravirok kombinovaný přípravek, který obsahuje efavirenz, emtricitabin a tenofovir, který je v současnosti znám jako ATRIPLA.
Přípravek SUSTIVA se s přípravkem ATRIPLA™ nesmí užívat, protože obsahuje efavirenz, což je léčivá látka přípravku SUSTIVA.
léky užívané k léčbě bakteriálních infekcí, včetně tuberkulózy, a kombinaci léčiv užívaných při infekce Mycobacterium avium související s AIDS: klarithromycin, rifabutin, rifampicin.
Ošetřující lékař může zvážit změnu dávky nebo podávání jiného antibiotika.
Kromě toho Vám lékař může předepsat vyšší dávku přípravku SUSTIVA.
léky užívané k léčbě plísňových infekcí (antimykotika):
-
vorikonazol.
SUSTIVA může snižovat množství vorikonazolu v krvi a vorikonazol může zvyšovat množství přípravku SUSTIVA v krvi.
Pokud tyto dva léčivé přípravky užíváte společně, musí být dávka vorikonazolu zvýšena a dávka efavirenzu musí být snížena.
Musíte se napřed poradit s ošetřujícím lékařem.
- -
itrakonazol.
SUSTIVA může snižovat množství itrakonazolu v krvi. posakonazol.
SUSTIVA může snižovat množství posakonazolu v krvi.
léky používané k léčbě křečí (antiepileptika): karbamazepin, fenytoin, fenobarbital.
SUSTIVA může snížit nebo zvýšit množství antiepileptika v krvi.
Váš lékař může zvážit podávání jiného antiepileptika.
léky užívané ke snížení krevních tuků (rovněž nazývané statiny): atorvastatin, pravastatin, simvastatin.
SUSTIVA může snížit množství statinů v krvi.
Ošetřující lékař zkontroluje hladiny cholesterolu a v případě potřeby zváží změnu dávky statinu.
Methadon, lék užívaný k léčbě závislosti na opiátech, protože ošetřující lékař možná bude muset změnit dávku methadonu.
182 Sertralin, lék k léčbě depresí, protože ošetřující lékař možná bude muset dávku sertralinu změnit.
Diltiazem nebo podobné léky (nazývané blokátory vápníkového kanálu): když začnete přípravek SUSTIVA užívat, lékař možná bude muset Vaši dávku blokátoru vápníkového kanálu upravit.
Imunosupresiva, jako je cyklosporin, sirolimus nebo takrolimus (léky používané k zabránění odmítnutí transplantovaného orgánu): když začnete přípravek SUSTIVA užívat nebo jej vysadíte, bude ošetřující lékař pečlivě sledovat hladiny imunosupresiva v krvi a možná bude muset jeho dávku upravit.
Užívání přípravku SUSTIVA s jídlem a pitím Užívání přípravku SUSTIVA nalačno může snížit výskyt nežádoucích účinků.
Těhotenství a kojení Ženy nesmějí během léčby přípravkem SUSTIVA a 12 týdnů poté otěhotnět.
Před zahájením léčby přípravkem SUSTIVA může lékař po Vás chtít těhotenský test, aby se ujistil, že nejste těhotná.
Pokud byste během léčby přípravkem SUSTIVA mohla otěhotnět, musíte používat spolehlivou bariérovou metodu antikoncepce (například kondom) spolu s dalšími antikoncepčními metodami včetně perorální (pilulka) nebo jiné hormonální antikoncepce (například implantát, injekce).
Efavirenz může v krvi přetrvávat nějaký čas po ukončení léčby.
Proto musíte výše uvedenou antikoncepci používat dále po dobu 12 týdnů po vysazení přípravku SUSTIVA.
Okamžitě sdělte svému lékaři, pokud jste těhotná nebo plánujete otěhotnět.
Jste- li těhotná, můžete SUSTIVA užívat pouze v případě, že spolu s lékařem dospějete k závěru, že SUSTIVA je pro Vás naprosto nutný.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
U nenarozených zvířat a u dětí žen léčených efavirenzem v těhotenství byly pozorovány závažné vrozené vady.
Pokud jste přípravek SUSTIVA užívala během těhotenství, může lékař požadovat pravidelné krevní testy a další diagnostické testy ke sledování vývoje dítěte.
Pokud užíváte SUSTIVA, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Přípravek SUSTIVA může způsobovat závrať, zhoršenou schopnost soustředění a ospalost.
Pokud u sebe tyto příznaky zpozorujete, neřiďte ani nepoužívejte žádné nástroje nebo stroje.
Důležité informace o některých složkách přípravku SUSTIVA Tento léčivý přípravek obsahuje 250 mg laktózy v jedné 600mg denní dávce.
Jestliže Vám lékař sdělil, že nesnášíte některé cukry, vyhledejte svého lékaře dříve, než začnete tento lék užívat.
Jedinci s těmito onemocněními mohou užívat SUSTIVA perorální roztok, který laktózu neobsahuje.
3.
JAK SE SUSTIVA UŽÍVÁ
Vždy užívejte SUSTIVA přesně podle pokynů svého lékaře.
Doporučuje se spolknout celou tabletu s vodou.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
• SUSTIVA je určen k podání ústy.
Doporučuje se užívat SUSTIVA nalačno, nejlépe před spaním.
To může mít za následek, že některé nežádoucí účinky (například závrať nebo
183 malátnost) budou méně obtěžující.
Stav nalačno je obvykle definován jako 1 hodina před nebo 2 hodiny po jídle. • Dávka pro dospělé a děti s tělesnou hmotností 40 kg a více je 600 mg jednou denně. • Dávka přípravku SUSTIVA se možná bude muset zvýšit nebo snížit, pokud současně užíváte některé další léčivé přípravky (viz Vzájemné působení s dalšími léčivými přípravky). • Přípravek SUSTIVA se musí užívat každý den. • K léčbě infekce HIV nelze přípravek SUSTIVA užívat samotný, SUSTIVA se musí užívat vždy spolu s dalšími přípravky určenými k léčbě HIV infekce.
Jestliže jste užil( a) více přípravku SUSTIVA, než jste měl( a) Při předávkování přípravkem SUSTIVA se obraťte na ošetřujícího lékaře nebo nejbližší pohotovost o radu.
Ponechte si obal léku, abyste mohl/ a snadno popsat, co jste užil/ a.
Jestliže jste zapomněl( a) užít SUSTIVA Snažte se nevynechat dávku.
Pokud si přesto zapomenete vzít pravidelnou dávku, vezměte si další dávku co nejdříve, ale nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku..
Pokud potřebujete poradit ohledně nejvhodnější doby pro užití přípravku, poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste přestal( a) užívat SUSTIVA Jakmile Vám začne docházet zásoba přípravku, opatřete si další od svého lékaře nebo lékárníka.
To je velmi důležité, protože v případě i krátkodobého přerušení léčby se množství viru může začít zvyšovat.
Pak je léčba infekce obtížnější.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i SUSTIVA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV není vždy možné říci, zda jsou některé z nežádoucích účinků způsobeny přípravkem SUSTIVA nebo jinými léky, které současně užíváte nebo samotným onemocněním HIV.
Nejnápadnějšími nežádoucími účinky hlášenými při užívání přípravku SUSTIVA spolu s dalšími léky proti infekci HIV jsou kožní vyrážka a neurologické příznaky.
Pokud u sebe zjistíte vyrážku, je třeba vyhledat lékaře, protože v některých případech se může jednat o závažný stav; většinou však vyrážka zmizí sama, aniž by bylo nutno měnit způsob léčby přípravkem SUSTIVA.
Vyrážka se častěji vyskytuje u dětí než u dospělých, léčených přípravkem SUSTIVA.
Neurologické příznaky se obvykle vyskytují při zahájení léčby, ale během několika prvních týdnů obvykle ustupují.
Jestliže tyto účinky u sebe zpozorujete, může Vám lékař doporučit užívat SUSTIVA před spaním a nalačno. U některých pacientů mohou být tyto nežádoucí účinky závažnější a mohou ovlivňovat náladu nebo schopnost jasně uvažovat.
Někteří pacienti dokonce spáchali sebevraždu.
Tyto obtíže se vyskytují častěji u osob s duševní nemocí v anamnéze.
Pokud během užívání přípravku SUSTIVA u sebe zjistíte uvedené příznaky nebo jakékoli nežádoucí účinky, vždy o tom co nejdříve uvědomte svého lékaře.
Četnost dále uvedených nežádoucích účinků je definována následovně:
Méně časté:
postihují více než 1 z 10 užívajících postihují 1 až 10 užívajících ze 100 postihují 1 až 10 užívajících z 1 000
184 Pokud zaznamenáte některý z následujících nežádoucích účinků, informujte o tom svého lékaře:
Velmi časté nežádoucí účinky
- kožní vyrážka
Časté nežádoucí účinky
- abnormální sny, potíže se soustředěním, závrať, bolest hlavy, potíže se spánkem, malátnost
- bolest žaludku, průjem, pocit nevolnosti (nauzea), zvracení
- svědění
- únava
- pocit obav, pocit deprese
Méně časté nežádoucí účinky
- nervozita, zapomnětlivost, problémy s koordinací pohybů, zmatenost, záchvaty křečí,
- rozostřené vidění
- pocit točení nebo naklánění (závrať)
- bolest v břišeu (žaludku) způsobená zánětem slinivky břišní
- alergická reakce (přecitlivělost), která může způsobit těžké kožní reakce (erythema multiforme,
Stevens- Johnsonův syndrom)
- žlutá kůže nebo bělmo očí, svědění nebo bolest břicha (žaludku) způsobené zánětem jater
- zvětšení prsů u mužů
- zlobné chování, ovlivnění nálady, vidiny nebo slyšení neexistujících podnětů (halucinace),
mánie (duševní stav vyznačující se obdobími nadměrné aktivity, povznesené nálady nebo podrážděnosti), stihomam, sebevražedné myšlenky
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla kvůli změnám v rozvrstvení tuku.
Můžete ztrácet tuk na nohou, pažích a v obličeji, a nabírat tuk na břiše (bříško) a v jiných vnitřních orgánech, mohou se Vám zvětšit prsa nebo se mohou objevit tukové vyvýšeniny v zadní části šíje („ buvolí hrb “).
Příčiny ani dlouhodobé zdravotní následky těchto změn nejsou dosud známy.
Kombinovaná antiretrovirová léčba může také vyvolat zvýšení kyseliny mléčné a cukru v krvi, zvýšení hladin tuků v krvi (hyperlipémie) a necitlivost na inzulin.
Ošetřující lékař provede testy ke zjištění těchto změn.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SUSTIVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte SUSTIVA po uplynutí doby použitelnosti vyznačené na lahvičce nebo blistru a na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co SUSTIVA obsahuje
185 • Dalšími pomocnými látkami jádra tablety jsou: sodná sůl kroskarmelosy, mikrokrystalická celulosa, natrium- lauryl- sulfát, hyprolosa, monohydrát laktosy a magnesium- stearát. • Potah tablety obsahuje: hypromelosu (E464), oxid titaničitý (E171), makrogol 400, žlutý oxid železitý (E172) a karnaubský vosk. • Tablety jsou potištěny inkousty, obsahujícími hypromelosu (E464), propylenglykol, kyselinu karmínovou (E120), indigokarmín (E132) a oxid titaničitý (E171).
Jak SUSTIVA vypadá a co obsahuje toto balení SUSTIVA 600 mg potahované tablety se dodávají v lahvičkách po 30 tabletách.
SUSTIVA 600 mg potahovaných tablet se též dodává v baleních obsahujících 30 x 1 tablet nebo 90 (3 x 30 x 1) tablet v hliníkových/ PVC perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci Bristol- Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce Bristol- Myers Squibb Champ "Lachaud", La Goualle F - 19250 Meymac Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
186 Deutschland Bristol- Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42- 0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +30 210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Bristol- Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_ doente@ merck. com
France Bristol- Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Bristol- Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com.
United Kingdom Bristol- Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
187 Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena
188 PŘÍLOHA IV
ZDŮVODNĚNÍ DALŠÍHO PRODLOUŽENÍ REGISTRACE
189 ZDŮVODNĚNÍ DALŠÍHO PRODLOUŽENÍ REGISTRACE
Na základě přezkoumání dostupných informací usoudil výbor CHMP, že kvalita, bezpečnost a účinnost tohoto léčivého přípravku zůstávají přiměřeně a dostatečně prokázány, a proto rozhodl, že poměr přínosu a rizika přípravku Sustiva zůstává příznivý.
Celkově je počet spontánních hlášení potenciálně závažných a fatálních případů hepatické toxicity a akutní nebo subakutní hepatitidy uvedený u jedinců bez dalších známých rizikových faktorů (koinfekce hepatitidou B/ C) znepokojující, zejména s ohledem na dostupné možnosti terapeutického vedení HIV infikovaných pacientů.
Na základě dostupnosti nových možností řízení léčby HIV infekce, by se měl opakovaně hodnotit poměr přínosu a rizika v léčebných režimech.
Výbor CHMP proto požaduje na základě farmakovigilančních údajů další pětileté prodloužení.
Držitel rozhodnutí o registraci musí pokračovat v předkládání ročních zpráv o bezpečnosti léčivého přípravku (PSUR), pokud neurčí výbor CHMP jinak.
190
European Medicines Agency
EMEA/ H/ C/ 687
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SUTENT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Sutent?
Sutent je léčivý přípravek, který obsahuje účinnou látku sunitinib.
Je k dispozici ve formě tobolek (oranžových:
12, 5 mg, karamelově oranžových:
25 mg, karamelově zbarvených:
50 mg).
Na co se přípravek Sutent používá?
Přípravek Sutent se používá k léčbě pacientů s jedním z těchto druhů rakoviny: • gastrointestinální stromální tumor (z angl. gastrointestinal stromal tumour, GIST), což je typ nádoru žaludku a střev, při němž dochází k nekontrolovanému růstu buněk v podpůrných tkáních těchto orgánů.
Přípravek Sutent se používá u těch pacientů s GIST, u kterých nádor nelze chirurgicky odstranit nebo u kterých se rozšířil do dalších orgánů, pokud léčba imatinibem (jiným přípravkem proti rakovině) selhala nebo není pacientem dobře snášena, • adenokarcinom ledviny (z angl. renal cell carcinoma, RCC), což je jedna z forem rakoviny ledvin.
Přípravek Sutent se používá, je- li rakovina v pokročilém stadiu nebo se rozšířila i do dalších orgánů.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Sutent používá?
Léčba přípravkem Sutent by měla být zahájena pouze lékařem, který má zkušenosti s léčbou GIST nebo RCC.
Doporučená dávka je 50 mg, ale lze ji zvýšit i snížit dle pacientovy odezvy na léčbu.
Dávka však nesmí klesnout pod 25 mg nebo překročit 75 mg.
Jak přípravek Sutent působí?
Účinná látka přípravku Sutent, sunitinib, je inhibitor proteinových kináz.
Tyto enzymy se nacházejí v určitých receptorech na povrchu rakovinných buněk, jako v tzv.
Prostřednictvím blokování těchto enzymů může přípravek Sutent zmírnit růst a šíření rakoviny.
Jak byl přípravek Sutent zkoumán?
Účinky přípravku Sutent byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Přípravek Sutent byl srovnáván s placebem (léčbou neúčinným přípravkem).
U adenokarcinomu ledviny byl přípravek Sutent zkoumán na 750 pacientech bez předchozí léčby rakoviny.
Studie srovnávala účinky přípravku Sutent s účinky interferonu alfa (standardního léku první volby u tohoto typu rakoviny).
Hlavním měřítkem účinnosti bylo „ přežití bez progrese onemocnění “ (tj. doba do zhoršení rakoviny nebo úmrtí pacienta).
Jaký přínos přípravku Sutent byl prokázán v průběhu studií?
V případě nádoru GIST byl přípravek Sutent účinnější než placebo: doba do zhoršení onemocnění u pacientů léčených tímto přípravkem byla 27, 3 týdnů oproti 6, 4 týdnům u pacientů léčených placebem.
Průběžné výsledky (výsledky vypočítané před úplným ukončením studie) byly dostatečně přesvědčivé k tomu, aby studie mohla být ukončena dříve a pacienti dostávající placebo převedeni na léčbu přípravkem Sutent.
U adenokarcinomu ledviny byla u pacientů léčených přípravkem Sutent zaznamenána delší doba přežití bez progrese onemocnění.
Zatímco ve skupině léčené přípravkem Sutent došlo ke zhoršení onemocnění nebo úmrtí pacienta po 47, 3 týdnech, u pacientů užívajících interferon alfa to bylo po 22, 0 týdnech.
Jaká rizika jsou spojena s přípravkem Sutent?
V rámci klinických studií mezi nejběžnější vedlejší účinky přípravku Sutent (zaznamenanými u více než 1 pacienta z 10) patřily anémie (nízký počet červených krvinek), neutropenie (nízký počet bílých krvinek), trombocytopenie (nízký počet krevních destiček), hypotyreóza (snížení funkce štítné žlázy), snížená chuť k jídlu, poruchy chuti, bolesti hlavy, hypertenze (vysoký krevní tlak), epistaxe (krvácení z nosu), průjem, nauzea (pocit nevolnosti), zvracení, stomatitida (zánět sliznice dutiny ústní), dyspepsie (pálení žáhy), bolesti nebo nadýmání břicha, zácpa, glosodynie (pálení nebo svrbění v ústech a kolem úst), nadýmání (plynatost), bolest v ústech, sucho v ústech, zažloutnutí nebo změna barvy kůže, syndrom palmo- planatární erytrodysestézie (otok a znecitlivění dlaní a chodidel), změny barvy vlasů, vyrážka, suchá kůže, vypadávání vlasů, bolesti končetin, únava nebo astenie (slabost), zánět sliznic, edémy (otoky), snížení ejekční frakce (objem krve vypuzené při jednom srdečním stahu) a snížení tělesné hmotnosti.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Sutent je uveden v příbalových informacích.
Přípravek Sutent by neměly užívat osoby s možnou přecitlivělostí (alergií) na sunitinib nebo na kteroukoli jinou složku přípravku.
Opatrně je třeba postupovat při souběžném užívání přípravku s některými dalšími léky, např. rifampicinem (používá se při léčbě tuberkulózy) nebo ketokonazolem (lék proti plísňovým onemocněním).
Úplný seznam léků, které by při souběžném podávání s přípravkem Sutent mohly vést ke komplikacím, je uveden v příbalových informacích.
Na základě čeho byl přípravek Sutent schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Sutent převyšují jeho rizika, je- li používán v rámci léčby neresekovatelného a/ nebo metastatického zhoubného GIST po selhání léčby imatinib- mesylátem v důsledku rezistence nebo intolerance a v rámci léčby pokročilého a/ nebo metastatického RCC.
Výbor doporučil, aby přípravku Sutent bylo uděleno rozhodnutí o registraci.
Přípravku Sutent bylo původně uděleno „ podmínečné schválení “.
To znamená, že se očekávalo dodání dalších dokumentů o tomto léčivém přípravku, zejména týkajících se léčby adenokarcinomu ledviny.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, v rámci rozhodnutí o registraci došlo dne 11. ledna 2007 ke změně z „ podmíněného “ na „ běžné “ schválení.
Další informace o přípravku Sutent:
Evropská komise udělila rozhodnutí o registraci přípravku Sutent platné v celé Evropské unii společnosti Pfizer Ltd. dne 19. července 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Sutent je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008
2/ 2
číslo EU EU/ 1/ 06/ 347/ 001 EU/ 1/ 06/ 347/ 002 EU/ 1/ 06/ 347/ 003 EU/ 1/ 06/ 347/ 004 EU/ 1/ 06/ 347/ 005 EU/ 1/ 06/ 347/ 006
Název přípravku SUTENT SUTENT SUTENT SUTENT SUTENT SUTENT
Síla 12, 5 mg 25 mg 50 mg 12, 5 mg 25 mg 50 mg
Léková forma Tobolka, tvrdá Tobolka, tvrdá Tobolka, tvrdá Tobolka, tvrdá Tobolka, tvrdá Tobolka, tvrdá
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Druh obalu láhev (HDPE) láhev (HDPE) láhev (HDPE) Blistr (Aclar/ PVC) Blistr (Aclar/ PVC) Blistr (Aclar/ PVC)
Velikost balení 30 tobolek 30 tobolek 30 tobolek 28 tobolek 28 tobolek 28 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
SUTENT 12, 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje sunitinibi malas odpovídající 12, 5 mg sunitinibum.
Pomocné látky:
80, 0 mg mannitolu Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Oranžové želatinové tobolky s označením „ STN 12, 5 mg “ s oranžovým víčkem s bílým potiskem „ Pfizer “, obsahující žluté až oranžové granule.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Gastrointestinalní stromální tumor (GIST) SUTENT je indikován k léčbě neresekovatelného a/ nebo metastatického maligního gastrointestinálního stromálního tumoru (gastrointestinal stromal tumor = GIST) po selhání léčby imatinib- mesylátem v důsledku rezistence nebo intolerance.
Metastatický adenokarcinom ledviny (MRCC) SUTENT je indikován pro léčbu pokročilého a/ nebo metastatického renálního karcinomu (MRCC).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem se zkušenostmi s léčbou adenokarcinomu ledviny nebo GIST.
Doporučená dávka přípravku SUTENT je 50 mg denně perorálně po dobu 4 po sobě následujících týdnů, dále následuje 2týdenní pauza (režim 4/ 2), která zakončuje celý 6- týdenní cyklus.
Úprava dávky Bezpečnost a snášenlivost Na základě individuální bezpečnosti a snášenlivosti se mohou provádět úpravy dávky v přírůstcích po 12, 5 mg.
Denní dávka by neměla překročit 75 mg ani by neměla klesnout pod 25 mg.
CYP3A4 inhibitory/ induktory Je třeba se vyhnout současnému podání se silnými CYP3A4 induktory jako je rifampicin (viz body 4. 4 a 4. 5).
Pokud to není možné, může být nutné zvýšit dávku přípravku SUTENT o přírůstek 12, 5 mg (až na 87, 5 mg na den).
Je třeba se vyhnout současnému podání se silnými CYP3A4 inhibitory, jako je ketokonazol (viz body 4. 4 a 4. 5).
Pokud to není možné, může být nutné snížit dávku přípravku SUTENT na denní minimum 37, 5 mg.
Měl by se zvážit výběr alternativní současné medikace s žádným nebo minimálním potenciálem k indukci nebo inhibici CYP3A4.
Pediatrické použití:
Bezpečnost a účinnost přípravku SUTENT u dětí nebyly stanoveny.
Přípravek SUTENT se proto nemá podávat dětem, dokud nebudou k dispozici další údaje.
Přibližně 34% pacientů účastnících se klinických studií s přípravkem SUTENT bylo ve věku 65 let nebo starších.
Mezi mladšími a staršími pacienty nebyly pozorovány významné rozdíly v bezpečnosti nebo účinnosti.
Úprava dávky se nedoporučuje, pokud je SUTENT podáván pacientům s mírnou nebo středně závažnou poruchou jaterní funkce (stupeň A a B Child- Pugh).
U pacientů s poruchou jaterní funkce stupně C Child- Pugh nebyly studie s přípravkem SUTENT prováděny (viz bod 5. 2).
U pacientů s poruchou funkce ledvin nebyly klinické studie prováděny (viz bod 5. 2).
SUTENT může, ale nemusí být užíván s jídlem.
Pokud pacient zapomene lék užít, neměl by užít dávku dodatečně.
Měl by užít doporučenou dávku následující den tak, jak by ji užil za normálních okolností.
4. 3 Kontraindikace
Hypersensitivita na sunitinib- malát nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Současné podávání se silnými CYP3A4 induktory, jako je rifampicin, může snížit koncentrace sunitinibu v plazmě.
Kombinovanému podání s induktory je proto třeba se vyhnout.
Pokud to není možné, může být nutné zvýšit dávkování přípravku SUTENT (viz body 4. 2 a 4. 5).
Současné podávání se silným CYP3A4 inhibitorem, jako je ketokonazol, může zvýšit koncentrace sunitinibu v plazmě.
Doporučuje se volba alternativní současné medikace bez nebo s minimálním potenciálem enzymatické inhibice.
Pokud to není možné, může být nutné snížit dávku přípravku SUTENT (viz body 4. 2 a 4. 5).
Kůže a tkáně Změna barvy kůže, asi v důsledku barvy (žluté) léčivé látky, je častým nežádoucím účinkem spojeným s léčbou, který se vyskytuje přibližně u 30% pacientů.
Pacienti by měli být upozorněni na to, že v průběhu léčby přípravkem SUTENT může dojít také k depigmentaci kůže nebo vlasů.
Další možné dermatologické účinky mohou zahrnovat suchou pokožku, ztluštění nebo popraskání kůže, puchýře nebo příležitostnou vyrážku na dlaních a chodidlech.
Bolest / podráždění v ústech byly hlášeny přibližně u 14% pacientů.
Dysgeuzie (porucha chuti) byla hlášena asi u 28% pacientů.
Výše uvedené účinky nebyly kumulativní, byly typicky reverzibilní a obecně nevedly k přerušení léčby.
Krvácení Případy krvácení, některé s fatálním průběhem, hlášené během poregistračního sledování zahrnovaly gastrointestinální, dýchací a močový trakt, krvácení do tumoru a mozkové krvácení.
V klinických hodnoceních se objevilo krvácení do tumoru související s léčbou přibližně u 2% pacientů s GIST.
Tyto příhody se mohou objevit náhle a v případě plicních tumorů se mohou projevit jako závažná a život ohrožující hemoptýza nebo plicní krvácení.
Fatální plicní krvácení se objevilo u 2 pacientů užívajících SUTENT v klinickém hodnocení pacientů s metastatickým nemalobuněčným karcinomem plic (NSCLC).
V histologickém nálezu obou pacientů byly dlaždicovité buňky.
SUTENT není schválen pro podání pacientům s NSCLC.
Ve III. fázi studie GIST se objevily případy krvácení u 18% pacientů užívajících SUTENT v porovnání se 17% pacientů užívajících placebo.
U nepředléčených pacientů s MRCC užívajících SUTENT mělo příhodu krvácení 28% pacientů ve srovnání se 7% pacientů užívajících interferon- α.
Případy krvácení 3. nebo vyššího stupně související s léčbou se vyskytly u sedmi (1, 9%) pacientů užívajících sunitinib- malát v porovnání s 0% pacientů užívajících
Z pacientů užívajících sunitinib- malát u na cytokiny- refrakterního MRCC se krvácení vyskytlo u 26%.
Obvyklé zhodnocení takovéto příhody by mělo zahrnovat úplný krevní obraz a fyzikální vyšetření.
Epistaxe byla nejčastějším nežádoucím případem krvácení souvisejícího s léčbou, byla hlášena přibližně u poloviny pacientů se solidními tumory, kteří prodělali příhodu krvácení.
Některé z těchto případů byly závažné, ale velmi vzácně fatální.
Gastrointestinální příhody Nausea, průjem, stomatitida, dyspepsie a zvracení byly nejčastěji zaznamenané gastrointestinální příhody spojené s léčbou.
Podpůrná péče gastrointestinálních nežádoucích účinků vyžadujících léčbu může zahrnovat podávání antiemetik nebo antidiarrhoik.
Gastrointestinální trakt Závažné, někdy fatální gastrointestinální komplikace, včetně gastrointestinální perforace, se objevily vzácně u pacientů s intraabdominálními malignitami, kteří byli léčeni přípravkem SUTENT.
S léčbou spojené, fatální gastrointestinální krvácení se objevilo u 0, 5% pacientů užívajících placebo ve studii III. fáze s pacienty s GIST.
Hypertenze S léčbou spojený nežádoucí účinek – hypertenze byl zaznamenán přibližně u 16% pacientů se solidními tumory.
Dávkování přípravku SUTENT bylo sníženo nebo jeho podání přechodně odloženo přibližně u 2, 7% těchto pacientů.
U žádného z pacientů nebyla léčba přípravkem SUTENT ukončena.
Závažná hypertenze (> 200 mmHg systolického nebo 110 mmHg diastolického tlaku) se objevila u 4, 7% z těchto pacientů.
U nepředléčených pacientů s MRCC užívajících sunitinib- malát byla s léčbou související hypertenze hlášena přibližně u 24% pacientů ve srovnání s 1% pacientů užívajících interferon- α.
U nepředléčených pacientů se závažná hypertenze objevila u 5% pacientů užívajících sunitinib- malát a u 1% pacientů užívajících IFN- α.
U pacientů by měl být prováděn screening hypertenze a v případě potřeby léčba hypertenze.
Dočasné přerušení léčby je doporučeno u pacientů se závažnou hypertenzí, která není ovlivnitelná farmakologicky.
V léčbě je možné pokračovat, jakmile je hypertenze patřičně zvládnuta.
Hematologické příhody Poklesy celkového počtu neutrofilů 3. a 4. stupně závažnosti byly hlášeny u 10%, resp. u 1, 7% pacientů v klinické studii III. fáze zaměřené na GIST a u 16% resp.
1, 6% pacientů v klinické studii III. fáze zaměřené na metastazující renální karcinom.
1, 1% pacientů v klinické studii III. fáze zaměřené na MRCC.
Výše uvedené případy nebyly kumulativní, byly typicky reverzibilní a obecně nevedly k přerušení léčby.
Žádná z těchto příhod v rámci klinických studií III. fáze nebyla fatální, nicméně v rámci poregistrační praxe byly vzácně hlášeny hematologické příhody s fatálním průběhem.
U pacientů užívajích přípravek SUTENT by se mělo provádět vyšetření úplného krevního obrazu na začátku každého léčebného cyklu.
Kardiovaskulární příhody Případy kardiovaskulárních účinků, některé s fatálním průběhem, hlášené během poregistračního sledování zahrnovaly snížení ejekční frakce levé komory (LVEF) a srdeční selhání.
V klinických hodnoceních byly zaznamenány případy snížení ejekční frakce levé komory (left ventricular ejection fraction LVEF) o ≥ 20% a pod dolní hranici normálních hodnot přibližně u 2% pacientů, u kterých byl GIST léčen přípravkem SUTENT, u 4% pacientů, u nichž byl na cytokiny refrakterní MRCC léčen přípravkem SUTENT, a u 2% pacientů užívajících placebo.
Tyto poklesy LVEF se ukázaly jako neprogresivní a často se při pokračující léčbě zlepšily.
Ve studii nepředléčeného MRCC mělo 21% pacientů užívajících SUTENT a 12% pacientů užívajících interferon- α, hodnotu LVEF pod dolní hranicí normálních hodnot.
U jednoho pacienta (< 1%), který užíval SUTENT byla stanovena diagnóza městnavého srdečního selhání (CHF).
4 S léčbou související nežádoucí příhody ‘ srdeční selhání ’, ‘ městnavé srdeční selhání ’ nebo ‘ selhání levé komory ’ byly hlášeny u 0, 7% pacientů se solidními tumory a u 1% pacientů užívajících placebo.
Všichni pacienti měli GIST.
Ve studii III. fáze u GIST (n=312) se objevily s léčbou související fatální srdeční příhody u 1% pacientů v každém rameni studie (tj. ramena s přípravkem SUTENT a s placebem).
Ve studii II. fáze s pacienty s na cytokiny- refrakterním MRCC se u 0, 9% pacientů vyskytl s léčbou související fatální infarkt myokardu a ve studii III. fáze u nepředléčených pacientů s MRCC se vyskytly fatální srdeční příhody u 0, 6% pacientů v rameni s IFN- α a u 0 pacientů v rameni s přípravkem SUTENT.
Vztah, je- li nějaký, mezi inhibicí receptoru tyrozinkinázy (receptor tyrosine kinase - RTK) a srdeční funkcí zůstává nejasný.
Pacienti, kteří během 12 měsíců předtím, než začali užívat přípravek SUTENT, prodělali takové příhody jako jsou infarkt myokardu (včetně závažné/ nestabilní anginy pectoris), bypass koronární nebo periferní arterie, symptomatické městnavé srdeční selhání (CHF), cerebrovaskulární příhodu nebo přechodnou ischemickou ataku nebo plicní embolii byly z klinických studií přípravku SUTENT vyřazeni.
Pečlivé sledování klinických známek a příznaků městnavého srdečního selhání (CHF) je nutné provádět zejména u pacientů s kardiálními rizikovými faktory a/ nebo s onemocněním koronárních arterií v anamnéze.
Lékařům se doporučuje zvážit toto riziko proti očekávanému přínosu léčby.
U těchto pacientů by měly být pečlivě monitorovány klinické známky a příznaky městnavého srdečního selhání (CHF) během užívání přípravku SUTENT.
U pacientů užívajících SUTENT je třeba také zvážit výchozí hodnoty a pravidelné vyhodnocování LVEF.
U pacientů bez kardiálních rizikových faktorů je třeba zvážit vyhodnocení výchozích hodnot ejekční frakce.
Při klinickém projevu městnavého srdečního selhání (CHF) se doporučuje přerušit léčbu přípravkem SUTENT.
Podávání přípravku SUTENT by mělo být přerušeno a/ nebo jeho dávka snížena u pacientů bez klinicky prokázaného městnavého srdečního selhání, ale s ejekční frakcí < 50% a > 20% výchozích hodnot.
Prodloužení QT intervalu Údaje z preklinických (in vitro a in vivo) studií, při dávkách vyšších než jsou dávky doporučené u lidí, indikovaly, že sunitinib má schopnost potlačovat repolarizační proces srdečního akčního potenciálu (např prodloužení QT intervalu).
Prodloužení QTc intervalu nad 500 ms bylo zaznamenáno u 0, 5% a změny od výchozí hodnoty o více než 60 ms se objevily u 1, 1% ze 450 pacientů se solidním tumorem; oba tyto parametry jsou považovány jako potenciálně významné změny.
Při přibližně dvojnásobných terapeutických koncentracích se u přípravku SUTENT prokázalo prodloužení QTcF intervalu (Frederica’ s Correction).
Prodloužení QT intervalu bylo zkoumáno ve studii u 24 pacientů, ve věku 20- 87 let, s pokročilými malignitami.
Výsledky této studie ukazují, že sunitinib má vliv na QTc (což je definováno jako střední změna adjustovaná na placebo větší než 10 ms s horní hranicí vyšší než 15 ms při 90% intervalu spolehlivosti) při terapeutické koncentraci (Den 3) při použití vstupní korekční metody v průběhu dne, a při vyšší než terapeutické koncentraci (Den 9) za použití obou vstupních korekčních metod.
U žádného pacienta nebyla hodnota QTc > 500 ms.
Ačkoliv byl účinek na QTcF v Den 3 pozorován 24 hodin po dávce (t. j. při terapeutické plazmatické koncentraci očekávané po doporučené zahajovací dávce 50 mg) za použití vstupní korekční metody v průběhu dne, klinický význam tohoto nálezu není jasný.
Při použití rozsáhlých sériových hodnocení EKG nálezů v daných časech odpovídajících buď terapeutickým, nebo vyšším než terapeutickým expozicím, u žádného z pacientů u hodnotitelné nebo ITT (intent- to- treat) populace nebylo pozorováno prodloužení QTc, které by bylo považované za „ závažné “ (t. j. rovnající se nebo větší než stupeň 3 podle CTCAE verze 3. 0).
Při terapeutických plazmatických koncentracích byla maximální QTcF (Frederica’ s correction) průměrná změna od výchozí hodnoty 9, 6 ms (90% CI 15, 1ms).
Při přibližně dvojnásobných terapeutických koncentracích byla maximální QTcF změna od výchozí hodnoty 15, 4 ms (90% CI 22, 4 ms).
Moxifloxacin (400 mg) použitý jako pozitivní kontrola vykázal maximální průměrnou změnu
Žádný pacient neměl srdeční arytmii.
Prodloužení QT intervalu může vést ke zvýšenému riziku ventrikulární/ komorové arytmie včetně Torsade de pointes.
Torsade de pointes byly pozorovány u < 0. 1% pacientů užívajících SUTENT.
Pacientům s prodloužením QT intervalu v anamnéze, pacientům užívajícím antiarytmika nebo pacientům se závažnou preexistující srdeční chorobou, bradykardií nebo poruchou iontové rovnováhy by měl být SUTENT podáván s opatrností.
Současná léčba silnými CYP3A4 inhibitory, při které se mohou zvýšit koncentrace sunitinibu v plazmě, by měla být užita s opatrností a dávky přípravku SUTENT sníženy (viz bod 4. 2 a 4. 5).
Žilní tromboembolické příhody S léčbou související žilní tromboembolické příhody byly hlášeny u přibližně 1% pacientů se solidními nádory, kteří užívali SUTENT v klinických studiích, včetně GIST a MRCC.
Ve III. fázi studie GIST prodělalo žilní tromboembolickou příhodu sedm pacientů (3%) užívajících SUTENT a žádný z pacientů užívajících placebo; hluboké žilní trombózy byly u pěti pacientů ze sedmi 3. stupně a u dvou pacientů byly 1. nebo 2. stupně.
Čtyři z těchto sedmi pacientů s GIST přerušilo léčbu po prvním zpozorování HŽT.
Žilní tromboembolické příhody související s léčbou byly hlášeny u sedmi (1, 9%) pacientů užívajících SUTENT ve studii III. fáze s nepředléčeným MRCC a u čtyřech pacientů (2%) ve dvou studiích s cytokiny refrakterním MRCC.
Šest z těchto pacientů mělo plicní embolie, jeden 3. stupně a pět 4. stupně, a pět z těchto pacientů mělo HŽT, jeden 1. stupně, jeden 2. stupně a tři pacienti 3. stupně.
U šesti (2%) pacientů s nepředléčeným MRCC užívajích interferon- α v první linii léčby MRCC se objevila žilní tromboembolická příhoda, jeden pacient ((< 1%) prodělal HŽT 3. stupně a pět pacientů (1%) mělo plicní embolie, jeden 1. stupně a čtyři 4. stupně.
V registračních studiích GIST a MRCC nebyly zaznamenány žádné příhody s fatálním průběhem.
Případy s fatálním průběhem byly pozorovány v rámci poregistračního sledování (viz respirační příhody a bod 4. 8)
Respirační příhody Pacienti, u kterých se vyskytla plicní embolie během předcházejících 12 měsíců, byli ze studií s přípravkem SUTENT vyřazeni.
U pacientů, kteří užívali přípravek SUTENT v registračních studiích III. fáze, byly respirační příhody související s léčbou (tj. dyspnoe, pleurální efuze, plicní embolie nebo plicní edém) hlášeny přibližně u 5% pacientů s GIST a přibližně u 14% pacientů s MRCC.
Byly hlášeny vzácné případy s fatálním průběhem.
Přibližně 8% pacientů se solidními nádory, včetně GIST a MRCC, kteří užívali přípravek SUTENT v klinických studiích prodělalo plicní příhodu související s léčbou.
Případy plicní embolie byly pozorovány u přibližně 1, 3% pacientů s GIST a u přibližně 0, 8% pacientů s MRCC, kteří užívali přípravek SUTENT ve studiích III. fáze (viz bod 4. 4. – Žilní tromboembolické příhody).
Dysfunkce štítné žlázy Je doporučeno provést základní laboratorní měření funkce štítné žlázy a pacienti s hypotyreózou nebo hypertyreózou by měli být náležitě léčeni ještě před zahájením léčby sunitinibem.
Známky a příznaky dysfunkce štítné žlázy by měly být pečlivě sledovány u všech pacientů léčených sunitinibem.
U pacientů se známkami a/ nebo příznaky naznačujícími dysfunkci štítné žlázy by mělo být prováděno laboratorní sledování funkce štítné žlázy a měli by být náležitě léčeni.
Hypotyreóza byla hlášena jako nežádoucí účinek u 7 pacientů (4%) během dvou studií s cytokiny refrakterním MRCC, u devíti pacientů (2%) užívajících SUTENT a u jednoho pacienta užívajícího interferon- α ve studii s nepředléčeným MRCC.
Navíc bylo hlášeno zvýšení hladiny TSH u 4 pacientů (2%) s cytokiny refrakterním MRCC.
Celkově 7% pacientů s MRCC mělo buď klinické, nebo laboratorní známky léčbu vyžadující hypotyreózy.
Léčbu vyžadující získaná hypotyreóza byla pozorována u 8 pacientů (4%) s GIST užívajících SUTENT v porovnání s 1 pacientem (1%) užívajícím placebo.
V klinických studiích a během poregistračního sledování byly hlášeny vzácné případy hypertyreózy někdy následované hypotyreózou.
6 Pankreatitida Zvýšení lipázy a amylázy v séru byla pozorována u pacientů s různými solidními nádory, kteří užívali SUTENT.
Zvýšení lipázy byla přechodná a obecně nebyla doprovázena známkami a příznaky pankreatitidy u pacientů s různými solidními tumory.
Pankreatitida byla u pacientů s GIST nebo MRCC užívajících SUTENT pozorována vzácně (< 1%).
Byly hlášeny závažné případy pankreatitidy, některé s fatálním průběhem.
Pokud jsou přítomny příznaky pankreatitidy nebo jaterního selhání, pacient musí užívání přípravku SUTENT přerušit a musí jim být poskytnuta náležitá podpůrná léčba.
Jaterní funkce U pacientů se solidními nádory byly hlášeny závažné případy hepatobiliárních účinků související s přípravkem SUTENT, jaterní selhání bylo pozorováno u < 1% těchto pacientů.
Byly hlášeny případy hepatobiliárních příhod, některé s fatálním zakončením.
Jestliže se objeví známky nebo symptomy jaterního selhání, je nutné SUTENT vysadit a zahájit patřičnou podpůrnou péči.
Renální funkce Bezpečnost pokračující léčby přípravkem SUTENT u pacientů se středně závažnou až závažnou proteinurií nebyla systematicky hodnocena.
Byly hlášeny případy proteinurie a vzácné případy nefrotického syndromu.
Před zahájením léčby by měl být proveden rozbor moči a u pacientů by mělo být sledováno, zda nedochází k rozvoji nebo zhoršení proteinurie.
Podávání přípravku SUTENT je nutné vysadit u pacientů s nefrotickým syndromem.
Záchvaty V klinických studiích s přípravkem SUTENT a během poregistračního sledování byly pozorovány záchvaty u pacientů s radiologicky potvrzenými mozkovými metastázami i bez nich.
Navíc byly vzácně (< 1%) hlášeny případy pacientů se záchvaty a radiologickým potvrzením reverzibilního posteriorního leukoencefalopatického syndromu (reversible posterior leukoencephalopathy syndrome RPLS).
Pacienti se záchvaty a příznaky konzistentními s RPLS, jako je hypertenze, bolest hlavy, snížená bdělost, změněné mentální funkce a ztráta vidění, včetně kortikální slepoty, musí být léčeni pod lékařským vedením a léčba má zahrnovat i kontrolu hypertenze.
Doporučuje se přechodně vysadit SUTENT, po vyřešení může být léčba znovu zahájena podle uvážení ošetřujícího lékaře.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podání sunitinib- malátu se silným CYP3A4 inhibitorem ketokonazolem způsobilo po jediném podání sunitinib- malátu zdravým dobrovolníkům zvýšení hodnot Cmax a AUC0- ∞ komplexu (sunitinib + primární metabolit) o 49%, respektive o 51%.
Současné podávání přípravku SUTENT s jinými látkami ze skupiny silných inhibitorů CYP3A4 (např. ritonavir, itrakonazol, erytromycin, klaritromycin, grapefruitová šťáva) může zvýšit koncentraci látky sunitinib.
Kombinaci s inhibitory je třeba se vyhnout nebo by se měl zvážit výběr alternativní současné medikace s žádným nebo minimálním potenciálem k inhibici CYP3A4.
Tolerabilita musí být pečlivě sledována (viz bod 4. 2).
Současné podání přípravku SUTENT s CYP3A4 induktorem rifampicinem způsobilo po jediném podání látky sunitinib zdravým dobrovolníkům snížení hodnot Cmax a AUC0- ∞ komplexu (sunitinib + primární metabolit) o 23%, respektive o 46%.
Současné podávání přípravku SUTENT s látkami ze skupiny silných induktorů CYP3A4 (např. dexametazon, fenytoin, karbamazepin, rifampicin, fenobarbital nebo Hypericum perforatum známé jako třezalka tečkovaná) může snížit koncentraci sunitinibu.
Je třeba se kombinaci s induktory vyhnout nebo by se měl zvážit výběr alternativní současné medikace s žádným nebo minimálním 7 potenciálem k indukci CYP3A4.
Tolerabilita musí být pečlivě sledována (viz bod 4. 2).
Pro udržení cílových koncentrací látky sunitinib musí být zvážen výběr současné medikace s nižším enzymatickým indukčním potenciálem.
Pokud to není možné, může být nutná úprava dávkování přípravku SUTENT (viz bod 4. 2).
Krvácení bylo vzácně pozorováno u pacientů léčených přípravkem SUTENT (viz bod 4. 4.) U pacientů užívajících současně antikoagulancia (např. warfarin, acenokumarol) by se měl pravidelně sledovat celkový krevní obraz (krevní destičky), koagulační faktory( PT/ INR) a tělesný stav.
4. 6 Těhotenství a kojení
Těhotenství U těhotných žen nebyly provedeny žádné studie s přípravkem SUTENT.
Studie na zvířatech ukázaly reprodukční toxicitu včetně fetálních malformací (viz bod 5. 3).
Pokud potenciální přínos léčby nepřeváží potenciální riziko pro plod, neměl by být přípravek SUTENT používán v průběhu těhotenství nebo u žen nepoužívajících dostatečnou antikoncepci.
Pokud pacientka užívá přípravek v průběhu těhotenství nebo v průběhu léčby otěhotní, měla by být upozorněna na potenciální riziko pro plod.
Ženy v plodném věku by měly být upozorněny, aby se v průběhu léčby přípravkem SUTENT vyvarovaly otěhotnění.
Z neklinických nálezů vyplývá, že mužská i ženská fertilita může být postižena léčbou přípravkem SUTENT (viz bod 5. 3)
Kojení Sunitinib a/ nebo jeho metabolity jsou vylučovány do mateřského mléka potkanů.
Zda je sunitinib nebo jeho primární aktivní metabolit vylučován do lidského mateřského mléka, není známo.
Protože léčivé přípravky jsou často do mateřského mléka vylučovány a z důvodu potenciálních závažných nežádoucích účinků u kojených dětí, neměly by ženy v průběhu užívání přípravku SUTENT kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by měli být upozorněni, že během léčby přípravkem SUTENT se u nich mohou vyskytnout závratě.
4. 8 Nežádoucí účinky
Nejdůležitějšími závažnými nežádoucími účinky vztahujícími se k léčbě pacientů se solidními nádory přípravkem SUTENT byly plicní embolie (1%), trombocytopenie (1%), krvácení do tumoru (0, 9%), febrilní neutropenie (0, 4%) a hypertenze (0, 4%).
Mezi nejčastější s léčbou související nežádoucí účinky (které prodělalo alespoň 20% pacientů) všech stupňů závažnosti patří: únava; gastrointestinální poruchy, jako jsou průjem, nausea, stomatitida, dyspepsie a zvracení; změna barvy kůže; dysgeuzie a anorexie.
Únava, hypertenze a neutropenie byly nejčastějšími s léčbou souvisejícími nežádoucími účinky o maximální závažnosti 3. stupně a zvýšení lipázy bylo nejčastěji se vyskytujícím nežádoucím účinkem souvisejícím s léčbou o maximální závažnosti 4. stupně u pacientů se solidními tumory.
Hepatitida a jaterní selhání se objevilo u < 1% pacientů a prodloužení QT intervalu u < 0. 1% (viz bod 4. 4).
Jiné fatální účinky, než které jsou uvedeny v bodě 4. 4 výše nebo v bodě 4. 8 dále a které byly považovány za eventuálně související s přípravkem SUTENT, zahrnovaly multisystémové orgánové selhání, diseminovanou intravaskulární koagulaci, peritoneální krvácení, rabdomyolýzu, cerebrovaskulární příhody, dehydrataci, adrenální insuficienci, renální selhání, respirační selhání, pleurální efuze, pneumotorax, šok a náhlé úmrtí.
8 Nežádoucí účinky související s léčbou, které byly hlášeny u > 2% pacientů se solidními nádory, jsou uvedeny níže podle orgánových systémů, četnosti a stupně závažnosti.
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000).
S léčbou související nežádoucí účinky hlášené ve studiích u GIST.
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Poruchy krve a lymfatického systému
Velmi časté Velmi časté Velmi časté Časté Časté
Anemie Neutropenie Trombocytopenie Leukopenie Lymfopenie
86 (19, 5%) 81 (18, 4%) 67 (15, 2%) 26 (5, 9%) 10 (2, 3%)
24 (5, 5%) 39 (8, 9%) 19 (4, 3%) 9 (2, 0%) 3 (0, 7%)
3 (0, 7%) 5 (1, 1%) 6 (1, 4%) 1 (0, 2%) 1 (0, 2%)
Endokrinní poruchy
Velmi časté
Hypotyreóza
59 (13, 4%)
5 (1, 1%)
1 (0, 2%)
Poruchy metabolismu a výživy
Velmi časté
Snížení chuti k jídlu a
117 (26, 6%)
8 (1, 8%)
0 (0, 0%)
Poruchy nervového systému
Velmi časté Velmi časté Časté Časté Časté Časté
Poruchy chuti b Bolest hlavy Parestézie Závrať Periferní neuropatie Hypestézie
105 (23, 9%) 76 (17, 3%) 27 (6, 1%) 18 (4, 1%) 11 (2, 5%) 10 (2, 3%)
1 (0, 2%) 5 (1, 1%) 1 (0, 2%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Cévní poruchy Respirační, hrudní a
Velmi časté Časté
Hypertenze Epistaxe
101 (23, 0%) 28 (6, 4%)
43 (9, 8%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%)
mediastinální poruchy
Časté
Dyspnoe
16 (3, 6%)
2 (0, 5%)
0 (0, 0%)
Poruchy ledvin a močových cest
Časté
Chromaturie
18 (4, 1%)
0 (0, 0%)
0 (0, 0%)
Gastrointestinál ní poruchy
Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté
Průjem Nausea Zvracení Stomatitida Dyspepsie Abdominální bolest C / distenze
187 (42, 5%) 161 (36, 6%) 98 (22, 2%) 90 (20, 5%) 80 (18, 2%) 77 (17, 5%)
24 (5, 5%) 15 (3, 4%) 7 (1, 6%) 7 (1, 6%) 4 (0, 9%) 15 (3, 4%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 2 (0, 5%)
Velmi časté Velmi časté Časté Časté Časté Časté
Flatulence Bolest v ústech Zácpa Glosodynie Sucho v ústech Gastroezofageální reflux
46 (10, 5%) 44 (10, 0%) 37 (8, 4%) 37 (8, 4%) 31 (7, 0%) 12 (2, 7%)
0 (0, 0%) 2 (0, 5%) 2 (0, 5%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Časté Časté
Vředy v ústech Nepříjemný pocit v ústech
11 (2, 5%) 11 (2, 5%)
0 (0, 0%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%)
Poruchy kůže a podkoží
Velmi časté
Zežloutnutí kůže/ Změna barvy kůže
146 (33, 2%)
0 (0, 0%)
Třída orgánového systému
Velmi časté
Syndrom palmo - plantární erytrodysestézie
106 (24, 1%)
27 (6, 1%)
0 (0, 0%)
Velmi časté Velmi časté Časté Časté Časté Časté Časté Časté Časté Časté Časté
Změna barvy vlasů Vyrážka Suchá pokožka Alopecie Dermatitida Periorbitální otok Kožní reakce Erytém Ekzém Pruritus Hyperpigmentace kůže
67 (15, 2%) 64 (14, 5%) 41 (9, 3%) 33 (7, 5%) 29 (6, 6%) 20 (4, 5%) 20 (4, 5%) 18 (4, 1%) 16 (3, 6%) 16 (3, 6%) 15 (3, 4%)
0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Časté Časté Časté
Olupování kůže Puchýře Kožní léze
12 (2, 7%) 10 (2, 3%) 10 (2, 3%)
0 (0, 0%) 1 (0, 2%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Časté Časté Časté Časté
Bolest v končetinách Artralgie Myalgie Svalový spasmus Bolest zad Svalová slabost
54 (12, 3%) 39 (8, 9%) 29 (6, 6%) 21 (4, 8%) 11 (2, 5%) 10 (2, 3%)
5 (1, 1%) 3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 2 (0, 5%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Velmi časté Časté
Únava/ Astenie Zánět sliznice Otok d Pyrexie
287 (65, 2%) 70 (15, 9%) 59 (13, 4%) 26 (5, 9%)
64 (14, 5%) 6 (1, 4%) 1 (0, 2%) 2 (0, 5%)
5 (1, 1%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%)
Psychiatrické poruchy
Časté
Insomnie
14 (3, 2%)
0 (0, 0%)
0 (0, 0%)
Časté Časté
Zvýšená lipáza Pokles počtu bílých krvinek e
35 (8, 0%) 33 (7, 5%)
12 (2, 7%) 15 (3, 4%)
7 (1, 6%) 0 (0, 0%)
Časté
Snížení ejekční frakce
27 (6, 1%)
5 (1, 2%)
0 (0, 0%)
Časté
Pokles hemoglobinu
27 (6, 1%)
6 (1, 4%)
0 (0, 0%)
Časté
Pokles počtu destiček
25 (5, 7%)
4 (0, 9%)
1 (0, 2%)
laboratorní nálezy nezařazené jinde
Časté Časté
Pokles hmotnosti Zvýšená kreatininfosfokináza v krvi
23 (5, 2%) 22 (5, 0%)
1 (0, 2%) 1 (0, 2%)
0 (0, 0%) 1 (0, 2%)
Časté Časté
Zvýšená amyláza Zvýšená aspartát - aminotransferáza
21 (4, 8%) 18 (4, 1%)
8 (1, 8%) 2 (0, 5%)
0 (0, 0%) 1 (0, 2%)
Časté
Zvýšená alanin - aminotransferáza
1 (0, 2%)
0 (0, 0%)
10 Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Jakékoliv nežádoucí účinky
414 (94, 1%)
204 (46, 4%)
53 (12, 0%)
Následující pojmy kombinují: a Anorexie a snížení chuti k jídlu b Dysgeusie, ageusie a poruchy chuti c Abdominální bolest a bolest v horní části břicha d Otok, periferní otok a otok obličeje e Pokles počtu bílých krvinek, pokles počtu neutrofilů a pokles počtu leukocytů
S léčbou související nežádoucí účinky hlášené ve studiích u na cytokiny refrakterního a nepředléčeného MRCC
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Poruchy krve a lymfatického systému
Velmi časté Velmi časté Velmi časté Časté Časté
Neutropenie Trombocytopenie Anemie Leukopenie Lymfopenie
89 (16, 4%) 86 (15, 8%) 67 (12, 3%) 45 (8, 3%) 21 (3, 9%)
46 (8, 5%) 37 (6, 8%) 20 (3, 7%) 16 (2, 9%) 12 (2, 2%)
5 (0, 9%) 5 (0, 9%) 3 (0, 6%) 0 (0%) 1 (0, 2%)
Endokrinní poruchy
Velmi časté
Hypotyreóza
67 (12, 3%)
7 (1, 3%)
0 (0%)
Oční poruchy
Časté Časté
Zvýšené slzení Otok očních víček
39 (7, 2%) 12 (2, 2%)
0 (0, 0%) 0 (0%)
Poruchy metabolismu a výživy
Velmi časté Časté
Snížení chuti k jídlu a Dehydratace
205 (37, 7%) 33 (6, 1%)
9 (1, 7%) 7 (1, 3%)
0 (0%) 1 (0, 2%)
Poruchy nervového systému
Velmi časté Velmi časté Časté
Poruchy chuti b Bolest hlavy Závrať
250 (46, 0%) 82 (15, 1%) 38 (7, 0%)
1 (0, 2%) 3 (0, 6%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0, 0%)
Časté
Parestézie
36 (5, 9%)
0 (0%)
0 (0%)
Časté
Periferní neuropatie
33 (6, 1%)
1 (0, 2%)
0 (0%)
Časté
Hypoestézie
20 (3, 7%)
0 (0%)
0 (0%)
Časté
Hyperestézie
17 (3, 1%)
0 (0%)
0 (0%)
Cévní poruchy
Velmi časté Časté Časté
Hypertenze Zarudnutí Návaly horka
143 (26, 3%) 17 (3, 1%) 12 (2, 2%)
55 (10, 1%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Respirační, hrudní a
Velmi časté
Epistaxe
86 (15, 8%)
3 (0, 6%)
0 (0%)
mediastinální
Časté
Dyspnoe
45 (8, 3%)
6 (1, 1%)
poruchy
Časté
Faryngolaryngeální bolest
29 (5, 3%)
2 (0, 4%)
11 Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Časté Časté Časté Časté Časté
Kašel Dysfonie Sucho v nosní dutině Námahová dyspnoe Překrvení nosní sliznice
23 (4, 2%) 16 (2, 9%) 14 (2, 6%) 12 (2, 2%) 12 (2, 2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Časté
Pleurální efuze
12 (2, 2%)
3 (0, 6%)
0 (0%)
Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté
Průjem Nausea Dyspepsie Stomatitida Zvracení Abdominální bolest c / distenze
326 (59, 9%) 290 (53, 3%) 189 (34, 7%) 185 (34, 0%) 178 (32, 7%) 106 (19, 5%)
38 (7, 0%) 19 (3, 5%) 8 (1, 5%) 13 (2, 4%) 17 (3, 1%) 10 (1, 8%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté Časté
Zácpa Glosodynie Flatulence Bolest v ústech Sucho v ústech Gastroezofageální reflux
83 (15, 3%) 63 (11, 6%) 60 (11, 0%) 60 (11, 0%) 56 (10, 3%) 50 (9, 2%)
1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Časté Časté Časté Časté Časté Časté Časté Časté
Dysfagie Cheilitida Krvácení dásní Hemeroidy Proktalgie Vředy v ústech Žaludeční potíže Rektální krvácení
20 (3, 7%) 19 (3, 5%) 18 (3, 3%) 18 (3, 3%) 17 (3, 1%) 16 (2, 9%) 15 (2, 8%) 13 (2, 4%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%)
1 (0, 2%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%)
Poruchy kůže a podkoží
Velmi časté
Syndrom palmo - plantární erytrodysestézie
144 (26, 5%)
46 (8, 5%)
0 (0%)
Velmi časté
Zežloutnutí kůže/ Změna barvy kůže
144 (26, 5%)
1 (0, 2%)
0 (0%)
Velmi časté Velmi časté Velmi časté Velmi časté Časté Časté Časté Časté Časté Časté Časté
Vyrážka Suchá pokožka Změna barvy vlasů Alopecie Erytém Odlupování kůže Pruritus Periorbitální otok Dermatitida Kožní léze Poruchy nehtů / změna barvy
121 (22, 2%) 108 (19, 9%) 103 (18, 9%) 64 (11, 8%) 51 (9, 4%) 47 (8, 6%) 40 (7, 4%) 31 (5, 7%) 27 (5, 0%) 26 (4, 8%) 25 (4, 6%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 4 (0, 7%) 1 (0, 2%) 1 (0, 2%) 4 (0, 7%) 1 (0, 2%) 0 (0%)
1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Časté Časté Časté
Puchýře Kožní reakce Hyperkeratóza
23 (4, 2%) 23 (4, 2%) 22 (4, 0%)
1 (0, 2%) 6 (1, 1%) 4 (0, 7%)
12 Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Časté
Akne
19 (3, 5%)
0 (0%)
0 (0%)
Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Časté Časté Časté
Bolest končetin Artralgie Myalgie Svalový spasmus Bolest zad
96 (17, 6%) 49 (9, 0%) 48 (8, 8%) 26 (4, 8%) 17 (3, 1%)
6 (1, 1%) 1 (0, 2%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Velmi časté Velmi časté Velmi časté Časté Časté Časté Časté
Únava/ Astenie Zánět sliznice Otok d Pyrexie Zimnice Bolest Bolest na hrudi
397 (73, 0%) 127 (23, 3%) 99 (18, 2%) 37 (6, 8%) 35 (6, 4%) 20 (3, 7%) 13 (2, 4%)
95 (17, 5%) 8 (1, 5%) 5 (0, 9%) 3 (0, 6%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Psychiatrické poruchy Abnormální klinické a laboratorní nálezy nezařazené jinde
Časté Časté Velmi časté
Insomnie Deprese Snížení ejekční frakce
22 (4, 0%) 15 (2, 8%) 84 (15, 4%)
0 (0%) 1 (0, 2%) 16 (2, 9%)
0 (0%) 0 (0%) 0 (0%)
Velmi časté Časté
Pokles hmotnosti Pokles počtu destiček
57 (10, 5%) 41 (7, 5%)
1 (0, 2%) 15 (2, 8%)
0 (0%) 2 (0, 4%)
Časté
Pokles počtu bílých krvinek e
37 (6, 8%)
16 (2, 9%)
0 (0%)
Časté Časté Časté
Zvýšení lipázy Pokles hemoglobinu Zvýšená kreatinfosfoki náza v krvi
36 (6, 6%) 25 (4, 6%) 19 (3, 5%)
19 (3, 5%) 8 (1, 5%) 7 (1, 3%)
11 (2%) 0 (0%) 2 (0, 4%)
Časté
Zvýšená aspartát - aminotransferá za
18 (3, 3%)
7 (1, 3%)
0 (0%)
Časté
Zvýšená amyláza v krvi
18 (3, 3%)
11 (2, 0%)
2 (0, 4%)
Časté
Zvýšený kreatinin v krvi
15 (2, 8%)
2 (0, 4%)
0 (0%)
Časté Časté
Zvýšený krevní tlak Zvýšená alanin - aminotransferá za
15 (2, 8%) 14 (2, 6%)
2 (0, 4%) 7 (1, 3%)
0 (0%) 2 (0, 4%)
Jakékoliv nežádoucí účinky
524 (96, 3%)
296 (54, 4%)
57 (10, 5%)
Následující pojmy kombinují: a Anorexii a snížení chuti k jídlu b Dysgeusie, ageusie a poruchy chuti c Abdominální bolest a bolest v horní části břicha d Otok, periferní otok a otok obličeje e Pokles počtu bílých krvinek, pokles počtu neutrofilů a pokles počtu leukocytů
13 Nežádoucí účinky z poregistrační praxe
Následující typy nežádoucích účinků byly hlášeny z poregistračního užívání přípravku SUTENT.
Srdeční poruchy:
Méně časté:
Srdeční selhání, městnavé srdeční selhání, selhání levé komory Prodloužení QT intervalu, torsade de pointes
Gastrointestinální poruchy:
Méně časté:
Vzácné:
Pankreatitida Gastrointestinální perforace
Poruchy jater a žlučových cest:
Méně časté:
Abnormální klinické Časté:
Zvýšení tyreostimulačního hormonu (TSH)
Infekční a parazitární onemocnění Není známo
Infekce (s neutropenií nebo bez ní)
Poruchy pohybového systému a pojivové tkáně Není známo Plicní poruchy
Myopatie a/ nebo rabdomyolýza
Není známo Není známo
Pleurální efuze Plicní embolie a respirační selhání
Tromboembolické příhody:
Byly hlášeny případy plicní embolie, v některých případech s fatálním průběhem.
Byly hlášeny případy závažných infekcí (s neutropenií nebo bez ní) včetně pneumonie.
Některé případy měly fatální průběh.
Byly hlášeny vzácné případy myopatie a/ nebo rabdomyolýzy, některé s akutním renálním selháním.
Pacienti se známkami nebo příznaky svalové toxicity by měli být léčeni podle standardů lékařské praxe.
Byly hlášeny vzácné případy trombotické mikroangiopatie.
Doporučuje se přechodné vysazení přípravku SUTENT; následné rozhodnutí v léčbě pokračovat je na úvaze ošetřujícího lékaře.
V klinických studiích a během poregistračního sledování byly hlášeny vzácné případy hypertyreózy, někdy následované hypotyreózou (viz rovněž bod 4. 4).
Byly hlášeny případy proteinurie a vzácně případy nefrotického syndromu.
Bezpečnost pokračující léčby přípravkem SUTENT u pacientů se středně závažnou až závažnou proteinurií nebyla systematicky hodnocena.
U pacientů s nefrotickým syndromem je nutné SUTENT vysadit (viz také bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ akutního předávkování přípravkem SUTENT.
Specifické antidotum pro předávkování přípravkem SUTENT neexistuje a léčba předávkování by měla spočívat v obecných podpůrných opatřeních.
Eliminaci nevstřebané látky, je- li indikována, můžeme docílit zvracením nebo výplachem žaludku.
14 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antineoplastika - Inhibitor protein- tyrosinkináz ATC kód:
LO1XE04
Sunitinib- malát působí jako inhibitor mnoha receptorových tyrosinkináz, které se podílejí na růstu tumoru, patologické angiogenezi a metastatické progresi karcinomu.
Sunitinib byl identifikován jako inhibitor receptorů pro růstový faktor z destiček (PDGFRα a PDGFRβ), receptorů pro vaskulární endoteliální růstový faktor (VEGFR1, VEGFR2 a VEGFR3), receptoru faktoru kmenových buněk (KIT), Fms- podobné tyrosinkinázy 3 (Fms- like tyrosine kinase- 3 = FLT3), receptoru kolonie stimulujícího faktoru (CSF- 1R) a receptoru pro neurotrofický faktor odvozený od gliálních buněk (glial cell- line derived neurotrophic factor receptor = RET).
Primární metabolit vykazoval v biochemických a buněčných analýzách podobnou účinnost jako sunitinib.
KLINICKÉ STUDIE Klinická bezpečnost a účinnost přípravku SUTENT byla zkoumána v léčbě pacientů s maligním gastrointestinálním stromálním tumorem (GIST), kteří byli rezistentní k imatinibu (tj. byla u nich zaznamenána progrese choroby v průběhu nebo následně po léčbě imatinibem) nebo imatinib netolerovali (tj. byla u nich zaznamenána významná toxicita v průběhu léčby látkou imatinib, která znemožnila další léčbu), a v léčbě pacientů s metastatickým adenokarcinomem ledviny (MRCC).
Účinnost přípravku je založena na době do progrese tumoru (time to tumor progression = TTP) a zvýšení přežití u GIST a na přežití bez známek progrese (PFS - progression free survival) a na míře objektivní odpovědi (ORR - Objective Response Rates) u nepředléčeného a/ nebo na cytokiny refrakterního MRCC.
Gastrointestinální stromální tumory Počáteční, otevřená fáze dávku zvyšující studie byla provedena u pacientů s GIST poté, co selhala léčba imatinibem v důsledku resistence nebo intolerance (medián maximální denní dávky 800 mg).
Devadesát sedm pacientů bylo zařazeno v různých dávkách a režimech; 55 pacientů dostávalo 50 mg v doporučeném léčebném režimu 4 týdny s léčbou / 2 týdny bez léčby („ režim 4/ 2 “).
V této studii byl medián TTP 34, 0 týdnů (95% interval spolehlivosti (IS) = 22, 0 – 46, 0 týdnů).
Fáze III randomizované, dvojitě zaslepené, placebem kontrolované studie přípravku SUTENT byla provedena u pacientů s GIST, kteří netolerovali imatinib nebo u nich byla zaznamenána progrese choroby v průběhu nebo následně po léčbě látkou imatinib (medián maximální denní dávky 800 mg).
V této studii bylo randomizováno 312 pacientů (2: 1) buď na léčbu 50 mg přípravku SUTENT, nebo placebem perorálně jednou denně v režimu 4/ 2 až do progrese choroby nebo odstoupení ze studie z jiného důvodu (207 pacientů užívalo SUTENT a 105 pacientů užívalo placebo).
Primární hodnocenou proměnnou účinnosti této studie byl čas do progrese tumoru (time to tumor progression = TTP) definovaný jako čas od randomizace do první zaznamenané objektivní progrese nádoru.
Medián TTP u přípravku SUTENT byl 28, 9 týdnů (95% IS = 21, 3- 34, 1 týdnů), což bylo statisticky významně déle než 5, 1 týdnů (95% IS = 4, 4- 10, 1 týdnů), které byly zaznamenány při užívání placeba.
Rozdíl v celkovém přežití byl statisticky příznivější pro pacienty užívající SUTENT [poměr rizika:
0, 491 (95% interval spolehlivosti 0, 290 - 0, 831)], riziko úmrtí bylo ve skupině placeba dvakrát vyšší než ve skupině léčené přípravkem SUTENT.
Podíl úmrtí byl 14% pro SUTENT versus 25% pro placebo.
V době analýzy výsledků nebyl medián celkového přežití u pacientů v jednotlivých léčebných ramenech zatím dosažen.
Nepředléčený metastatický renální karcinom (MRCC) Fáze III randomizované, multicentrické, mezinárodní studie hodnotící účinnost a bezpečnost sunitinibu v porovnání s interferonem- α byla provedena u pacientů s nepředléčeným MRCC.
Bylo randomizováno sedmset padesát pacientů do léčebných ramen v poměru 1: 1; byli léčeni buď sunitinibem v opakovaných 6- týdenních cyklech, sestávajících z perorálního podávání 50 mg denně po dobu 4 týdnů, po kterých následuje 2- týdenní pauza (režim 4/ 2) nebo interferon- α podávaný
Primární hodnocenou proměnnou účinnosti bylo přežití bez známek progrese (PFS - progression free survival).
V této studii byl medián PFS pro skupinu léčenou sunitinibem 47, 3 týdnů v porovnání s 22, 0 týdny pro skupinu léčenou interferonem - α; poměr rizika byl 0, 415 (95% interval spolehlivosti 0, 320- 0, 539, p- value < 0. 001).
Na cytokiny refrakterní metastatický adenokarcinom ledviny Fáze II studie přípravku SUTENT byla provedena u pacientů, kteří byli refrakterní k předchozí cytokinové léčbě interleukinem- 2 nebo interferonem- α.
Šedesát tři pacientů užívalo zahajovací dávku 50 mg přípravku SUTENT perorálně jednou denně po dobu 4 po sobě jdoucích týdnů, následovaných 2 týdny bez léčby tak, aby byl zachován úplný 6- týdenní cyklus (režim 4/ 2).
Primární hodnocenou proměnnou účinnosti byla míra objektivní odpovědi (Objective Response Rates = ORR) vycházející z kritérií hodnocení odpovědi u solidních tumorů (Response Evaluation Criteria in Solid Tumor = RECIST).
V této studii byla míra objektivní odpovědi 36, 5% (95% interval spolehlivosti 24, 7 – 49, 6) a medián času do progrese (TTP) 37, 7 týdnů (95% interval spolehlivosti 24, 0 - 46, 4).
Potvrzující, otevřená, jednoramenná, multicentrická studie hodnotící účinnost a bezpečnost přípravku SUTENT byla provedena u pacientů s MRCC, kteří byli refrakterní k předchozí cytokinové terapii.
Sto šest pacientů užívalo minimálně jednu 50 mg dávku přípravku SUTENT v režimu 4/ 2.
Primární hodnocenou proměnnou účinnosti této studie byla míra objektivní odpovědi (ORR).
Sekundární hodnocené proměnné zahrnovaly TTP, trvání odpovědi (duration of response = DR) a celkové přežití (overall survival = OS).
Medián DR a OS nebyl zatím dosažen.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika látky sunitinib a sunitinib- malátu byla hodnocena u 135 zdravých dobrovolníků a u 266 pacientů se solidními tumory.
Absorpce Po perorálním podání sunitinibu jsou maximální koncentrace (Cmax) pozorovány obecně mezi 6 – 12 hodinami (Tmax) po užití.
Jídlo nemá žádný vliv na biologickou dostupnost sunitinibu.
90% bez zjevné závislosti na koncentraci.
Distribuční objem sunitinibu byl velký – 2230 l, což ukazuje na distribuci do tkání.
Metabolismus In vitro počítané hodnoty Ki pro všechny zkoušené isoformy CYP (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 a CYP4A9/ 11) prokázaly, že sunitinib a jeho primární aktivní metabolit pravděpodobně neinhibují klinicky významnou měrou metabolismus léků, které mohou být metabolizovány těmito enzymy.
In- vitro studie ukazují, že SUTENT není ani induktorem ani inhibitorem CYP enzymů, včetně CYP3A4.
Primární aktivní metabolit je dále metabolizován enzymem CYP3A4.
16 Současné podání přípravku SUTENT se silným CYP3A4 induktorem, rifampicinem, vede po jednorázové dávce přípravku SUTENT zdravým dobrovolníkům ke snížení hodnot Cmax a AUC0- ∞, sunitinibu přibližně o 56%, resp.
Podávání přípravku SUTENT s jinými látkami ze skupiny CYP3A4 induktorů (např. dexamethason, fenytoin, karbamazepin, fenobarbital nebo Hypericum perforatum, známé jako třezalka tečkovaná) může snížit koncentrace sunitinibu.
Eliminace Exkrece je primárně stolicí (61%) s renální eliminací látky a metabolitů představující 16% podané dávky.
V metabolickém profilu představoval sunitinib a jeho primární aktivní metabolit 91, 5%, 86, 4% a 73, 8% radioaktivity v plazmě, moči a ve stolici.
Nevýznamné metabolity byly identifikovány v moči a stolici, ale obecně nebyly nalezeny v plazmě.
Celková perorální clearance (CL/ F) byla 34- 62 l/ hod.
Zhoršená funkce orgánů Jaterní insuficience:
Sunitinib a jeho primární metabolit jsou metabolizovány převážně v játrech.
Systémové expozice jednorázové dávky přípravku SUTENT byly u pacientů s mírnou nebo středně závažnou poruchou jaterní funkce (stupeň A a B Child- Pugh) v porovnání s pacienty s normální funkcí jater podobné.
U pacientů se závažnou poruchou jaterní funkce stupně C Child- Pugh nebyly studie s přípravkem SUTENT prováděny.
Ze studií s pacienty s karcinomem byli vyloučeni pacienti s ALT nebo AST > 2, 5 x ULN (horní hranice normálních hodnot), nebo > 5, 0 x ULN v rámci jaterních metastáz..
U pacientů s poruchou funkce ledvin nebyly provedeny klinické studie.
Ze studií byli vyloučeni pacienti se sérovým kreatininem > 2, 0 x ULN.
Analýza farmakokinetiky v populaci prokázala, že clearance sunitinibu (CL/ F) nebyla ovlivněna clearancí kreatininu v hodnoceném rozmezí (42- 347 ml/ min).
80 – 100 hodin.
V dávkovacím rozmezí 25 - 100 mg vzrůstala plocha pod křivkou plazmatické koncentrace v čase (AUC) a Cmax proporcionálně s dávkou.
Při opakovaném denním podání se sunitinib akumuluje 3 až 4 - krát a jeho primární aktivní metabolit 7 až 10- krát.
Koncentrací sunitinibu a jeho primárního aktivního metabolitu v rovnovážném stavu bylo dosaženo za 10 až 14 dnů.
Do 14. dne kombinované plazmatické koncentrace sunitinibu a jeho aktivního metabolitu jsou 62, 9 – 101 ng/ ml, což jsou cílové koncentrace předpovězené z preklinických údajů, které inhibují receptorem způsobovanou fosforylaci in vitro a vedou ke stagnaci nebo redukci růstu tumoru in vivo.
Primární aktivní metabolit představuje 23 až 37% z celkové expozice látce sunitinib.
Nebyly zaznamenány významné změny farmakokinetiky sunitinibu nebo primárního aktivního metabolitu při opakovaných denních podáních nebo při opakovaných cyklech testovaných režimů.
Farmakokinetika byla podobná u všech testovaných pacientů se solidními tumory a zdravých dobrovolníků.
Analýzy demografických údajů populační farmakokinetiky ukázaly, že úprava dávky v závislosti na hmotnosti nebo ECOG skóre není nutná.
Dostupné údaje ukazují, že u žen může být clearance sunitinibu (CL/ F) asi o 30% nižší než u mužů: tento rozdíl však nutně nevyžaduje úpravu dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Všechny nálezy se vyskytly po klinicky
17 významné plazmatické expozici sunitinibu.
Navíc účinky pozorované v jiných studiích zahrnovaly prodloužení QTc intervalu, snížení LVEF, hypertrofii hypofýzy, testikulární tubulární atrofii, nárůst mezangiálních buněk v ledvinách, krvácení v gastrointestinálním traktu a ústní sliznici, hypertrofii buněk adenohypofýzy.
Změny na děloze (atrofie endometria) a na epifyzárních štěrbinách (ztluštění metafýzy nebo dysplazie chrupavky) jsou považovány za související s farmakologickým účinkem sunitinibu.
Většina těchto nálezů byla reverzibilní po 2 až 6 týdnech bez léčby.
Genotoxicita Genotoxický potenciál sunitinibu byl hodnocen in vitro a in vivo.
Při použití metabolické aktivace jater potkanů nebyl sunitinib mutagenní u bakterií.
Sunitinib nevyvolal in vitro strukturální chromozomální aberace v lidských lymfocytech z periferní krve.
Polyploidie (numerické chromozomální aberace) byla pozorována in vitro v lidských lymfocytech z periferní krve jak za přítomnosti, tak při absenci metabolické aktivace.
Sunitinib nebyl klastogenní pro kostní dřeň potkanů in vivo.
Účinek hlavního aktivního metabolitu na genetickou toxicitu nebyl hodnocen.
Karcinogenita Studie karcinogenity pro sunitinib- malát nebyly prováděny.
U samců nebo samic potkanů nebyly ve studiích reprodukční toxicity zaznamenány žádné nežádoucí účinky na fertilitu.
Nicméně ve studiích toxicity s opakovanými dávkami prováděnými na potkanech a opicích byly pozorovány při klinicky významné systémové expozici účinky na fertilitu samic v podobě atrézie folikulů, degenerace žlutého tělíska, změn endometria v děloze a snížené hmotnosti dělohy a ovarií.
Byl pozorován účinek na fertilitu samců potkanů v podobě tubulární atrofie ve varlatech, redukce spermií v nadvarlatech a koloidní deplece v prostatě a semenných váčcích při plazmatických expozicích 18krát vyšších než klinických.
Embryo- fetální mortalita u potkanů se projevovala signifikantním snížením počtu živých plodů, zvýšeným počtem resorpcí, zvýšenou postimplantační ztrátou a celkovou ztrátou vrhu u 8 z 28 březích samic při plazmatické expozici 5, 5krát vyšší, než je klinická.
U králíků se jednalo o snížení hmotnosti gravidní dělohy a snížení počtu živých plodů způsobené zvýšeným počtem resorpcí, zvýšenou postimplantační ztrátu a celkovou ztrátu vrhů u 4 ze 6 březích samic při plazmatických expozicích 3krát vyšších, než jsou klinické.
Léčba potkanů sunitinibem během organogeneze vedla k ovlivnění vývoje při ≥ 5 mg/ kg/ den, což se projevilo zvýšeným výskytem kosterních malformací plodu, převážně charakterizovaných jako opožděná osifikace hrudních/ lumbálních obratlů; tyto účinky se vyskytly při plazmatické expozici 6krát vyšší, než je klinická.
U králíků se ovlivnění vývoje projevilo zvýšenou incidencí rozštěpu rtu při plazmatické expozici přibližně srovnatelné s klinickou a rozštěpu rtu a rozštěpu patra při plazmatických expozicích 2, 7krát vyšších, než jsou klinické.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky Mannitol Sodná sůl kroskarmelózy Povidon Magnesium- stearát
Obal tobolky Želatina Oxid titaničitý (E171) Červený oxid železa (E 172)
18 Tiskařské barvivo Šelak Propylenglykol Hydroxid sodný Povidon Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
HDPE (high- density polyethylene) lahve s polypropylenovým uzávěrem, obsahují 30 tobolek.
Aclar/ PVC průhledný blistr s hliníkovou fólií potažený zatavenou lakovou vrstvou, obsahující 28 (4 x 7) tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 347/ 001 EU/ 1/ 06/ 347/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. července 2006
10.
DATUM REVIZE TEXTU
19 1.
NÁZEV PŘÍPRAVKU
SUTENT 25 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje sunitinibi malas odpovídající 25 mg sunitinibum.
Pomocné látky:
39, 663 mg mannitolu Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Oranžové želatinové tobolky s označením „ STN 25 mg “ s karamelovým víčkem s bílým potiskem „ Pfizer “, obsahující žluté až oranžové granule.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Gastrointestinalní stromální tumor (GIST) SUTENT je indikován k léčbě neresekovatelného a/ nebo metastatického maligního gastrointestinálního stromálního tumoru (gastrointestinal stromal tumor = GIST) po selhání léčby imatinib- mesylátem v důsledku rezistence nebo intolerance.
Metastatický adenokarcinom ledviny (MRCC) SUTENT je indikován pro léčbu pokročilého a/ nebo metastatického renálního karcinomu (MRCC).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem se zkušenostmi s léčbou adenokarcinomu ledviny nebo GIST.
Doporučená dávka přípravku SUTENT je 50 mg denně perorálně po dobu 4 po sobě následujících týdnů, dále následuje 2týdenní pauza (režim 4/ 2), která zakončuje celý 6- týdenní cyklus.
Úprava dávky Bezpečnost a snášenlivost Na základě individuální bezpečnosti a snášenlivosti se mohou provádět úpravy dávky v přírůstcích po 12, 5 mg.
Denní dávka by neměla překročit 75 mg ani by neměla klesnout pod 25 mg.
CYP3A4 inhibitory/ induktory Je třeba se vyhnout současnému podání se silnými CYP3A4 induktory, jako je rifampicin (viz body 4. 4 a 4. 5).
Pokud to není možné, může být nutné zvýšit dávku přípravku SUTENT o přírůstek 12, 5 mg (až na 87, 5 mg na den).
Je třeba se vyhnout současnému podání se silnými CYP3A4 inhibitory, jako je ketokonazol (viz body 4. 4 a 4. 5).
Pokud to není možné, může být nutné snížit dávku přípravku SUTENT na denní minimum 37, 5 mg.
Měl by se zvážit výběr alternativní současné medikace s žádným nebo minimálním potenciálem k indukci nebo inhibici CYP3A4.
Pediatrické použití:
Bezpečnost a účinnost přípravku SUTENT u dětí nebyly stanoveny.
Přípravek SUTENT se proto nemá podávat dětem, dokud nebudou k dispozici další údaje.
Přibližně 34% pacientů účastnících se klinických studií s přípravkem SUTENT bylo ve věku 65 let nebo starších.
Mezi mladšími a staršími pacienty nebyly pozorovány významné rozdíly v bezpečnosti nebo účinnosti.
Úprava dávky se nedoporučuje, pokud je SUTENT podáván pacientům s mírnou nebo středně závažnou poruchou jaterní funkce (stupeň A a B Child- Pugh).
U pacientů s poruchou jaterní funkce stupně C Child- Pugh nebyly studie s přípravkem SUTENT prováděny (viz bod 5. 2).
U pacientů s poruchou funkce ledvin nebyly klinické studie prováděny (viz bod 5. 2).
SUTENT může, ale nemusí být užíván s jídlem.
Pokud pacient zapomene lék užít, neměl by užít dávku dodatečně.
Měl by užít doporučenou dávku následující den tak, jak by ji užil za normálních okolností.
4. 3 Kontraindikace
Hypersensitivita na sunitinib- malát nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Současné podávání se silnými CYP3A4 induktory jako je rifampicin, může snížit koncentrace sunitinibu v plazmě.
Kombinovanému podání s induktory je proto třeba se vyhnout.
Pokud to není možné, může být nutné zvýšit dávkování přípravku SUTENT (viz body 4. 2 a 4. 5).
Současné podávání se silným CYP3A4 inhibitorem, jako je ketokonazol, může zvýšit koncentrace sunitinibu v plazmě.
Doporučuje se volba alternativní současné medikace bez nebo s minimálním potenciálem enzymatické inhibice.
Pokud to není možné, může být nutné snížit dávku přípravku SUTENT (viz body 4. 2 a 4. 5).
Kůže a tkáně Změna barvy kůže, asi v důsledku barvy (žluté) léčivé látky, je častým nežádoucím účinkem spojeným s léčbou, který se vyskytuje přibližně u 30% pacientů.
Pacienti by měli být upozorněni na to, že v průběhu léčby přípravkem SUTENT může dojít také k depigmentaci kůže nebo vlasů.
Další možné dermatologické účinky mohou zahrnovat suchou pokožku, ztluštění nebo popraskání kůže, puchýře nebo příležitostnou vyrážku na dlaních a chodidlech.
Bolest/ podráždění v ústech byly hlášeny přibližně u 14% pacientů.
Dysgeuzie (porucha chuti) byla hlášena asi u 28% pacientů.
Výše uvedené účinky nebyly kumulativní, byly typicky reverzibilní a obecně nevedly k přerušení léčby.
Krvácení Případy krvácení, některé s fatálním průběhem, hlášené během poregistračního sledování zahrnovaly gastrointestinální, dýchací a močový trakt, krvácení do tumoru a mozkové krvácení.
V klinických hodnoceních se objevilo krvácení do tumoru související s léčbou přibližně u 2% pacientů s GIST.
Tyto příhody se mohou objevit náhle a v případě plicních tumorů se mohou projevit jako závažná a život ohrožující hemoptýza nebo plicní krvácení.
Fatální plicní krvácení se objevilo u 2 pacientů užívajících SUTENT v klinickém hodnocení pacientů s metastatickým nemalobuněčným karcinomem plic (NSCLC).
V histologickém nálezu obou pacientů byly dlaždicovité buňky.
SUTENT není schválen pro podání pacientům s NSCLC.
Ve III. fázi studie GIST se objevily případy krvácení u 18% pacientů užívajících SUTENT v porovnání se 17% pacientů užívajících placebo.
U nepředléčených pacientů s MRCC užívajících SUTENT mělo příhodu krvácení 28% pacientů ve srovnání se 7% pacientů užívajících interferon- α.
Případy krvácení 3. nebo vyššího stupně související s léčbou se vyskytly u sedmi (1, 9%) pacientů užívajících sunitinib- malát v porovnání s 0% pacientů užívajících
21 IFN- α.
Z pacientů užívajících sunitinib- malát u na cytokiny- refrakterního MRCC se krvácení vyskytlo u 26%.
Epistaxe byla nejčastějším nežádoucím případem krvácení souvisejícího s léčbou, byla hlášena přibližně u poloviny pacientů se solidními tumory, kteří prodělali příhodu krvácení.
Některé z těchto případů byly závažné, ale velmi vzácně fatální.
Gastrointestinální příhody Nausea, průjem, stomatitida, dyspepsie a zvracení byly nejčastěji zaznamenané gastrointestinální příhody spojené s léčbou.
Podpůrná péče gastrointestinálních nežádoucích účinků vyžadujících léčbu může zahrnovat podávání antiemetik nebo antidiarrhoik.
Gastrointestinální trakt Závažné, někdy fatální gastrointestinální komplikace, včetně gastrointestinální perforace, se objevily vzácně u pacientů s intraabdominálními malignitami, kteří byli léčeni přípravkem SUTENT.
S léčbou spojené, fatální gastrointestinální krvácení se objevilo u 0, 5% pacientů užívajících placebo ve studii III. fáze s pacienty s GIST.
Hypertenze S léčbou spojený nežádoucí účinek – hypertenze byl zaznamenán přibližně u 16% pacientů se solidními tumory.
Dávkování přípravku SUTENT bylo sníženo nebo jeho podání přechodně odloženo přibližně u 2, 7% těchto pacientů.
U žádného z pacientů nebyla léčba přípravkem SUTENT ukončena.
Závažná hypertenze (> 200 mmHg systolického nebo 110 mmHg diastolického tlaku) se objevila u 4, 7% z těchto pacientů.
U nepředléčených pacientů s MRCC užívajících sunitinib- malát byla s léčbou související hypertenze hlášena přibližně u 24% pacientů ve srovnání s 1% pacientů užívajících interferon- α.
U nepředléčených pacientů se závažná hypertenze objevila u 5% pacientů užívajících sunitinib- malát a u 1% pacientů užívajících IFN- α.
U pacientů by měl být prováděn screening hypertenze a v případě potřeby léčba hypertenze.
Dočasné přerušení léčby je doporučeno u pacientů se závažnou hypertenzí, která není ovlivnitelná farmakologicky.
V léčbě je možné pokračovat, jakmile je hypertenze patřičně zvládnuta.
Hematologické příhody Poklesy celkového počtu neutrofilů 3. a 4. stupně závažnosti byly hlášeny u 10%, resp. u 1, 7% pacientů v klinické studii III. fáze zaměřené na GIST a u 16% resp.
1, 6% pacientů v klinické studii III. fáze zaměřené na metastazující renální karcinom.
1, 1% pacientů v klinické studii III. fáze zaměřené na MRCC.
Výše uvedené případy nebyly kumulativní, byly typicky reverzibilní a obecně nevedly k přerušení léčby.
Žádná z těchto příhod v rámci klinických studií III. fáze nebyla fatální, nicméně v rámci poregistrační praxe byly vzácně hlášeny hematologické příhody s fatálním průběhem.
U pacientů užívajích přípravek SUTENT by se mělo provádět vyšetření úplného krevního obrazu na začátku každého léčebného cyklu.
Kardiovaskulární příhody Případy kardiovaskulárních účinků, některé s fatálním průběhem, hlášené během poregistračního sledování zahrnovaly snížení ejekční frakce levé komory (LVEF) a srdeční selhání.
V klinických hodnoceních byly zaznamenány případy snížení ejekční frakce levé komory (left ventricular ejection fraction LVEF) o ≥ 20% a pod dolní hranici normálních hodnot přibližně u 2% pacientů, u kterých byl GIST léčen přípravkem SUTENT, u 4% pacientů, u nichž byl na cytokiny refrakterní MRCC léčen přípravkem SUTENT, a u 2% pacientů užívajících placebo.
Tyto poklesy LVEF se ukázaly jako neprogresivní a často se při pokračující léčbě zlepšily.
Ve studii nepředléčeného MRCC mělo 21% pacientů užívajících SUTENT a 12% pacientů užívajících interferon- α, hodnotu LVEF pod dolní hranicí normálních hodnot.
U jednoho pacienta (< 1%), který užíval SUTENT byla stanovena diagnóza městnavého srdečního selhání (CHF).
22 S léčbou související nežádoucí příhody ‘ srdeční selhání ’, ‘ městnavé srdeční selhání ’ nebo ‘ selhání levé komory ’ byly hlášeny u 0, 7% pacientů se solidními tumory a u 1% pacientů užívajících placebo.
Všichni pacienti měli GIST.
Ve studii III. fáze u GIST (n=312) se objevily s léčbou související fatální srdeční příhody u 1% pacientů v každém rameni studie (tj. ramena s přípravkem SUTENT a s placebem).
Ve studii II. fáze s pacienty s na cytokiny- refrakterním MRCC se u 0, 9% pacientů vyskytl s léčbou související fatální infarkt myokardu a ve studii III. fáze u nepředléčených pacientů s MRCC se vyskytly fatální srdeční příhody u 0, 6% pacientů v rameni s IFN- α a u 0 pacientů v rameni s přípravkem SUTENT.
Vztah, je- li nějaký, mezi inhibicí receptoru tyrozinkinázy (receptor tyrosine kinase - RTK) a srdeční funkcí zůstává nejasný.
Pacienti, kteří během 12 měsíců předtím, než začali užívat přípravek SUTENT, prodělali takové příhody jako jsou infarkt myokardu (včetně závažné/ nestabilní anginy pectoris), bypass koronární nebo periferní arterie, symptomatické městnavé srdeční selhání (CHF), cerebrovaskulární příhodu nebo přechodnou ischemickou ataku nebo plicní embolii byly z klinických studií přípravku SUTENT vyřazeni.
Pečlivé sledování klinických známek a příznaků městnavého srdečního selhání (CHF) je nutné provádět zejména u pacientů s kardiálními rizikovými faktory a/ nebo s onemocněním koronárních arterií v anamnéze.
Lékařům se doporučuje zvážit toto riziko proti očekávanému přínosu léčby.
U těchto pacientů by měly být pečlivě monitorovány klinické známky a příznaky městnavého srdečního selhání (CHF) během užívání přípravku SUTENT.
U pacientů užívajících SUTENT je třeba také zvážit výchozí hodnoty a pravidelné vyhodnocování LVEF.
U pacientů bez kardiálních rizikových faktorů je třeba zvážit vyhodnocení výchozích hodnot ejekční frakce.
Při klinickém projevu městnavého srdečního selhání (CHF) se doporučuje přerušit léčbu přípravkem SUTENT.
Podávání přípravku SUTENT by mělo být přerušeno a/ nebo jeho dávka snížena u pacientů bez klinicky prokázaného městnavého srdečního selhání, ale s ejekční frakcí < 50% a > 20% výchozích hodnot.
Prodloužení QT intervalu Údaje z preklinických (in vitro a in vivo) studií, při dávkách vyšších než jsou dávky doporučené u lidí, indikovaly, že sunitinib má schopnost potlačovat repolarizační proces srdečního akčního potenciálu (např prodloužení QT intervalu).
Prodloužení QTc intervalu nad 500 ms bylo zaznamenáno u 0, 5% a změny od výchozí hodnoty o více než 60 ms se objevily u 1, 1% ze 450 pacientů se solidním tumorem; oba tyto parametry jsou považovány jako potenciálně významné změny.
Při přibližně dvojnásobných terapeutických koncentracích se u přípravku SUTENT prokázalo prodloužení QTcF intervalu (Frederica’ s Correction).
Prodloužení QT intervalu bylo zkoumáno ve studii u 24 pacientů, ve věku 20- 87 let, s pokročilými malignitami.
Výsledky této studie ukazují, že sunitinib má vliv na QTc (což je definováno jako střední změna adjustovaná na placebo větší než 10 ms s horní hranicí vyšší než 15 ms při 90% intervalu spolehlivosti) při terapeutické koncentraci (Den 3) při použití vstupní korekční metody v průběhu dne, a při vyšší než terapeutické koncentraci (Den 9) za použití obou vstupních korekčních metod.
U žádného pacienta nebyla hodnota QTc > 500 ms.
Ačkoliv byl účinek na QTcF v Den 3 pozorován 24 hodin po dávce (t. j. při terapeutické plazmatické koncentraci očekávané po doporučené zahajovací dávce 50 mg) za použití vstupní korekční metody v průběhu dne, klinický význam tohoto nálezu není jasný.
Při použití rozsáhlých sériových hodnocení EKG nálezů v daných časech odpovídajících buď terapeutickým, nebo vyšším než terapeutickým expozicím, u žádného z pacientů u hodnotitelné nebo ITT (intent- to- treat) populace nebylo pozorováno prodloužení QTc, které by bylo považované za „ závažné “ (t. j. rovnající se nebo větší než stupeň 3 podle CTCAE verze 3. 0).
Při terapeutických plazmatických koncentracích byla maximální QTcF (Frederica’ s correction) průměrná změna od výchozí hodnoty 9, 6 ms (90% CI 15, 1ms).
Při přibližně dvojnásobných terapeutických koncentracích byla maximální QTcF změna od výchozí hodnoty 15, 4 ms (90% CI 22, 4 ms).
Moxifloxacin (400 mg) použitý jako pozitivní kontrola vykázal maximální průměrnou změnu
Žádný pacient neměl srdeční arytmii.
Prodloužení QT intervalu může vést ke zvýšenému riziku ventrikulární/ komorové arytmie včetně Torsade de pointes.
Torsade de pointes byly pozorovány u < 0. 1% pacientů užívajících SUTENT.
Pacientům s prodloužením QT intervalu v anamnéze, pacientům užívajícím antiarytmika nebo pacientům se závažnou preexistující srdeční chorobou, bradykardií nebo poruchou iontové rovnováhy by měl být SUTENT podáván s opatrností.
Současná léčba silnými CYP3A4 inhibitory, při které se mohou zvýšit koncentrace sunitinibu v plazmě, by měla být užita s opatrností a dávky přípravku SUTENT sníženy (viz bod 4. 2 a 4. 5).
Žilní tromboembolické příhody S léčbou související žilní tromboembolické příhody byly hlášeny u přibližně 1% pacientů se solidními nádory, kteří užívali SUTENT v klinických studiích.
Ve III. fázi studie GIST prodělalo žilní tromboembolickou příhodu sedm pacientů (3%) užívajících SUTENT a žádný z pacientů užívajících placebo; hluboké žilní trombózy byly u pěti pacientů z e sedmi 3. stupně a u dvou pacientů byly 1. nebo 2. stupně.
Čtyři z těchto sedmi pacientů s GIST přerušilo léčbu po prvním zpozorování HŽT.
Žilní tromboembolické příhody související s léčbou byly hlášeny u sedmi (1, 9%) pacientů užívajících SUTENT ve studii III. fáze s nepředléčeným MRCC a u čtyřech pacientů (2%) ve dvou studiích s cytokiny refrakterním MRCC.
Šest z těchto pacientů mělo plicní embolie, jeden 3. stupně a pět 4. stupně, a pět z těchto pacientů mělo HŽT, jeden 1. stupně, jeden 2. stupně a tři pacienti 3. stupně.
U šesti (2%) pacientů s nepředléčeným MRCC užívajích interferon- α v první linii léčby MRCC se objevila žilní tromboembolická příhoda, jeden pacient ((< 1%) prodělal HŽT 3. stupně a pět pacientů (1%) mělo plicní embolie, jeden 1. stupně a čtyři 4. stupně.
V registračních studiích GIST a MRCC nebyly zaznamenány žádné příhody s fatálním průběhem.
Případy s fatálním průběhem byly pozorovány v rámci poregistračního sledování (viz respirační příhody a bod 4. 8)
Respirační příhody Pacienti, u kterých se vyskytla plicní embolie během předcházejících 12 měsíců, byli ze studií s přípravkem SUTENT vyřazeni.
U pacientů, kteří užívali přípravek SUTENT v registračních studiích III. fáze, byly respirační příhody související s léčbou (tj. dyspnoe, pleurální efuze, plicní embolie a plicní edém) hlášeny přibližně u 5% pacientů s GIST a přibližně u 14% pacientů s MRCC.
Byly hlášeny vzácné případy s fatálním průběhem.
Přibližně 8% pacientů se solidními nádory, včetně GIST a MRCC, kteří užívali přípravek SUTENT v klinických studiích prodělalo plicní příhodu související s léčbou.
Případy plicní embolie byly pozorovány u přibližně 1, 3% pacientů s GIST a u přibližně 0, 8% pacientů s MRCC, kteří užívali přípravek SUTENT ve studiích III. fáze (viz bod 4. 4. – Žilní tromboembolické příhody).
Dysfunkce štítné žlázy Je doporučeno provést základní laboratorní měření funkce štítné žlázy a pacienti s hypotyreózou nebo hypertyreózou by měli být náležitě léčeni ještě před zahájením léčby sunitinibem.
Známky a příznaky dysfunkce štítné žlázy by měly být pečlivě sledovány u všech pacientů léčených sunitinibem.
U pacientů se známkami a/ nebo příznaky naznačujícími dysfunkci štítné žlázy by mělo být prováděno laboratorní sledování funkce štítné žlázy a měli by být náležitě léčeni.
Hypotyreóza byla hlášena jako nežádoucí účinek u 7 pacientů (4%) během dvou studií s cytokiny refrakterním MRCC u devíti pacientů (2%) užívajících SUTENT a u jednoho pacienta užívajícího interferon- α ve studii s nepředléčeným MRCC.
Navíc bylo hlášeno zvýšení hladiny TSH u 4 pacientů (2%) s cytokiny refrakterními MRCC.
Celkově 7% pacientů s MRCC mělo buď klinické, nebo laboratorní známky léčbu vyžadující hypotyreózy.
Léčbu vyžadující získaná hypotyreóza byla pozorována u 8 pacientů (4%) s GIST užívajících SUTENT v porovnání s 1 pacientem (1%) užívajícím placebo.
V klinických studiích a během poregistračního sledování byly hlášeny vzácné případy hypertyreózy někdy následované hypotyreózou.
24 Pankreatitida Zvýšení lipázy a amylázy v séru byla pozorována u pacientů s různými solidními nádory, kteří užívali SUTENT.
Zvýšení lipázy byla přechodná a obecně nebyla doprovázena známkami a příznaky pankreatitidy u pacientů s různými solidními tumory.
Pankreatitida byla u pacientů s GIST nebo MRCC užívajících SUTENT pozorována vzácně (< 1%).
Byly hlášeny závažné případy pankreatitidy, některé s fatálním průběhem.
Pokud jsou přítomny příznaky pankreatitidy nebo jaterního selhání, pacient musí užívání přípravku SUTENT přerušit a musí jim být poskytnuta náležitá podpůrná léčba.
Jaterní funkce U pacientů se solidními nádory byly hlášeny závažné případy hepatobiliárních účinků související s přípravkem SUTENT, jaterní selhání bylo pozorováno u < 1% těchto pacientů.
Byly hlášeny případy hepatobiliárních příhod, některé s fatálním zakončením.
Jestliže se objeví známky nebo symptomy jaterního selhání, je nutné SUTENT vysadit a zahájit patřičnou podpůrnou péči.
Renální funkce Bezpečnost pokračující léčby přípravkem SUTENT u pacientů se středně závažnou až závažnou proteinurií nebyla systematicky hodnocena.
Byly hlášeny případy proteinurie a vzácné případy nefrotického syndromu.
Před zahájením léčby by měl být proveden rozbor moči a u pacientů by mělo být sledováno, zda nedochází k rozvoji nebo zhoršení proteinurie.
Podávání přípravku SUTENT je nutné vysadit u pacientů s nefrotickým syndromem.
Záchvaty V klinických studiích s přípravkem SUTENT a během poregistračního sledování byly pozorovány záchvaty u pacientů s radiologicky potvrzenými mozkovými metastázami i bez nich.
Navíc byly vzácně (< 1%) hlášeny případy pacientů se záchvaty a radiologickým potvrzením reverzibilního posteriorního leukoencefalopatického syndromu (reversible posterior leukoencephalopathy syndrome RPLS).
Pacienti se záchvaty a příznaky konzistentními s RPLS, jako je hypertenze, bolest hlavy, snížená bdělost, změněné mentální funkce a ztráta vidění, včetně kortikální slepoty, musí být léčeni pod lékařským vedením a léčba má zahrnovat i kontrolu hypertenze.
Doporučuje se přechodně vysadit SUTENT, po vyřešení může být léčba znovu zahájena podle uvážení ošetřujícího lékaře.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podání sunitinib- malátu se silným CYP3A4 inhibitorem ketokonazolem způsobilo po jediném podání sunitinib- malátu zdravým dobrovolníkům zvýšení hodnot Cmax a AUC0- ∞ komplexu (sunitinib + primární metabolit) o 49%, respektive o 51%.
Současné podávání přípravku SUTENT s jinými látkami ze skupiny silných inhibitorů CYP3A4 (např. ritonavir, itrakonazol, erytromycin, klaritromycin, grapefruitová šťáva) může zvýšit koncentraci látky sunitinib.
Kombinaci s inhibitory je třeba se vyhnout nebo by se měl zvážit výběr alternativní současné medikace s žádným nebo minimálním potenciálem k inhibici CYP3A4.
Tolerabilita musí být pečlivě sledována (viz bod 4. 2).
Současné podání přípravku SUTENT s CYP3A4 induktorem rifampicinem způsobilo po jediném podání látky sunitinib zdravým dobrovolníkům snížení hodnot Cmax. a AUC0- ∞ komplexu (sunitinib + primární metabolit) o 23% respektive o 46%.
Současné podávání přípravku SUTENT s látkami ze skupiny silných induktorů CYP3A4 (např. dexametazon, fenytoin, karbamazepin, rifampicin, fenobarbital nebo Hypericum perforatum známé jako třezalka tečkovaná) může snížit koncentraci sunitinibu.
Je třeba se kombinaci s induktory vyhnout nebo by se měl zvážit výběr alternativní současné medikace s žádným nebo minimálním potenciálem k indukci CYP3A4.
Tolerabilita musí být pečlivě sledována (viz bod 4. 2).
Pro udržení cílových koncentrací látky sunitinib musí být zvážen výběr současné medikace s nižším enzymatickým indukčním potenciálem.
Pokud to není možné, může být nutná úprava dávkování přípravku SUTENT (viz bod 4. 2).
Krvácení bylo vzácně pozorováno u pacientů léčených přípravkem SUTENT (viz bod 4. 4.) U pacientů užívajících současně antikoagulancia (např. warfarin, acenokumarol) by se měl pravidelně sledovat celkový krevní obraz (krevní destičky), koagulační faktory( PT/ INR) a tělesný stav.
4. 6 Těhotenství a kojení
Těhotenství U těhotných žen nebyly provedeny žádné studie s přípravkem SUTENT.
Studie na zvířatech ukázaly reprodukční toxicitu včetně fetálních malformací (viz bod 5. 3).
Pokud potenciální přínos léčby nepřeváží potenciální riziko pro plod, neměl by být přípravek SUTENT používán v průběhu těhotenství nebo u žen nepoužívajících dostatečnou antikoncepci.
Pokud pacientka užívá přípravek v průběhu těhotenství nebo v průběhu léčby otěhotní, měla by být upozorněna na potenciální riziko pro plod.
Ženy v plodném věku by měly být upozorněny, aby se v průběhu léčby přípravkem SUTENT vyvarovaly otěhotnění.
Z neklinických nálezů vyplývá, že mužská i ženská fertilita může být postižena léčbou přípravkem SUTENT (viz bod 5. 3)
Kojení Sunitinib a/ nebo jeho metabolity jsou vylučovány do mateřského mléka potkanů.
Zda je sunitinib nebo jeho primární aktivní metabolit vylučován do lidského mateřského mléka, není známo.
Protože léčivé přípravky jsou často do mateřského mléka vylučovány a z důvodu potenciálních závažných nežádoucích účinků u kojených dětí, neměly by ženy v průběhu užívání přípravku SUTENT kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by měli být upozorněni, že během léčby přípravkem SUTENT se u nich mohou vyskytnout závratě.
4. 8 Nežádoucí účinky
Nejdůležitějšími závažnými nežádoucími účinky vztahujícími se k léčbě pacientů se solidními nádory přípravkem SUTENT byly plicní embolie (1%), trombocytopenie (1%), krvácení do tumoru (0, 9%), febrilní neutropenie (0, 4%) a hypertenze (0, 4%).
Mezi nejčastější s léčbou související nežádoucí účinky (které prodělalo alespoň 20% pacientů) všech stupňů závažnosti patří: únava; gastrointestinální poruchy, jako jsou průjem, nausea, stomatitida, dyspepsie a zvracení; změna barvy kůže; dysgeuzie a anorexie.
Únava, hypertenze a neutropenie byly nejčastějšími s léčbou souvisejícími nežádoucími účinky o maximální závažnosti 3. stupně a zvýšení lipázy bylo nejčastěji se vyskytujícím nežádoucím účinkem souvisejícím s léčbou o maximální závažnosti 4. stupně u pacientů se solidními tumory.
Hepatitida a jaterní selhání se objevilo u < 1% pacientů a prodloužení QT intervalu u < 0. 1% (viz bod 4. 4).
Jiné fatální účinky, než které jsou uvedeny v bodě 4. 4 výše nebo v bodě 4. 8 dále a které byly považovány za eventuálně související s přípravkem SUTENT zahrnovaly multisystémové orgánové selhání, diseminovanou intravaskulární koagulaci, peritoneální krvácení, rabdomyolýzu, cerebrovaskulární příhody, dehydrataci, adrenální insuficienci, renální selhání, respirační selhání, pleurální efuze, pneumotorax, šok a náhlé úmrtí.
26 Nežádoucí účinky související s léčbou, které byly hlášeny u > 2% pacientů se solidními nádory, jsou uvedeny níže podle orgánových systémů, četnosti a stupně závažnosti.
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000).
S léčbou související nežádoucí účinky hlášené ve studiích u GIST.
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Poruchy krve a lymfatického systému
Velmi časté Velmi časté Velmi časté Časté Časté
Anemie Neutropenie Trombocytopenie Leukopenie Lymfopenie
86 (19, 5%) 81 (18, 4%) 67 (15, 2%) 26 (5, 9%) 10 (2, 3%)
24 (5, 5%) 39 (8, 9%) 19 (4, 3%) 9 (2, 0%) 3 (0, 7%)
3 (0, 7%) 5 (1, 1%) 6 (1, 4%) 1 (0, 2%) 1 (0, 2%)
Endokrinní poruchy
Velmi časté
Hypotyreóza
59 (13, 4%)
5 (1, 1%)
1 (0, 2%)
Poruchy metabolismu a výživy
Velmi časté
Snížení chuti k jídlu a
117 (26, 6%)
8 (1, 8%)
0 (0, 0%)
Poruchy nervového systému
Velmi časté Velmi časté Časté Časté Časté Časté
Poruchy chuti b Bolest hlavy Parestézie Závrať Periferní neuropatie Hypestézie
105 (23, 9%) 76 (17, 3%) 27 (6, 1%) 18 (4, 1%) 11 (2, 5%) 10 (2, 3%)
1 (0, 2%) 5 (1, 1%) 1 (0, 2%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Cévní poruchy Respirační, hrudní a mediastinální poruchy
Velmi časté Časté Časté
Hypertenze Epistaxe Dyspnoe
101 (23, 0%) 28 (6, 4%) 16 (3, 6%)
43 (9, 8%) 1 (0, 2%) 2 (0, 5%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Poruchy ledvin a močových cest
Časté
Chromaturie
18 (4, 1%)
0 (0, 0%)
0 (0, 0%)
Gastrointestinál ní poruchy
Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté
Průjem Nausea Zvracení Stomatitida Dyspepsie Abdominální bolest / distenze
187 (42, 5%) 161 (36, 6%) 98 (22, 2%) 90 (20, 5%) 80 (18, 2%) 77 (17, 5%)
24 (5, 5%) 15 (3, 4%) 4 (1, 6%) 7 (1, 6%) 4 (0, 9%) 15 (3, 4%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 2 (0, 5%)
Velmi časté Velmi časté Časté Časté Časté Časté
Flatulence Bolest v ústech Zácpa Glosodynie Sucho v ústech Gastroezofageální reflux
46 (10, 5%) 44 (10, 0%) 37 (8, 4%) 37 (8, 4%) 31 (7, 0%) 12 (2, 7%)
0 (0, 0%) 2 (0, 5%) 2 (0, 5%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Časté
Vředy v ústech
11 (2, 5%)
0 (0, 0%)
0 (0, 0%)
Časté
Nepříjemný pocit v ústech
11 (2, 5%)
0 (0, 0%)
27 Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Poruchy kůže a podkoží
Velmi časté
Zežloutnutí kůže/ Změna barvy kůže
146 (33, 2%)
0 (0, 0%)
0 (0, 0%)
Velmi časté
Syndrom palmo - plantární erytrodysestézie
55 (21, 4%)
14 (5, 4%)
0 (0, 0%)
Velmi časté Velmi časté Časté Časté Časté Časté Časté Časté Časté Časté Časté
Změna barvy vlasů Vyrážka Suchá pokožka Alopecie Dermatitida Periorbitální otok Kožní reakce Erytém Ekzém Pruritus Hyperpigmentace kůže
67 (15, 2%) 64 (14, 5%) 41 (9, 3%) 33 (7, 5%) 29 (6, 6%) 20 (4, 5%) 20 (4, 5%) 18 (4, 1%) 16 (3, 6%) 16 (3, 6%) 15 (3, 4%)
0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Časté Časté Časté
Olupování kůže Puchýře Kožní léze
12 (2, 7%) 10 (2, 3%) 10 (2, 3%)
0 (0, 0%) 1 (0, 2%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Časté Časté Časté Časté
Bolest v končetinách Artralgie Myalgie Svalový spasmus Bolest zad Svalová slabost
54 (12, 3%) 39 (8, 9%) 29 (6, 6%) 21 (4, 8%) 11 (2, 5%) 10 (2, 3%)
5 (1, 1%) 3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 2 (0, 5%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Velmi časté Časté
Únava/ Astenie Zánět sliznice Otok d Pyrexie
287( 65, 2%) 70 (15, 9%) 59 (13, 4%) 26 (5, 9%)
64 (14, 5%) 6 (1, 4%) 1 (0, 2%) 2 (0, 5%)
5 (1, 1%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%)
Psychiatrické poruchy
Časté
Insomnie
14 (3, 2%)
0 (0, 0%)
0 (0, 0%)
Časté
Zvýšená lipáza Pokles počtu bílých krvinek
35 (8, 0%) 33 (7, 5%)
12 (2, 7%) 15 (3, 4%)
7 (1, 6%)
Časté
Snížení ejekční frakce
27 (6, 1%)
5 (1, 2%)
0 (0, 0%)
Časté
Pokles hemoglobinu
27 (6, 1%)
6 (1, 4%)
0 (0, 0%)
Časté
Pokles počtu destiček
25 (5, 7%)
4 (0, 9%)
1 (0, 2%)
laboratorní nálezy nezařazené jinde
Časté Časté
Pokles hmotnosti Zvýšená kreatininfosfokináza v krvi
23 (5, 2%) 22 (5, 0%)
1 (0, 2%) 1 (0, 2%)
0 (0, 0%) 1 (0, 2%)
Časté Časté
Zvýšená amyláza Zvýšená aspartát - aminotransferáza
21 (4, 8%) 18 (4, 1%)
8 (1, 8%) 2 (0, 5%)
0 (0, 0%) 1 (0, 2%)
Časté
Zvýšená alanin - aminotransferáza
1 (0, 2%)
0 (0, 0%)
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Jakékoliv nežádoucí účinky
414( 94, 1%)
204 (46, 4%)
53 (12, 0%)
Následující pojmy kombinují: a Anorexie a snížení chuti k jídlu b Dysgeusie, ageusie a poruchy chuti c Abdominální bolest a bolest v horní části břicha d Otok, periferní otok a otok obličeje e Pokles počtu bílých krvinek, pokles počtu neutrofilů a pokles počtu leukocytů
S léčbou související nežádoucí účinky hlášené ve studích u na cytokily refrakterního a nepředléčeného MRCC
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Poruchy krve a lymfatického systému
Velmi časté Velmi časté Velmi časté Časté Časté
Neutropenie Trombocytopenie Anemie Leukopenie Lymfopenie
89 (16, 4%) 86 (15, 8%) 67 (12, 3%) 45 (8, 3%) 21 (3, 9%)
46 (8, 5%) 37 (6, 8%) 20 (3, 7%) 16 (2, 9%) 12 (2, 2%)
5 (0, 9%) 5 (0, 9%) 3 (0, 6%) 0 (0%) 1 (0, 2%)
Endokrinní poruchy
Velmi časté
Hypotyreóza
67 (12, 3%)
7 (1, 3%)
0 (0%)
Oční poruchy
Časté Časté
Zvýšené slzení Otok očních víček
39 (7, 2%) 12 (2, 2%)
0 (0, 0%) 0 (0, 0%)
Poruchy metabolismu a výživy
Velmi časté Časté
Snížení chuti k jídlu a Dehydratace
205 (37, 7%) 33 (6, 1%)
9 (1, 7%) 7 (1, 3%)
0 (0%) 1 (0, 2%)
Poruchy nervového systému
Velmi časté Velmi časté Časté
Poruchy chuti b Bolest hlavy Závrať
250 (46, 0%) 82 (15, 1%) 38 (7, 0%)
1 (0, 2%) 3 (0, 6%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%)
Časté
Parestézie
36 (5, 9%)
0 (0%)
0 (0%)
Časté
Periferní neuropatie
33 (6, 1%)
1 (0, 2%)
0 (0%)
Časté
Hypoestézie
20 (3, 7%)
0 (0%)
0 (0%)
Časté
Hyperestézie
17 (3, 1%)
0 (0%)
0 (0%)
Cévní poruchy
Velmi časté Časté Časté
Hypertenze Zarudnutí Návaly horka
143 (26, 3%) 17 (3, 1%) 12 (2, 2%)
55 (10, 1%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Respirační, hrudní a
Velmi časté
Epistaxe
86 (15, 8%)
3 (0, 6%)
0 (0%)
mediastinální
Časté
Dyspnoe
45 (8, 3%)
6 (1, 1%)
poruchy
Časté
Faryngolaryngeální bolest
29 (5, 3%)
2 (0, 4%)
29 Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Časté Časté Časté Časté Časté
Kašel Dysfonie Sucho v nosní dutině Námahová dyspnoe Překrvení nosní sliznice
23 (4, 2%) 16 (2, 9%) 14 (2, 6%) 12 (2, 2%) 12 (2, 2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Časté
Pleurální efuze
12 (2, 2%)
3 (0, 6%)
0 (0%)
Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté
Průjem Nausea Dyspepsie Stomatitida Zvracení Abdominální bolest c / distenze
329, 9 (54%) 290 (53, 3%) 189 (34, 7%) 185 (34, 0%) 178 (22, 7%) 106 (19, 5%)
38 (7, 0%) 19 (3, 5%) 8 (1, 5%) 13 (2, 4%) 17 (3, 1%) 10 (1, 8%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté Časté
Zácpa Glosodynie Flatulence Bolest v ústech Sucho v ústech Gastroezofageální reflux
83 (15, 3%) 63 (11, 6%) 60 (11, 0%) 60 (11, 0%) 56 (10, 3%) 50 (9, 2%)
1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Časté Časté Časté Časté Časté Časté Časté Časté
Dysfagie Cheilitida Krvácení dásní Hemeroidy Proktalgie Vředy v ústech Žaludeční potíže Rektální krvácení
20 (3, 7%) 19 (3, 5%) 18 (3, 3%) 18 (3, 3%) 17 (3, 1%) 16 (2, 9%) 15 (2, 8%) 13 (2, 4%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%)
1 (0, 2%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%)
Poruchy kůže a podkoží
Velmi časté
Syndrom palmo - planatární erytrodysestézie
144 (26, 5%)
46 (8, 5%)
0 (0%)
Velmi časté
Zežloutnutí kůže/ Změna barvy kůže
144 (26, 5%)
1 (0, 2%)
0 (0%)
Velmi časté Velmi časté Velmi časté Velmi časté Časté Časté Časté Časté Časté Časté Časté
Vyrážka Suchá pokožka Změna barvy vlasů Alopecie Erytém Odlupování kůže Pruritus Periorbitální otok Dermatitida Kožní léze Poruchy nehtů / změna barvy
121 (22, 2%) 108 (19, 9%) 103 (18, 9%) 64 (11, 8%) 51 (9, 4%) 47 (8, 6%) 40 (7, 4%) 31 (5, 7%) 27 (5, 0%) 26 (4, 8%) 25 (4, 6%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 4 (0, 7%) 1 (0, 2%) 1 (0, 2%) 4 (0, 7%) 1 (0, 2%) 0 (0%)
1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Časté Časté Časté
Puchýře Kožní reakce Hyperkeratóza
23 (4, 2%) 23 (4, 2%) 22 (4, 0%)
1 (0, 2%) 6 (1, 1%) 4 (0, 7%)
30 Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Časté
Akne
19 (3, 5%)
0 (0%)
0 (0%)
Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Časté Časté Časté
Bolest končetin Artralgie Myalgie Svalový spasmus Bolest zad
96 (17, 6%) 49 (9, 0%) 48 (8, 8%) 26 (4, 8%) 17 (3, 1%)
6 (1, 1%) 1 (0, 2%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Velmi časté Velmi časté Velmi časté Časté Časté Časté Časté
Únava/ Astenie Zánět sliznice Otok d Pyrexie Zimnice Bolest Bolest na hrudi
397 (73, 0%) 127 (23, 3%) 99 (18, 2%) 37 (6, 8%) 35 (6, 4%) 20 (3, 7%) 13 (2, 4%)
95 (17, 5%) 8 (1, 5%) 5 (0, 9%) 3 (0, 6%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Psychiatrické poruchy
Časté
Insomnie
22 (4, 0%)
0 (0%)
0 (0%)
Časté
Deprese
15 (2, 8%)
1 (0, 2%)
Abnormální klinické a
Velmi časté
Snížení ejekční frakce
84 (15, 4%)
16 (2, 9%)
0 (0%)
Velmi časté Časté
Pokles hmotnosti Pokles počtu destiček
57 (10, 5%) 41 (7, 5%)
1 (0, 2%) 15 (2, 8%)
0 (0%) 2 (0, 4%)
Časté
Pokles počtu bílých krvinek e
37 (6, 8%)
16 (2, 9%)
0 (0%)
Časté Časté Časté
Zvýšení lipázy Pokles hemoglobinu Zvýšená kreatinfosfokináza v krvi
36 (6, 6%) 25 (4, 6%) 19 (3, 5%)
19 (3, 5%) 8 (1, 5%) 7 (1, 3%)
11 (2%) 0 (0%) 2 (0, 4%)
Časté
Zvýšená aspartát - aminotransferáza
18 (3, 3%)
7 (1, 3%)
0 (0%)
Časté
Zvýšená amyláza v krvi
18 (3, 3%)
11 (2, 0%)
2 (0, 4%)
Časté
Zvýšený kreatinin v krvi
15 (2, 8%)
2 (0, 4%)
0 (0%)
Časté Časté
Zvýšený krevní tlak Zvýšená alanin - aminotransferáza
15 (2, 8%) 14 (2, 6%)
2 (0, 4%) 7 (1, 3%)
0 (0%) 2 (0, 4%)
Jakékoliv nežádoucí účinky
524 (96, 3%)
296 (54, 4%)
57 (10, 5%)
Následující pojmy kombinují: a Anorexii a snížení chuti k jídlu b Dysgeusie, ageusie a poruchy chuti c Abdominální bolest a bolest v horní části břicha d Otok, periferní otok a otok obličeje e Pokles počtu bílých krvinek, pokles počtu neutrofilů a pokles počtu leukocytů
31 Nežádoucí účinky z poregistrační praxe
Následující typy nežádoucích účinků byly hlášeny z poregistračního užívání přípravku SUTENT.
Zahrnují jak spontánně hlášené zprávy, tak závažné nežádoucí účinky z probíhajících studií, specifických léčebných programů, studií klinické farmakologie a výzkumných studií v neschválených indikacích.
Srdeční selhání, městnavé srdeční selhání, selhání levé komory Prodloužení QT intervalu, torsade de pointes
Zvýšení tyreostimulačního hormonu (TSH)
Infekční a parazitární onemocnění Není známo
Poruchy pohybového systému a pojivové tkáně Není známo Plicní poruchy
Myopatie a/ nebo rabdomyolýza
Byly hlášeny případy plicní embolie, v některých případech s fatálním průběhem.
Byly hlášeny případy závažných infekcí (s neutropenií nebo bez ní včetně pneumonie.
Některé případy měly fatální průběh.
Byly hlášeny vzácné případy myopatie a/ nebo rabdomyolýzy, některé s akutním renálním selháním.
Pacienti se známkami nebo příznaky svalové toxicity by měli být léčeni podle standardů lékařské praxe.
Byly hlášeny vzácné případy trombotické mikroangiopatie.
Doporučuje se přechodné vysazení přípravku SUTENT; následné rozhodnutí v léčbě pokračovat je na úvaze ošetřujícího lékaře.
V klinických studiích a během poregistračního sledování byly hlášeny vzácné případy hypertyreózy, někdy následované hypotyreózou (viz rovněž bod 4. 4).
Byly hlášeny případy proteinurie a vzácně případy nefrotického syndromu.
Bezpečnost pokračující léčby přípravkem SUTENT u pacientů se středně závažnou až závažnou proteinurií nebyla systematicky hodnocena.
U pacientů s nefrotickým syndromem je nutné SUTENT vysadit (viz také bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ akutního předávkování přípravkem SUTENT.
Specifické antidotum pro předávkování přípravkem SUTENT neexistuje a léčba předávkování by měla spočívat v obecných podpůrných opatřeních.
Eliminaci nevstřebané látky, je- li indikována, můžeme docílit zvracením nebo výplachem žaludku.
32 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antineoplastika - Inhibitor protein- tyrosinkináz ATC kód:
LO1XE04
Sunitinib- malát působí jako inhibitor mnoha receptorových tyrosinkináz, které se podílejí na růstu tumoru, patologické angiogenezi a metastatické progresi karcinomu.
Sunitinib byl identifikován jako inhibitor receptorů pro růstový faktor z destiček (PDGFRα a PDGFRβ), receptorů pro vaskulární endoteliální růstový faktor (VEGFR1, VEGFR2 a VEGFR3), receptoru faktoru kmenových buněk (KIT), Fms- podobné tyrosinkinázy 3 (Fms- like tyrosine kinase- 3 = FLT3), receptoru kolonie stimulujícího faktoru (CSF - 1R) a receptoru pro neurotrofický faktor odvozený od gliálních buněk (glial cell- line derived neurotrophic factor receptor = RET).
Primární metabolit vykazoval v biochemických a buněčných analýzách podobnou účinnost jako sunitinib.
KLINICKÉ STUDIE Klinická bezpečnost a účinnost přípravku SUTENT byla zkoumána v léčbě pacientů s maligním gastrointestinálním stromálním tumorem (GIST), kteří byli rezistentní k imatinibu (tj. byla u nich zaznamenána progrese choroby v průběhu nebo následně po léčbě imatinibem) nebo imatinib netolerovali (tj. byla u nich zaznamenána významná toxicita v průběhu léčby látkou imatinib, která znemožnila další léčbu), a v léčbě pacientů s metastatickým adenokarcinomem ledviny (MRCC).
Účinnost přípravku je založena na době do progrese tumoru (time to tumor progression = TTP) a zvýšení přežití u GIST a na přežití bez známek progrese (PFS – progression free survival) a na míře objektivní odpovědi (ORR - Objective Response Rates) u nepředléčeného a/ nebo na cytokiny refrakterního MRCC.
Gastrointestinální stromální tumory Počáteční, otevřená fáze dávku zvyšující studie byla provedena u pacientů s GIST poté, co selhala léčba imatinibem v důsledku resistence nebo intolerance (medián maximální denní dávky 800 mg).
Devadesát sedm pacientů bylo zařazeno v různých dávkách a režimech; 55 pacientů dostávalo 50 mg v doporučeném léčebném režimu 4 týdny s léčbou / 2 týdny bez léčby („ režim 4/ 2 “).
V této studii byl medián TTP 34, 0 týdnů (95% interval spolehlivosti (IS) = 22, 0 – 46, 0 týdnů).
Fáze III randomizované, dvojitě zaslepené, placebem kontrolované studie přípravku SUTENT byla provedena u pacientů s GIST, kteří netolerovali imatinib nebo u nich byla zaznamenána progrese choroby v průběhu nebo následně po léčbě látkou imatinib (medián maximální denní dávky 800 mg).
V této studii bylo randomizováno 312 pacientů (2: 1) buď na léčbu 50 mg přípravku SUTENT, nebo placebem perorálně jednou denně v režimu 4/ 2 až do progrese choroby nebo odstoupení ze studie z jiného důvodu (207 pacientů užívalo SUTENT a 105 pacientů užívalo placebo).
Primární hodnocenou proměnnou účinnosti této studie byl čas do progrese tumoru (time to tumor progression = TTP) definovaný jako čas od randomizace do první zaznamenané objektivní progrese nádoru.
Medián TTP u přípravku SUTENT byl 28, 9 týdnů (95% IS = 21, 3- 34, 1 týdnů), což bylo statisticky významně déle než 5, 1 týdnů (95% IS = 4, 4- 10, 1 týdnů), které byly zaznamenány při užívání placeba.
Rozdíl v celkovém přežití byl statisticky příznivější pro pacienty užívající SUTENT [poměr rizika:
0, 491 (95% interval spolehlivosti 0, 290 - 0, 831)], riziko úmrtí bylo ve skupině placeba dvakrát vyšší než ve skupině léčené přípravkem SUTENT.
Podíl úmrtí byl 14% pro SUTENT versus 25% pro placebo.
V době analýzy výsledků nebyl medián celkového přežití u pacientů v jednotlivých léčebných ramenech zatím dosažen.
Nepředléčený metastatický renální karcinom (MRCC) Fáze III randomizované, multicentrické, mezinárodní studie hodnotící účinnost a bezpečnost sunitinibu v porovnání s interferonem- α byla provedena u pacientů s nepředléčeným MRCC.
Bylo randomizováno sedmset padesát pacientů do léčebných ramen v poměru 1: 1; byli léčeni buď sunitinibem v opakovaných 6- týdenních cyklech, sestávajících z perorálního podávání 50 mg denně po dobu 4 týdnů, po kterých následuje 2- týdenní pauza (režim 4/ 2) nebo interferon- α podávaný
Primární hodnocenou proměnnou účinnosti bylo přežití bez známek progrese (PFS - progression free survival).
V této studii byl medián PFS pro skupinu léčenou sunitinibem 47, 3 týdnů v porovnání s 22, 0 týdny pro skupinu léčenou interferonem - α; poměr rizika byl 0, 415 (95% interval spolehlivosti 0, 320- 0, 539, p- value < 0. 001).
Na cytokiny refrakterní metastatický adenokarcinom ledviny Fáze II studie přípravku SUTENT byla provedena u pacientů, kteří byli refrakterní k předchozí cytokinové léčbě interleukinem- 2 nebo interferonem- α.
Šedesát tři pacientů užívalo zahajovací dávku 50 mg přípravku SUTENT perorálně jednou denně po dobu 4 po sobě jdoucích týdnů, následovaných 2 týdny bez léčby tak, aby byl zachován úplný 6- týdenní cyklus (režim 4/ 2).
Primární hodnocenou proměnnou účinnosti byla míra objektivní odpovědi (Objective Response Rates = ORR) vycházející z kritérií hodnocení odpovědi u solidních tumorů (Response Evaluation Criteria in Solid Tumor = RECIST).
V této studii byla míra objektivní odpovědi 36, 5% (95% interval spolehlivosti 24, 7 – 49, 6) a medián času do progrese (TTP) 37, 7 týdnů (95% interval spolehlivosti 24, 0 - 46, 4).
Potvrzující, otevřená, jednoramenná, multicentrická studie hodnotící účinnost a bezpečnost přípravku SUTENT byla provedena u pacientů s MRCC, kteří byli refrakterní k předchozí cytokinové terapii.
Sto šest pacientů užívalo minimálně jednu 50 mg dávku přípravku SUTENT v režimu 4/ 2.
Primární hodnocenou proměnnou účinnosti této studie byla míra objektivní odpovědi (ORR).
Sekundární hodnocené proměnné zahrnovaly TTP, trvání odpovědi (duration of response = DR) a celkové přežití (overall survival = OS).
Medián DR a OS nebyl zatím dosažen.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika látky sunitinib a sunitinib- malátu byla hodnocena u 135 zdravých dobrovolníků a u 266 pacientů se solidními tumory.
Absorpce Po perorálním podání sunitinibu jsou maximální koncentrace (Cmax) pozorovány obecně mezi 6 – 12 hodinami (Tmax) po užití.
Jídlo nemá žádný vliv na biologickou dostupnost sunitinibu.
90% bez zjevné závislosti na koncentraci.
Distribuční objem sunitinibu byl velký – 2230 l, což ukazuje na distribuci do tkání.
Metabolismus In vitro počítané hodnoty Ki pro všechny zkoušené isoformy CYP (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 a CYP4A9/ 11) prokázaly, že sunitinib a jeho primární aktivní metabolit pravděpodobně neinhibují klinicky významnou měrou metabolismus léků, které mohou být metabolizovány těmito enzymy.
In- vitro studie ukazují, že SUTENT není ani induktorem ani inhibitorem CYP enzymů, včetně CYP3A4.
Primární aktivní metabolit je dále metabolizován enzymem CYP3A4.
34 Současné podání přípravku SUTENT se silným CYP3A4 induktorem, rifampicinem, vede po jednorázové dávce přípravku SUTENT zdravým dobrovolníkům ke snížení hodnot Cmax a AUC0- ∞, sunitinibu přibližně o 56%, resp.
Podávání přípravku SUTENT s jinými látkami ze skupiny CYP3A4 induktorů (např. dexamethason, fenytoin, karbamazepin, fenobarbital nebo Hypericum perforatum, známé jako třezalka tečkovaná) může snížit koncentrace sunitinibu.
Eliminace Exkrece je primárně stolicí (61%) s renální eliminací látky a metabolitů představující 16% podané dávky.
V metabolickém profilu představoval sunitinib a jeho primární aktivní metabolit 91, 5%, 86, 4% a 73, 8% radioaktivity v plazmě, moči a ve stolici.
Nevýznamné metabolity byly identifikovány v moči a stolici, ale obecně nebyly nalezeny v plazmě.
Celková perorální clearance (CL/ F) byla 34- 62 l/ hod.
Zhoršená funkce orgánů Jaterní insuficience:
Sunitinib a jeho primární metabolit jsou metabolizovány převážně v játrech.
Systémové expozice jednorázové dávky přípravku SUTENT byly u pacientů s mírnou nebo středně závažnou poruchou jaterní funkce (stupeň A a B Child- Pugh) v porovnání s pacienty s normální funkcí jater podobné.
U pacientů se závažnou poruchou jaterní funkce stupně C Child- Pugh nebyly studie s přípravkem SUTENT prováděny.
Ze studií s pacienty s karcinomem byli vyloučeni pacienti s ALT nebo AST > 2, 5 x ULN (horní hranice normálních hodnot), nebo > 5, 0 x ULN v rámci jaterních metastáz.
U pacientů s poruchou funkce ledvin nebyly provedeny klinické studie.
Ze studií byli vyloučeni pacienti se sérovým kreatininem > 2, 0 x ULN.
Analýza farmakokinetiky v populaci prokázala, že clearance sunitinibu (CL/ F) nebyla ovlivněna clearancí kreatininu v hodnoceném rozmezí (42- 347 ml/ min).
80 – 100 hodin.
V dávkovacím rozmezí 25 - 100 mg vzrůstala plocha pod křivkou plazmatické koncentrace v čase (AUC) a Cmax proporcionálně s dávkou.
Při opakovaném denním podání se sunitinib akumuluje 3 až 4 - krát a jeho primární aktivní metabolit 7 až 10- krát.
Koncentrací sunitinibu a jeho primárního aktivního metabolitu v rovnovážném stavu bylo dosaženo za 10 až 14 dnů.
Do 14. dne kombinované plazmatické koncentrace sunitinibu a jeho aktivního metabolitu jsou 62, 9 – 101 ng/ ml, což jsou cílové koncentrace předpovězené z preklinických údajů, které inhibují receptorem způsobovanou fosforylaci in vitro a vedou ke stagnaci nebo redukci růstu tumoru in vivo.
Primární aktivní metabolit představuje 23 až 37% z celkové expozice látce sunitinib.
Nebyly zaznamenány významné změny farmakokinetiky sunitinibu nebo primárního aktivního metabolitu při opakovaných denních podáních nebo při opakovaných cyklech testovaných režimů.
Farmakokinetika byla podobná u všech testovaných pacientů se solidními tumory a zdravých dobrovolníků.
Analýzy demografických údajů populační farmakokinetiky ukázaly, že úprava dávky v závislosti na hmotnosti nebo ECOG skóre není nutná.
Dostupné údaje ukazují, že u žen může být clearance sunitinibu (CL/ F) asi o 30% nižší než u mužů: tento rozdíl však nutně nevyžaduje úpravu dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Všechny nálezy se vyskytly po klinicky
35 významné plazmatické expozici sunitinibu.
Navíc účinky pozorované v jiných studiích zahrnovaly prodloužení QTc intervalu, snížení LVEF, hypertrofii hypofýzy, testikulární tubulární atrofii, nárůst mezangiálních buněk v ledvinách, krvácení v gastrointestinálním traktu a ústní sliznici, hypertrofii buněk adenohypofýzy.
Změny na děloze (atrofie endometria) a na epifyzárních štěrbinách (ztluštění metafýzy nebo dysplazie chrupavky) jsou považovány za související s farmakologickým účinkem sunitinibu.
Většina těchto nálezů byla reverzibilní po 2 až 6 týdnech bez léčby.
Genotoxicita Genotoxický potenciál sunitinibu byl hodnocen in vitro a in vivo.
Při použití metabolické aktivace jater potkanů nebyl sunitinib mutagenní u bakterií.
Sunitinib nevyvolal in vitro strukturální chromozomální aberace v lidských lymfocytech z periferní krve.
Polyploidie (numerické chromozomální aberace) byla pozorována in vitro v lidských lymfocytech z periferní krve, jak za přítomnosti, tak při absenci metabolické aktivace.
Sunitinib nebyl klastogenní pro kostní dřeň potkanů in vivo.
Účinek hlavního aktivního metabolitu na genetickou toxicitu nebyl hodnocen.
Karcinogenita Studie karcinogenity pro sunitinib- malát nebyly prováděny.
U samců nebo samic potkanů nebyly ve studiích reprodukční toxicity zaznamenány žádné nežádoucí účinky na fertilitu.
Nicméně ve studiích toxicity s opakovanými dávkami prováděnými na potkanech a opicích byly pozorovány při klinicky významné systémové expozici účinky na fertilitu samic v podobě atrézie folikulů, degenerace žlutého tělíska, změn endometria v děloze a snížené hmotnosti dělohy a ovarií.
Byl pozorován účinek na fertilitu samců potkanů v podobě tubulární atrofie ve varlatech, redukce spermií v nadvarlatech a koloidní deplece v prostatě a semenných váčcích při plazmatických expozicích 18krát vyšších než klinických.
Embryo- fetální mortalita u potkanů se projevovala signifikantním snížením počtu živých plodů, zvýšeným počtem resorpcí, zvýšenou postimplantační ztrátou, a celkovou ztrátou vrhu u 8 z 28 březích samic při plazmatické expozici 5, 5krát, vyšší než je klinická.
U králíků se jednalo o snížení hmotnosti gravidní dělohy a snížení počtu živých plodů způsobené zvýšeným počtem resorpcí, zvýšenou postimplantační ztrátu a celkovou ztrátu vrhů u 4 ze 6 březích samic při plazmatických expozicích 3krát vyšších, než jsou klinické.
Léčba potkanů sunitinibem během organogeneze vedla k ovlivnění vývoje při ≥ 5 mg/ kg/ den, což se projevilo zvýšeným výskytem kosterních malformací plodu, převážně charakterizovaných jako opožděná osifikace hrudních/ lumbálních obratlů, tyto účinky se vyskytly při plazmatické expozici 6krát vyšší, než je klinická.
U králíků se ovlivnění vývoje projevilo zvýšenou incidencí rozštěpu rtu při plazmatické expozici přibližně srovnatelné s klinickou a rozštěpu rtu a rozštěpu patra při plazmatických expozicích 2, 7krát vyšších, než jsou klinické.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky Mannitol Sodná sůl kroskarmelózy Povidon Magnesium- stearát
Oranžový obal tobolky Želatina Červený oxid železa (E172) Oxid titaničitý (E 171)
36 Karamelový obal tobolky Želatina Oxid titaničitý (E171) Žlutý oxid železa (E172) Červený oxid železa (E172) Černý oxid železa (E172)
Tiskařské barvivo Šelak Propylenglykol Hydroxid sodný Povidon Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
HDPE (high- density polyethylene) lahve s polypropylenovým uzávěrem, obsahují 30 tobolek.
Aclar/ PVC průhledný blistr s hliníkovou fólií potažený zatavenou lakovou vrstvou, obsahující 28 (4 x 7) tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 347/ 002 EU/ 1/ 06/ 347/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. července 2006
37 10.
DATUM REVIZE TEXTU
38 1.
NÁZEV PŘÍPRAVKU
SUTENT 50 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje sunitinibi malas odpovídající 50 mg sunitinibum.
Pomocné látky:
79, 326 mg mannitolu Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Karamelové želatinové tobolky s označením „ STN 50 mg “ s karamelovým víčkem s bílým potiskem „ Pfizer “, obsahující žluté až oranžové granule.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Gastrointestinalní stromální tumor (GIST) SUTENT je indikován k léčbě neresekovatelného a/ nebo metastatického maligního gastrointestinálního stromálního tumoru (gastrointestinal stromal tumor = GIST) po selhání léčby imatinib- mesylátem v důsledku rezistence nebo intolerance.
Metastatický adenokarcinom ledviny (MRCC) SUTENT je indikován pro léčbu pokročilého a/ nebo metastatického renálního karcinomu (MRCC).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena lékařem se zkušenostmi s léčbou adenokarcinomu ledviny nebo GIST.
Doporučená dávka přípravku SUTENT je 50 mg denně perorálně po dobu 4 po sobě následujících týdnů, dále následuje 2týdenní pauza (režim 4/ 2), která zakončuje celý 6- týdenní cyklus.
Úprava dávky Bezpečnost a snášenlivost Na základě individuální bezpečnosti a snášenlivosti se mohou provádět úpravy dávky v přírůstcích po 12, 5 mg.
Denní dávka by neměla překročit 75 mg ani by neměla klesnout pod 25 mg.
CYP3A4 inhibitory/ induktory Je třeba se vyhnout současnému podání se silnými CYP3A4 induktory, jako je rifampicin (viz body 4. 4 a 4. 5).
Pokud to není možné, může být nutné zvýšit dávku přípravku SUTENT o přírůstek 12, 5 mg (až na 87, 5 mg na den).
Je třeba se vyhnout současnému podání se silnými CYP3A4 inhibitory, jako je ketokonazol (viz body 4. 4 a 4. 5).
Pokud to není možné, může být nutné snížit dávku přípravku SUTENT na denní minimum 37, 5 mg.
Měl by se zvážit výběr alternativní současné medikace s žádným nebo minimálním potenciálem k indukci nebo inhibici CYP3A4.
Pediatrické použití:
Bezpečnost a účinnost přípravku SUTENT u dětí nebyly stanoveny.
Přípravek SUTENT se proto nemá podávat dětem, dokud nebudou k dispozici další údaje.
Přibližně 34% pacientů účastnících se klinických studií s přípravkem SUTENT bylo ve věku 65 let nebo starších.
Mezi mladšími a staršími pacienty nebyly pozorovány významné rozdíly v bezpečnosti nebo účinnosti.
Úprava dávky se nedoporučuje, pokud je SUTENT podáván pacientům s mírnou nebo středně závažnou poruchou jaterní funkce (stupeň A a B Child- Pugh).
U pacientů s poruchou jaterní funkce stupně C Child- Pugh nebyly studie s přípravkem SUTENT prováděny (viz bod 5. 2).
U pacientů s poruchou funkce ledvin nebyly klinické studie prováděny (viz bod 5. 2).
SUTENT může, ale nemusí být užíván s jídlem.
Pokud pacient zapomene lék užít, neměl by užít dávku dodatečně.
Měl by užít doporučenou dávku následující den tak, jak by ji užil za normálních okolností.
4. 3 Kontraindikace
Hypersensitivita na sunitinib- malát nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Současné podávání se silnými CYP3A4 induktory, jako je rifampicin, může snížit koncentrace sunitinibu v plazmě.
Kombinovanému podání s induktory je proto třeba se vyhnout.
Pokud to není možné, může být nutné zvýšit dávkování přípravku SUTENT (viz body 4. 2 a 4. 5).
Současné podávání se silným CYP3A4 inhibitorem, jako je ketokonazol, může zvýšit koncentrace sunitinibu v plazmě.
Doporučuje se volba alternativní současné medikace bez nebo s minimálním potenciálem enzymatické inhibice.
Pokud to není možné, může být nutné snížit dávku přípravku SUTENT (viz body 4. 2 a 4. 5).
Kůže a tkáně Změna barvy kůže, asi v důsledku barvy (žluté) léčivé látky, je častým nežádoucím účinkem spojeným s léčbou, který se vyskytuje přibližně u 30% pacientů.
Pacienti by měli být upozorněni na to, že v průběhu léčby přípravkem SUTENT může dojít také k depigmentaci kůže nebo vlasů.
Další možné dermatologické účinky mohou zahrnovat suchou pokožku, ztluštění nebo popraskání kůže, puchýře nebo příležitostnou vyrážku na dlaních a chodidlech.
Bolest/ podráždění v ústech byly hlášeny přibližně u 14% pacientů.
Dysgeuzie (porucha chuti) byla hlášena asi u 28% pacientů.
Výše uvedené účinky nebyly kumulativní, byly typicky reverzibilní a obecně nevedly k přerušení léčby.
Krvácení Případy krvácení, některé s fatálním průběhem, hlášené během poregistračního sledování zahrnovaly gastrointestinální, dýchací a močový trakt, krvácení do tumoru a mozkové krvácení.
V klinických hodnoceních se objevilo krvácení do tumoru související s léčbou přibližně u 2% pacientů s GIST.
Tyto příhody se mohou objevit náhle a v případě plicních tumorů se mohou projevit jako závažná a život ohrožující hemoptýza nebo plicní krvácení.
Fatální plicní krvácení se objevilo u 2 pacientů užívajících SUTENT v klinickém hodnocení pacientů s metastatickým nemalobuněčným karcinomem plic (NSCLC).
V histologickém nálezu obou pacientů byly dlaždicovité buňky.
SUTENT není schválen pro podání pacientům s NSCLC.
Ve III. fázi studie GIST se objevily případy krvácení u 18% pacientů užívajících SUTENT v porovnání se 17% pacientů užívajících placebo.
U nepředléčených pacientů s MRCC užívajících SUTENT mělo příhodu krvácení 28% pacientů ve srovnání se 7% pacientů užívajících interferon- α.
Případy krvácení 3. nebo vyššího stupně související s léčbou se vyskytly u sedmi (1, 9%) pacientů užívajících sunitinib- malát v porovnání s 0% pacientů užívajících
Z pacientů užívajících sunitinib- malát u na cytokiny- refrakterního MRCC se krvácení vyskytlo u 26%.
Obvyklé zhodnocení takovéto příhody by mělo zahrnovat úplný krevní obraz a fyzikální vyšetření.
Epistaxe byla nejčastějším nežádoucím případem krvácení souvisejícího s léčbou, byla hlášena přibližně u poloviny pacientů se solidními tumory, kteří prodělali příhodu krvácení.
Některé z těchto případů byly závažné, ale velmi vzácně fatální.
Gastrointestinální příhody Nausea, průjem, stomatitida, dyspepsie a zvracení byly nejčastěji zaznamenané gastrointestinální příhody spojené s léčbou.
Podpůrná péče gastrointestinálních nežádoucích účinků vyžadujících léčbu může zahrnovat podávání antiemetik nebo antidiarrhoik.
Gastrointestinální trakt Závažné, někdy fatální gastrointestinální komplikace, včetně gastrointestinální perforace, se objevily vzácně u pacientů s intraabdominálními malignitami, kteří byli léčeni přípravkem SUTENT.
S léčbou spojené, fatální gastrointestinální krvácení se objevilo u 0, 5% pacientů užívajících placebo ve studii III. fáze s pacienty s GIST.
Hypertenze S léčbou spojený nežádoucí účinek – hypertenze byl zaznamenán přibližně u 16% pacientů se solidními tumory.
Dávkování přípravku SUTENT bylo sníženo nebo jeho podání přechodně odloženo přibližně u 2, 7% těchto pacientů.
U žádného z pacientů nebyla léčba přípravkem SUTENT ukončena.
Závažná hypertenze (> 200 mmHg systolického nebo 110 mmHg diastolického tlaku) se objevila u 4, 7% z těchto pacientů.
U nepředléčených pacientů s MRCC užívajících sunitinib- malát byla s léčbou související hypertenze hlášena přibližně u 24% pacientů ve srovnání s 1% pacientů užívajících interferon- α.
U nepředléčených pacientů se závažná hypertenze objevila u 5% pacientů užívajících sunitinib- malát a u 1% pacientů užívajících IFN- α. U pacientů by měl být prováděn screening hypertenze a v případě potřeby léčba hypertenze.
Dočasné přerušení léčby je doporučeno u pacientů se závažnou hypertenzí, která není ovlivnitelná farmakologicky.
V léčbě je možné pokračovat, jakmile je hypertenze patřičně zvládnuta.
Hematologické příhody Poklesy celkového počtu neutrofilů 3. a 4. stupně závažnosti byly hlášeny u 10%, resp. u 1, 7% pacientů v klinické studii III. fáze zaměřené na GIST a u 16% resp.
1, 6% pacientů v klinické studii III. fáze zaměřené na metastazující renální karcinom.
1, 1% pacientů v klinické studii III. fáze zaměřené na MRCC.
Výše uvedené případy nebyly kumulativní, byly typicky reverzibilní a obecně nevedly k přerušení léčby.
Žádná z těchto příhod v rámci klinických studií III. fáze nebyla fatální, nicméně v rámci poregistrační praxe byly vzácně hlášeny hematologické příhody s fatálním průběhem.
U pacientů užívajích přípravek SUTENT by se mělo provádět vyšetření úplného krevního obrazu na začátku každého léčebného cyklu.
Kardiovaskulární příhody Případy kardiovaskulárních účinků, některé s fatálním průběhem, hlášené během poregistračního sledování zahrnovaly snížení ejekční frakce levé komory (LVEF) a srdeční selhání.
V klinických hodnoceních byly zaznamenány případy snížení ejekční frakce levé komory (left ventricular ejection fraction LVEF) o ≥ 20% a pod dolní hranici normálních hodnot přibližně u 2% pacientů, u kterých byl GIST léčen přípravkem SUTENT, u 4% pacientů, u nichž byl na cytokiny refrakterní MRCC léčen přípravkem SUTENT, a u 2% pacientů užívajících placebo.
Tyto poklesy LVEF se ukázaly jako neprogresivní a často se při pokračující léčbě zlepšily.
Ve studii nepředléčeného MRCC mělo 21% pacientů užívajících SUTENT a 12% pacientů užívajících interferon- α, hodnotu LVEF pod dolní hranicí normálních hodnot.
41 S léčbou související nežádoucí příhody ‘ srdeční selhání ’, ‘ městnavé srdeční selhání ’ nebo ‘ selhání levé komory ’ byly hlášeny u 0, 7% pacientů se solidními tumory a u 1% pacientů užívajících placebo.
Všichni pacienti měli GIST.
Ve studii III. fáze u GIST (n=312) se objevily s léčbou související fatální srdeční příhody u 1% pacientů v každém rameni studie (tj. ramena s přípravkem SUTENT a s placebem).
Ve studii II. fáze s pacienty s na cytokiny- refrakterním MRCC se u 0, 9% pacientů vyskytl s léčbou související fatální infarkt myokardu a ve studii III. fáze u nepředléčených pacientů s MRCC se vyskytly fatální srdeční příhody u 0, 6% pacientů v rameni s IFN- α a u 0 pacientů v rameni s přípravkem SUTENT.
Vztah, je- li nějaký, mezi inhibicí receptoru tyrozinkinázy (receptor tyrosine kinase - RTK) a srdeční funkcí zůstává nejasný.
Pacienti, kteří během 12 měsíců předtím, než začali užívat přípravek SUTENT, prodělali takové příhody jako jsou infarkt myokardu (včetně závažné/ nestabilní anginy pectoris), bypass koronární nebo periferní arterie, symptomatické městnavé srdeční selhání (CHF), cerebrovaskulární příhodu nebo přechodnou ischemickou ataku nebo plicní embolii byly z klinických studií přípravku SUTENT vyřazeni.
Pečlivé sledování klinických známek a příznaků městnavého srdečního selhání (CHF) je nutné provádět zejména u pacientů s kardiálními rizikovými faktory a/ nebo s onemocněním koronárních arterií v anamnéze.
Lékařům se doporučuje zvážit toto riziko proti očekávanému přínosu léčby.
U těchto pacientů by měly být pečlivě monitorovány klinické známky a příznaky městnavého srdečního selhání (CHF) během užívání přípravku SUTENT.
U pacientů užívajících SUTENT je třeba také zvážit výchozí hodnoty a pravidelné vyhodnocování LVEF.
U pacientů bez kardiálních rizikových faktorů je třeba zvážit vyhodnocení výchozích hodnot ejekční frakce.
Při klinickém projevu městnavého srdečního selhání (CHF) se doporučuje přerušit léčbu přípravkem SUTENT.
Podávání přípravku SUTENT by mělo být přerušeno a/ nebo jeho dávka snížena u pacientů bez klinicky prokázaného městnavého srdečního selhání, ale s ejekční frakcí < 50% a > 20% výchozích hodnot.
Prodloužení QT intervalu Údaje z preklinických (in vitro a in vivo) studií, při dávkách vyšších než jsou dávky doporučené u lidí, indikovaly, že sunitinib má schopnost potlačovat repolarizační proces srdečního akčního potenciálu (např prodloužení QT intervalu).
Prodloužení QTc intervalu nad 500 ms bylo zaznamenáno u 0, 5% a změny od výchozí hodnoty o více než 60 ms se objevily u 1, 1% ze 450 pacientů se solidním tumorem; oba tyto parametry jsou považovány jako potenciálně významné změny.
Při přibližně dvojnásobných terapeutických koncentracích se u přípravku SUTENT prokázalo prodloužení QTcF intervalu (Frederica’ s Correction).
Prodloužení QT intervalu bylo zkoumáno ve studii u 24 pacientů, ve věku 20- 87 let, s pokročilými malignitami.
Výsledky této studie ukazují, že sunitinib má vliv na QTc (což je definováno jako střední změna adjustovaná na placebo větší než 10 ms s horní hranicí vyšší než 15 ms při 90% intervalu spolehlivosti) při terapeutické koncentraci (Den 3) při použití vstupní korekční metody v průběhu dne, a při vyšší než terapeutické koncentraci (Den 9) za použití obou vstupních korekčních metod.
U žádného pacienta nebyla hodnota QTc > 500 ms.
Ačkoliv byl účinek na QTcF v Den 3 pozorován 24 hodin po dávce (t. j. při terapeutické plazmatické koncentraci očekávané po doporučené zahajovací dávce 50 mg za použití vstupní korekční metody v průběhu dne, klinický význam tohoto nálezu není jasný.
Při použití rozsáhlých sériových hodnocení EKG nálezů v daných časech odpovídajících buď terapeutickým, nebo vyšším než terapeutickým expozicím, u žádného z pacientů u hodnotitelné nebo ITT (intent- to- treat) populace nebylo pozorováno prodloužení QTc, které by bylo považované za „ závažné “ (t. j. rovnající se nebo větší než stupeň 3 podle CTCAE verze 3. 0).
Při terapeutických plazmatických koncentracích byla maximální QTcF (Frederica’ s correction) průměrná změna od výchozí hodnoty 9, 6 ms (90% CI 15, 1ms).
Při přibližně dvojnásobných terapeutických koncentracích byla maximální QTcF změna od výchozí hodnoty 15, 4 ms (90% CI 22, 4 ms).
Moxifloxacin (400 mg) použitý jako pozitivní kontrola vykázal maximální průměrnou změnu
Žádný pacient neměl srdeční arytmii.
Prodloužení QT intervalu může vést ke zvýšenému riziku ventrikulární/ komorové arytmie včetně Torsade de pointes.
Torsade de pointes byly pozorovány u < 0. 1% pacientů užívajících SUTENT.
Pacientům s prodloužením QT intervalu v anamnéze, pacientům užívajícím antiarytmika nebo pacientům se závažnou preexistující srdeční chorobou, bradykardií nebo poruchou iontové rovnováhy by měl být SUTENT podáván s opatrností.
Současná léčba silnými CYP3A4 inhibitory, při které se mohou zvýšit koncentrace sunitinibu v plazmě, by měla být užita s opatrností a dávky přípravku SUTENT sníženy (viz bod 4. 2 a 4. 5).
Žilní tromboembolické příhody S léčbou související žilní tromboembolické příhody byly hlášeny u přibližně 1% pacientů se solidními nádory, kteří užívali SUTENT v klinických studiích, včetně GIST a MRCC.
Ve III. fázi studie GIST prodělalo žilní tromboembolickou příhodu sedm pacientů (3%) užívajících SUTENT a žádný z pacientů užívajících placebo; hluboké žilní trombózy byly u pěti pacientů ze sedmi 3. stupně a u dvou pacientů byly 1. nebo 2. stupně.
Čtyři z těchto sedmi pacientů s GIST přerušilo léčbu po prvním zpozorování HŽT.
Žilní tromboembolické příhody související s léčbou byly hlášeny u sedmi (1, 9%) pacientů užívajících SUTENT ve studii III. fáze s nepředléčeným MRCC a u čtyřech pacientů (2%) ve dvou studiích s cytokiny refrakterním MRCC.
Šest z těchto pacientů mělo plicní embolie, jeden 3. stupně a pět 4. stupně, a pět z těchto pacientů mělo HŽT, jeden 1. stupně, jeden 2. stupně a tři pacienti 3. stupně.
U šesti (2%) pacientů s nepředléčeným MRCC užívajích interferon- α v první linii léčby MRCC se objevila žilní tromboembolická příhoda, jeden pacient ((< 1%) prodělal HŽT 3. stupně a pět pacientů (1%) mělo plicní embolie, jeden 1. stupně a čtyři 4. stupně.
V registračních studiích GIST a MRCC nebyly zaznamenány žádné příhody s fatálním průběhem.
Případy s fatálním průběhem byly pozorovány v rámci poregistračního sledování (viz respirační příhody a bod 4. 8)
Respirační příhody Pacienti, u kterých se vyskytla plicní embolie během předcházejících 12 měsíců, byli ze studií s přípravkem SUTENT vyřazeni.
U pacientů, kteří užívali přípravek SUTENT v registračních studiích III. fáze, byly respirační příhody související s léčbou (tj. dyspnoe, pleurální efuze, plicní embolie a plicní edém) hlášeny přibližně u 5% pacientů s GIST a přibližně u 14% pacientů s MRCC. Byly hlášeny vzácné případy s fatálním průběhem.
Přibližně 8% pacientů se solidními nádory, včetně GIST a MRCC, kteří užívali přípravek SUTENT v klinických studiích prodělalo plicní příhodu související s léčbou.
Případy plicní embolie byly pozorovány u přibližně 1, 3% pacientů s GIST a u přibližně 0, 8% pacientů s MRCC, kteří užívali přípravek SUTENT ve studiích III. fáze (viz bod 4. 4. – Žilní tromboembolické příhody).
Dysfunkce štítné žlázy Je doporučeno provést základní laboratorní měření funkce štítné žlázy a pacienti s hypotyreózou nebo hypertyreózou by měli být náležitě léčeni ještě před zahájením léčby sunitinibem.
Známky a příznaky dysfunkce štítné žlázy by měly být pečlivě sledovány u všech pacientů léčených sunitinibem.
U pacientů se známkami a/ nebo příznaky naznačujícími dysfunkci štítné žlázy by mělo být prováděno laboratorní sledování funkce štítné žlázy a měli by být náležitě léčeni.
Hypotyreóza byla hlášena jako nežádoucí účinek u 7 pacientů (4%) během dvou studií s cytokiny refrakterním MRCC u devíti pacientů (2%) užívajících SUTENT a u jednoho pacienta užívajícího interferon- α ve studii s nepředléčeným MRCC.
Navíc bylo hlášeno zvýšení hladiny TSH u 4 pacientů (2%) s cytokiny refrakterním MRCC.
Celkově 7% pacientů s MRCC mělo buď klinické, nebo laboratorní známky léčbu vyžadující hypotyreózy.
Léčbu vyžadující získaná hypotyreóza byla pozorována u 8 pacientů (4%) s GIST užívajících SUTENT v porovnání s 1 pacientem (1%) užívajícím placebo.
V klinických studiích a během poregistračního sledování byly hlášeny vzácné případy hypertyreózy někdy následované hypotyreózou.
43 Pankreatitida Zvýšení lipázy a amylázy v séru byla pozorována u pacientů s různými solidními nádory, kteří užívali SUTENT.
Zvýšení lipázy byla přechodná a obecně nebyla doprovázena známkami a příznaky pankreatitidy u pacientů s různými solidními tumory.
Pankreatitida byla u pacientů s GIST nebo MRCC užívajících SUTENT pozorována vzácně (< 1%).
Byly hlášeny závažné případy pankreatitidy, některé s fatálním průběhem.
Pokud jsou přítomny příznaky pankreatitidy nebo jaterního selhání, pacient musí užívání přípravku SUTENT přerušit a musí jim být poskytnuta náležitá podpůrná léčba.
Jaterní funkce U pacientů se solidními nádory byly hlášeny závažné případy hepatobiliárních účinků související s přípravkem SUTENT, jaterní selhání bylo pozorováno u < 1% těchto pacientů.
Byly hlášeny případy hepatobiliárních příhod, některé s fatálním zakončením.
Jestliže se objeví známky nebo symptomy jaterního selhání, je nutné SUTENT vysadit a zahájit patřičnou podpůrnou péči.
Renální funkce Bezpečnost pokračující léčby přípravkem SUTENT u pacientů se středně závažnou až závažnou proteinurií nebyla systematicky hodnocena.
Byly hlášeny případy proteinurie a vzácné případy nefrotického syndromu.
Před zahájením léčby by měl být proveden rozbor moči a u pacientů by mělo být sledováno, zda nedochází k rozvoji nebo zhoršení proteinurie.
Podávání přípravku SUTENT je nutné vysadit u pacientů s nefrotickým syndromem.
Záchvaty V klinických studiích s přípravkem SUTENT a během poregistračního sledování byly pozorovány záchvaty u pacientů s radiologicky potvrzenými mozkovými metastázami i bez nich.
Navíc byly vzácně (< 1%) hlášeny případy pacientů se záchvaty a radiologickým potvrzením reverzibilního posteriorního leukoencefalopatického syndromu (reversible posterior leukoencephalopathy syndrome RPLS).
Pacienti se záchvaty a příznaky konzistentními s RPLS, jako je hypertenze, bolest hlavy, snížená bdělost, změněné mentální funkce a ztráta vidění, včetně kortikální slepoty, musí být léčeni pod lékařským vedením a léčba má zahrnovat i kontrolu hypertenze.
Doporučuje se přechodně vysadit SUTENT, po vyřešení může být léčba znovu zahájena podle uvážení ošetřujícího lékaře.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podání sunitinib- malátu se silným CYP3A4 inhibitorem ketokonazolem způsobilo po jediném podání sunitinib- malátu zdravým dobrovolníkům zvýšení hodnot Cmax a AUC0- ∞ komplexu (sunitinib + primární metabolit) o 49%, respektive o 51%.
Současné podávání přípravku SUTENT s jinými látkami ze skupiny silných inhibitorů CYP3A4 (např. ritonavir, itrakonazol, erytromycin, klaritromycin, grapefruitová šťáva) může zvýšit koncentraci látky sunitinib.
Kombinaci s inhibitory je třeba se vyhnout nebo by se měl zvážit výběr alternativní současné medikace s žádným nebo minimálním potenciálem k inhibici CYP3A4.
Tolerabilita musí být pečlivě sledována (viz bod 4. 2).
Současné podání přípravku SUTENT s CYP3A4 induktorem rifampicinem způsobilo po jediném podání látky sunitinib zdravým dobrovolníkům snížení hodnot Cmax. a AUC0- ∞ komplexu (sunitinib + primární metabolit) o 23% respektive o 46%.
Současné podávání přípravku SUTENT s látkami ze skupiny silných induktorů CYP3A4 (např. dexametazon, fenytoin, karbamazepin, rifampicin, fenobarbital nebo Hypericum perforatum známé jako třezalka tečkovaná) může snížit koncentraci sunitinibu.
Je třeba se kombinaci s induktory vyhnout nebo by se měl zvážit výběr alternativní současné medikace s žádným nebo minimálním 44 potenciálem k indukci CYP3A4.
Tolerabilita musí být pečlivě sledována (viz bod 4. 2).
Pro udržení cílových koncentrací látky sunitinib musí být zvážen výběr současné medikace s nižším enzymatickým indukčním potenciálem.
Pokud to není možné, může být nutná úprava dávkování přípravku SUTENT (viz bod 4. 2).
Krvácení bylo vzácně pozorováno u pacientů léčených přípravkem SUTENT (viz bod 4. 4.) U pacientů užívajících současně antikoagulancia (např. warfarin, acenokumarol) by se měl pravidelně sledovat celkový krevní obraz (krevní destičky), koagulační faktory( PT/ INR) a tělesný stav.
4. 6 Těhotenství a kojení
Těhotenství U těhotných žen nebyly provedeny žádné studie s přípravkem SUTENT.
Studie na zvířatech ukázaly reprodukční toxicitu včetně fetálních malformací (viz bod 5. 3).
Pokud potenciální přínos léčby nepřeváží potenciální riziko pro plod, neměl by být přípravek SUTENT používán v průběhu těhotenství nebo u žen nepoužívajících dostatečnou antikoncepci.
Pokud pacientka užívá přípravek v průběhu těhotenství nebo v průběhu léčby otěhotní, měla by být upozorněna na potenciální riziko pro plod.
Ženy v plodném věku by měly být upozorněny, aby se v průběhu léčby přípravkem SUTENT vyvarovaly otěhotnění.
Z neklinických nálezů vyplývá, že mužská i ženská fertilita může být postižena léčbou přípravkem SUTENT (viz bod 5. 3)
Kojení Sunitinib a/ nebo jeho metabolity jsou vylučovány do mateřského mléka potkanů.
Zda je sunitinib nebo jeho primární aktivní metabolit vylučován do lidského mateřského mléka není známo.
Protože léčivé přípravky jsou často do mateřského mléka vylučovány a z důvodu potenciálních závažných nežádoucích účinků u kojených dětí, neměly by ženy v průběhu užívání přípravku SUTENT kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by měli být upozorněni, že během léčby přípravkem SUTENT se u nich mohou vyskytnout závratě.
4. 8 Nežádoucí účinky
Nejdůležitějšími závažnými nežádoucími účinky vztahujícími se k léčbě pacientů se solidními nádory přípravkem SUTENT byly plicní embolie (1%), trombocytopenie (1%), krvácení do tumoru (0, 9%), febrilní neutropenie (0, 4%) a hypertenze (0, 4%).
Mezi nejčastější s léčbou související nežádoucí účinky (které prodělalo alespoň 20% pacientů) všech stupňů závažnosti patří: únava; gastrointestinální poruchy, jako jsou průjem, nausea, stomatitida, dyspepsie a zvracení; změna barvy kůže; dysgeuzie a anorexie.
Únava, hypertenze a neutropenie byly nejčastějšími s léčbou souvisejícími nežádoucími účinky o maximální závažnosti 3. stupně a zvýšení lipázy bylo nejčastěji se vyskytujícím nežádoucím účinkem souvisejícím s léčbou o maximální závažnosti 4. stupně u pacientů se solidními tumory.
Hepatitida a jaterní selhání se objevilo u < 1% pacientů a prodloužení QT intervalu u < 0. 1% (viz bod 4. 4).
Jiné fatální účinky, než které jsou uvedeny v bodě 4. 4 výše nebo v bodě 4. 8. dále a které byly považovány za eventuálně související s přípravkem SUTENT zahrnovaly multisystémové orgánové selhání, diseminovanou intravaskulární koagulaci, peritoneální krvácení, rabdomyolýzu, cerebrovaskulární příhody, dehydrataci, adrenální insuficienci, renální selhání, respirační selhání, pleurální efuze, pneumotorax, šok a náhlé úmrtí.
45 Nežádoucí účinky související s léčbou, které byly hlášeny u > 2% pacientů se solidními nádory jsou uvedeny níže podle orgánových systémů, četnosti a stupně závažnosti.
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000).
S léčbou související nežádoucí účinky hlášené ve studiích u GIST.
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Poruchy krve a lymfatického systému
Velmi časté Velmi časté Velmi časté Časté Časté
Anemie Neutropenie Trombocytopenie Leukopenie Lymfopenie
86 (19, 5%) 81 (18, 4%) 67 (15, 2%) 26 (5, 9%) 10 (2, 3%)
24 (5, 5%) 39 (8, 9%) 19 (4, 3%) 9 (2, 0%) 3 (0, 7%)
3 (0, 7%) 5 (1, 1%) 6 (1, 4%) 1 (0, 2%) 1 (0, 2%)
Endokrinní poruchy
Velmi časté
Hypotyreóza
59 (13, 4%)
5 (1, 1%)
1 (0, 2%)
Poruchy metabolismu a výživy
Velmi časté
Snížení chuti k jídlu a 117 (26, 6%)
8 (1, 8%)
0 (0, 0%)
Poruchy nervového systému
Velmi časté Velmi časté Časté Časté Časté Časté
Poruchy chuti b 105 (23, 9%) Bolest hlavy 76 (17, 3%) Parestézie 27 (6, 1%) Závrať 18 (4, 1%) Periferní neuropatie 11 (2, 5%) Hypestézie 10 (2, 3%)
1 (0, 2%) 5 (1, 1%) 1 (0, 2%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Cévní poruchy Respirační, hrudní a mediastinální poruchy
Velmi časté Časté Časté
Hypertenze 101 (23, 0%) Epistaxe 28 (6, 4%) Dyspnoe 16 (3, 6%)
43 (9, 8%) 1 (0, 2%) 2 (0, 5%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Poruchy ledvin a močových cest
Časté
Chromaturie 18 (4, 1%)
0 (0, 0%)
0 (0, 0%)
Gastrointestinál ní poruchy
Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté
Průjem 187 (42, 5%) Nausea 161 (36, 6%) Zvracení 98 (22, 2%) Stomatitida 90 (20, 5%) Dyspepsie 80 (18, 2%) Abdominální bolest C 77 (17, 5%) / distenze
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 2 (0, 5%)
Velmi časté Velmi časté Časté Časté Časté Časté
Flatulence 46 (10, 5%) Bolest v ústech 44 (10, 0%) Zácpa 37 (8, 4%) Glosodynie 37 (8, 4%) Sucho v ústech 31 (7, 0%) Gastroezofageální 12 (2, 7%) reflux
0 (0, 0%) 2 (0, 5%) 2 (0, 5%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Časté
Vředy v ústech 11 (2, 5%)
0 (0, 0%)
0 (0, 0%)
Časté
Nepříjemný pocit v 11 (2, 5%) ústech
0 (0, 0%)
0 (0, 0%)
46 Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Poruchy kůže a podkoží
Velmi časté
Zežloutnutí kůže/ Změna barvy kůže
146 (33, 2%)
0 (0, 0%)
0 (0, 0%)
Velmi časté
Syndrom palmo - plantární erytrodysestézie
106 (24, 1%)
27 (6, 1%)
0 (0, 0%)
Velmi časté Velmi časté Časté Časté Časté Časté Časté Časté Časté Časté Časté
Změna barvy vlasů Vyrážka Suchá pokožka Alopecie Dermatitida Periorbitální otok Kožní reakce Erytém Ekzém Pruritus Hyperpigmentace kůže
67 (15, 2%) 64 (14, 5%) 41 (9, 3%) 33 (7, 5%) 29 (6, 6%) 20 (4, 5%) 20 (4, 5%) 18 (4, 1%) 16 (3, 6%) 16 (3, 6%) 15 (3, 4%)
0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Časté Časté Časté
Olupování kůže Puchýře Kožní léze
12 (2, 7%) 10 (2, 3%) 10 (2, 3%)
0 (0, 0%) 1 (0, 2%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (00%)
Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Časté Časté Časté Časté
Bolest v končetinách Artralgie Myalgie Svalový spasmus Bolest zad Svalová slabost
54 (12, 3%) 39 (8, 9%) 29 (6, 6%) 21 (4, 8%) 11 (2, 5%) 10 (2, 3%)
5 (1, 1%) 3 (0, 7%) 0 (0, 0%) 1 (0, 2%) 2 (0, 5%) 1 (0, 2%)
0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%) 0 (0, 0%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Velmi časté Časté
Únava/ Astenie Zánět sliznice Otok d Pyrexie
287 (65, 2%) 70 (15, 9%) 59 (13, 4%) 26 (5, 9%)
64 (14, 5%) 6 (1, 4%) 1 (0, 2%) 2 (0, 5%)
5 (1, 1%) 1 (0, 2%) 0 (0, 0%) 0 (0, 0%)
Psychiatrické poruchy
Časté
Insomnie
14 (3, 2%)
0 (0, 0%)
0 (0, 0%)
Časté Časté
Zvýšená lipáza Pokles počtu bílých krvinek e
35 (8, 0%) 33 (7, 5%)
12 (2, 7%) 15 (3, 4%)
7 (1, 6%) 0 (0, 0%)
Časté
Snížení ejekční frakce
27 (6, 1%)
5 (1, 2%)
0 (0, 0%)
Časté
Pokles hemoglobinu
27 (6, 1%)
6 (1, 4%)
0 (0, 0%)
Časté
Pokles počtu destiček
25 (5, 7%)
4 (0, 9%)
1 (0, 2%)
laboratorní nálezy nezařazené jinde
Časté Časté
Pokles hmotnosti Zvýšená kreatininfosfokináza v krvi
23 (5, 2%) 22 (5, 0%)
1 (0, 2%) 1 (0, 2%)
0 (0, 0%) 1 (0, 2%)
Časté Časté
Zvýšená amyláza Zvýšená aspartát - aminotransferáza
21 (4, 8%) 18 (4, 1%)
8 (1, 8%) 2 (0, 5%)
0 (0, 0%) 1 (0, 2%)
Časté
Zvýšená alanin - aminotransferáza
1 (0, 2%)
0 (0, 0%)
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Jakékoliv nežádoucí účinky
414 (94, 1%)
204 (46, 4%)
53 (12, 0%)
Následující pojmy kombinují: a Anorexie a snížení chuti k jídlu b Dysgeusie, ageusie a poruchy chuti c Abdominální bolest a bolest v horní části břicha d Otok, periferní otok a otok obličeje e Pokles počtu bílých krvinek, pokles počtu neutrofilů a pokles počtu leukocytů
S léčbou související nežádoucí účinky hlášené ve studiích u na cytokiny refrekterního a nepředléčeného MRCC
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Poruchy krve a lymfatického systému
Velmi časté Velmi časté Velmi časté Časté Časté
Neutropenie Trombocytopenie Anemie Leukopenie Lymfopenie
89 (16, 4%) 86 (15, 8%) 67 (12, 3%) 45 (8, 3%) 21 (3, 9%)
5 (0, 9%) 5 (0, 9%) 3 (0, 6%) 0 (0%) 1 (0, 2%)
Endokrinní poruchy
Velmi časté
Hypotyreóza
67 (12, 3%)
7 (1, 3%)
0 (0%)
Oční poruchy
Časté Časté
Zvýšené slzení Otok očních víček
39 (7, 2%) 12 (2, 2%)
0 (0, 0%) 0 (0%)
0 (0, 0%) 0 (0%)
Poruchy metabolismu a výživy
Velmi časté Časté
Snížení chuti k jídlu a Dehydratace
205 (37, 7%) 33 (6, 1%)
9 (1, 7%) 7 (1, 3%)
0 (0%) 1 (0, 2%)
Poruchy nervového systému
Velmi časté Velmi časté Časté Časté Časté Časté Časté
Poruchy chuti b Bolest hlavy Závrať Parestézie Periferní neuropatie Hypoestézie Hyperestézie
250 (46, 0%) 82 (15, 1%) 38 (7, 0%) 36 (5, 9%) 33 (6, 1%) 20 (3, 7%) 17 (3, 1%)
1 (0, 2%) 3 (0, 6%) 2 (0, 4%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Cévní poruchy
Velmi časté Časté Časté
143 (26, 3%) 17 (3, 1%) 12 (2, 2%)
55 (10, 1%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Respirační, hrudní a
Velmi časté
Epistaxe
86 (15, 8%)
3 (0, 6%)
0 (0%)
mediastinální
Dyspnoe
45 (8, 3%)
6 (1, 1%)
0 (0%)
poruchy
Časté
Faryngolaryngeální bolest
29 (5, 3%)
2 (0, 4%)
0 (0%)
Časté Časté Časté Časté Časté
Kašel Dysfonie Sucho v nosní dutině Námahová dyspnoe Překrvení nosní sliznice
23 (4, 2%) 16 (2, 9%) 14 (2, 6%) 12 (2, 2%) 12 (2, 2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
48
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Časté
Pleurální efuze
12 (2, 2%)
3 (0, 6%)
0 (0%)
Gastrointestinál ní poruchy
Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté
Průjem Nausea Dyspepsie Stomatitida Zvracení Abdominální bolest c / distenze
326 (59, 9%) 290 (53, 3%) 189 (34, 7%) 185 (34, 0%) 178 (32, 7%) 106 (19, 5%)
38 (7, 0%) 19 (3, 5%) 8 (1, 5%) 13 (2, 4%) 17 (3, 1%) 10 (1, 8%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Velmi časté Velmi časté Velmi časté Velmi časté Velmi časté Časté
Zácpa Glosodynie Flatulence Bolest v ústech Sucho v ústech Gastroezofageální reflux
83 (15, 3%) 63 (11, 6%) 60 (11, 0%) 60 (11, 0%) 56 (103%) 50 (9, 2%)
1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Poruchy kůže a
Časté Časté Časté Časté Časté Časté Časté Časté Velmi časté
Dysfagie Cheilitida Krvácení dásní Hemeroidy Proktalgie Vředy v ústech Žaludeční potíže Rektální krvácení Syndrom palmo -
20 (3, 7%) 19 (3, 5%) 18 (3, 3%) 18 (3, 3%) 17 (3, 1%) 16 (2, 9%) 15 (2, 8%) 13 (2, 4%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%)
1 (0, 2%) 1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 1 (0, 2%) 0 (0%) 0 (0%)
podkoží
planatární erytrodysestézi e
144 (26, 5%)
46 (8, 5%)
0 (0%)
Velmi časté
Zežloutnutí kůže/ Změna barvy kůže
144 (26, 5%)
1 (0, 2%)
0 (0%)
Velmi časté Velmi časté Velmi časté Velmi časté Časté Časté Časté Časté Časté Časté Časté
Vyrážka Suchá pokožka Změna barvy vlasů Alopecie Erytém Odlupování kůže Pruritus Periorbitální otok Dermatitida Kožní léze Poruchy nehtů / změna barvy
121 (22, 2%) 108 (19, 9%) 103 (18, 9%) 64 (11, 8%) 51 (9, 4%) 47 (8, 6%) 40 (7, 4%) 31 (5, 7%) 27 (5, 0%) 26 (4, 8%) 25 (4, 6%)
2 (0, 4%) 1 (0, 2%) 0 (0%) 0 (0%) 2 (0, 4%) 4 (0, 7%) 1 (0, 2%) 1 (0, 2%) 4 (0, 7%) 1 (0, 2%) 0 (0%)
1 (0, 2%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Časté Časté Časté Časté
Puchýře Kožní reakce Hyperkeratóza Akne
23 (4, 2%) 23 (4, 2%) 22 (4, 0%) 19 (3, 5%)
1 (0, 2%) 6 (1, 1%) 4 (0, 7%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Poruchy pohybového systému a pojivové tkáně
Velmi časté Časté Časté Časté Časté
Bolest končetin Artralgie Myalgie Svalový spasmus Bolest zad
96 (17, 6%) 49 (9, 0%) 48 (8, 8%) 26 (4, 8%) 17 (3, 1%)
6 (1, 1%) 1 (0, 2%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
Třída orgánového systému
Četnost
Nežádoucí účinky
Všechny stupně n (%)
Stupeň 3 n (%)
Stupeň 4 n (%)
Celkové a jinde nezařazené poruchy a
Velmi časté Velmi časté
Únava/ Astenie Zánět sliznice
397 (73, 0%) 127 (23, 3%)
95 (17, 5%) 8 (1, 5%)
1 (0, 2%) 0 (0%)
lokální reakce po podání
Velmi časté Časté Časté Časté Časté
Otok d Pyrexie Zimnice Bolest Bolest na hrudi
99 (18, 2%) 37 (6, 8%) 35 (6, 4%) 20 (3, 7%) 13 (2, 4%)
5 (0, 9%) 3 (0, 6%) 2 (0, 4%) 0 (0%) 2 (0, 4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Psychiatrické poruchy Abnormální klinické a
Časté Časté Velmi časté
Insomnie Deprese Snížení ejekční frakce
22 (4, 0%) 15 (2, 8%) 84 (15, 4%)
0 (0%) 1 (0, 2%) 16 (2, 9%)
0 (0%) 0 (0%) 0 (0%)
Velmi časté Časté
Pokles hmotnosti Pokles počtu destiček
57 (10, 5%) 41 (7, 5%)
1 (0, 2%) 15 (2, 8%)
0 (0%) 2 (0, 4%)
Časté
Pokles počtu bílých krvinek e
37 (6, 8%)
16 (2, 9%)
0 (0%)
Časté Časté Časté
Zvýšení lipázy Pokles hemoglobinu Zvýšená kreatinfosfokináza v krvi
36 (6, 6%) 25 (4, 6%) 19 (3, 5%)
19 (3, 5%) 8 (1, 5%) 7 (1, 3%)
11 (2%) 0 (0%) 2 (0, 4%)
Časté
Zvýšená aspartát - aminotransferáza
18 (3, 3%)
7 (1, 3%)
0 (0%)
Časté
Zvýšená amyláza v krvi
18 (3, 3%)
11 (2, 0%)
2 (0, 4%)
Časté
Zvýšený kreatinin v krvi
15 (2, 8%)
2 (0, 4%)
0 (0%)
Časté Časté
Zvýšený krevní tlak Zvýšená alanin - aminotransferáza
15 (2, 8%) 14 (2, 6%)
2 (0, 4%) 7 (1, 3%)
0 (0%) 2 (0, 4%)
Jakékoliv nežádoucí účinky
524 (96, 3%)
296 (54, 4%)
57 (10, 5%)
Následující pojmy kombinují: a Anorexii a snížení chuti k jídlu b Dysgeusie, ageusie a poruchy chuti c Abdominální bolest a bolest v horní části břicha d Otok, periferní otok a otok obličeje e Pokles počtu bílých krvinek, pokles počtu neutrofilů a pokles počtu leukocytů
Nežádoucí účinky z poregistrační praxe
Následující typy nežádoucích účinků byly hlášeny z poregistračního užívání přípravku SUTENT.
Srdeční poruchy:
Méně časté:
Srdeční selhání, městnavé srdeční selhání, selhání levé komory
50
Vzácné:
Prodloužení QT intervalu, torsade de pointes
Gastrointestinální poruchy:
Vzácné:
Pankreatitida Gastrointestinální perforace
Méně časté:
Zvýšení tyreostimulačního hormonu (TSH)
Infekční a parazitární onemocnění Není známo
Infekce (s neutropenií nebo bez ní)
Poruchy pohybového systému a pojivové tkáně Není známo Plicní poruchy
Myopatie a/ nebo rabdomyolýza
Není známo Není známo
Pleurální efuze Plicní embolie a respirační selhání
Tromboembolické příhody:
Byly hlášeny případy plicní embolie, v některých případech s fatálním průběhem.
Byly hlášeny případy závažných infekcí (s neutropenií nebo bez ní) včetně pneumonie.
Některé případy měly fatální průběh.
Byly hlášeny vzácné případy myopatie a/ nebo rabdomyolýzy, některé s akutním renálním selháním.
Pacienti se známkami nebo příznaky svalové toxicity by měli být léčeni podle standardů lékařské praxe.
Byly hlášeny vzácné případy trombotické mikroangiopatie.
Doporučuje se přechodné vysazení přípravku SUTENT; následné rozhodnutí v léčbě pokračovat je na úvaze ošetřujícího lékaře.
V klinických studiích a během poregistračního sledování byly hlášeny vzácné případy hypertyreózy, někdy následované hypotyreózou (viz rovněž bod 4. 4).
Byly hlášeny případy proteinurie a vzácně případy nefrotického syndromu.
Bezpečnost pokračující léčby přípravkem SUTENT u pacientů se středně závažnou až závažnou proteinurií nebyla systematicky hodnocena.
U pacientů s nefrotickým syndromem je nutné SUTENT vysadit (viz také bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ akutního předávkování přípravkem SUTENT.
Specifické antidotum pro předávkování přípravkem SUTENT neexistuje a léčba předávkování by měla spočívat v obecných podpůrných opatřeních.
Eliminaci nevstřebané látky, je- li indikována, můžeme docílit zvracením nebo výplachem žaludku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antineoplastika - Inhibitor protein- tyrosinkináz ATC kód:
LO1XE04
Sunitinib byl identifikován jako
51 inhibitor receptorů pro růstový faktor z destiček (PDGFRα a PDGFRβ), receptorů pro vaskulární endoteliální růstový faktor (VEGFR1, VEGFR2 a VEGFR3), receptoru faktoru kmenových buněk (KIT), Fms- podobné tyrosinkinázy 3 (Fms- like tyrosine kinase- 3 = FLT3), receptoru kolonie stimulujícího faktoru (CSF- 1R) a receptoru pro neurotrofický faktor odvozený od gliálních buněk (glial cell- line derived neutotrophic factor receptor = RET).
Primární metabolit vykazoval v biochemických a buněčných analýzách podobnou účinnost jako sunitinib.
KLINICKÉ STUDIE Klinická bezpečnost a účinnost přípravku SUTENT byla zkoumána v léčbě pacientů s maligním gastrointestinálním stromálním tumorem (GIST), kteří byli rezistentní k imatinibu (tj. byla u nich zaznamenána progrese choroby v průběhu nebo následně po léčbě imatinibem) nebo imatinib netolerovali (tj. byla u nich zaznamenána významná toxicita v průběhu léčby látkou imatinib, která znemožnila další léčbu), a v léčbě pacientů s metastatickým adenokarcinomem ledviny (MRCC).
Účinnost přípravku je založena na době do progrese tumoru (time to tumor progression = TTP) a zvýšení přežití u GIST a na přežití bez známek progrese (PFS – progression free survival) a na míře objektivní odpovědi (ORR - Objective Response Rates) u nepředléčeného a/ nebo na cytokiny refrakterního MRCC.
Gastrointestinální stromální tumory Počáteční, otevřená fáze dávku zvyšující studie byla provedena u pacientů s GIST poté, co selhala léčba imatinibem v důsledku resistence nebo intolerance (medián maximální denní dávky 800 mg).
Devadesát sedm pacientů bylo zařazeno v různých dávkách a režimech; 55 pacientů dostávalo 50 mg v doporučeném léčebném režimu 4 týdny s léčbou / 2 týdny bez léčby („ režim 4/ 2 “).
V této studii byl medián TTP 34, 0 týdnů (95% interval spolehlivosti (IS) = 22, 0 – 46, 0 týdnů).
Fáze III randomizované, dvojitě zaslepené, placebem kontrolované studie přípravku SUTENT byla provedena u pacientů s GIST, kteří netolerovali imatinib nebo u nich byla zaznamenána progrese choroby v průběhu nebo následně po léčbě látkou imatinib (medián maximální denní dávky 800 mg).
V této studii bylo randomizováno 312 pacientů (2: 1) buď na léčbu 50 mg přípravku SUTENT, nebo placebem perorálně jednou denně v režimu 4/ 2 až do progrese choroby nebo odstoupení ze studie z jiného důvodu (207 pacientů užívalo SUTENT a 105 pacientů užívalo placebo).
Primární hodnocenou proměnnou účinnosti této studie byl čas do progrese tumoru (time to tumor progression = TTP) definovaný jako čas od randomizace do první zaznamenané objektivní progrese nádoru.
Medián TTP u přípravku SUTENT byl 28, 9 týdnů (95% IS = 21, 3- 34, 1 týdnů), což bylo statisticky významně déle než 5, 1 týdnů (95% IS = 4, 4- 10, 1 týdnů), které byly zaznamenány při užívání placeba.
Rozdíl v celkovém přežití byl statisticky příznivější pro pacienty užívající SUTENT [poměr rizika:
0, 491 (95% interval spolehlivosti 0, 290 - 0, 831)], riziko úmrtí bylo ve skupině placeba dvakrát vyšší než ve skupině léčené přípravkem SUTENT.
Podíl úmrtí byl 14% pro SUTENT versus 25% pro placebo.
V době analýzy výsledků nebyl medián celkového přežití u pacientů v jednotlivých léčebných ramenech zatím dosažen.
Nepředléčený metastatický renální karcinom (MRCC) Fáze III randomizované, multicentrické, mezinárodní studie hodnotící účinnost a bezpečnost sunitinibu v porovnání s interferonem- α byla provedena u pacientů s nepředléčeným MRCC.
Bylo randomizováno sedmset padesát pacientů do léčebných ramen v poměru 1: 1; byli léčeni buď sunitinibem v opakovaných 6- týdenních cyklech, sestávajících z perorálního podávání 50 mg denně po dobu 4 týdnů, po kterých následuje 2- týdenní pauza (režim 4/ 2) nebo interferon- α podávaný subkutánní injekcí v dávce 3 miliony jednotek (million units - MU) první týden, 6 MU druhý týden a 9 MU třetí týden a dále 3krát týdně v po sobě nenásledujících dnech.
Primární hodnocenou proměnnou účinnosti bylo přežití bez známek progrese (PFS - progression free survival).
V této studii byl medián PFS pro skupinu léčenou sunitinibem 47, 3 týdnů v porovnání s 22, 0 týdny pro skupinu léčenou interferonem - α; poměr rizika byl 0, 415 (95% interval spolehlivosti 0, 320- 0, 539, p- value < 0. 001).
52 Na cytokiny refrakterní metastatický adenokarcinom ledviny Fáze II studie přípravku SUTENT byla provedena u pacientů, kteří byli refrakterní k předchozí cytokinové léčbě interleukinem- 2 nebo interferonem- α.
Šedesát tři pacientů užívalo zahajovací dávku 50 mg přípravku SUTENT perorálně jednou denně po dobu 4 po sobě jdoucích týdnů, následovaných 2 týdny bez léčby tak, aby byl zachován úplný 6- týdenní cyklus (režim 4/ 2).
Primární hodnocenou proměnnou účinnosti byla míra objektivní odpovědi (Objective Response Rates = ORR) vycházející z kritérií hodnocení odpovědi u solidních tumorů (Response Evaluation Criteria in Solid Tumor = RECIST).
V této studii byla míra objektivní odpovědi 36, 5% (95% interval spolehlivosti 24, 7 – 49, 6) a medián času do progrese (TTP) 37, 7 týdnů (95% interval spolehlivosti 24, 0 - 46, 4).
Potvrzující, otevřená, jednoramenná, multicentrická studie hodnotící účinnost a bezpečnost přípravku SUTENT byla provedena u pacientů s MRCC, kteří byli refrakterní k předchozí cytokinové terapii.
Sto šest pacientů užívalo minimálně jednu 50 mg dávku přípravku SUTENT v režimu 4/ 2.
Primární hodnocenou proměnnou účinnosti této studie byla míra objektivní odpovědi (ORR).
Sekundární hodnocené proměnné zahrnovaly TTP, trvání odpovědi (duration of response = DR) a celkové přežití (overall survival = OS).
Medián DR a OS nebyl zatím dosažen.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika látky sunitinib a sunitinib malátu byla hodnocena u 135 zdravých dobrovolníků a u 266 pacientů se solidními tumory.
Absorpce Po perorálním podání sunitinibu jsou maximální koncentrace (Cmax) pozorovány obecně mezi 6 – 12 hodinami (Tmax) po užití.
Jídlo nemá žádný vliv na biologickou dostupnost sunitinibu.
90% bez zjevné závislosti na koncentraci.
Distribuční objem sunitinibu byl velký – 2230 l, což ukazuje na distribuci do tkání.
Metabolismus In vitro počítané hodnoty Ki pro všechny zkoušené isoformy CYP (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 a CYP4A9/ 11) prokázaly, že sunitinib a jeho primární aktivní metabolit pravděpodobně neinhibují klinicky významnou měrou metabolismus léků, které mohou být metabolizovány těmito enzymy.
In- vitro studie ukazují, že SUTENT není ani induktorem ani inhibitorem CYP enzymů, včetně CYP3A4.
Primární aktivní metabolit je dále metabolizován enzymem CYP3A4.
Současné podání přípravku SUTENT se silným CYP3A4 induktorem, rifampicinem, vede po jednorázové dávce přípravku SUTENT zdravým dobrovolníkům ke snížení hodnot Cmax a AUC0- ∞, sunitinibu přibližně o 56%, resp.
Podávání přípravku SUTENT s jinými látkami ze skupiny CYP3A4 induktorů (např. dexamethason, fenytoin, karbamazepin, fenobarbital nebo Hypericum perforatum, známé jako třezalka tečkovaná) může snížit koncentrace sunitinibu.
53 Eliminace Exkrece je primárně stolicí (61%) s renální eliminací látky a metabolitů představující 16% podané dávky.
V metabolickém profilu představoval sunitinib a jeho primární aktivní metabolit 91, 5%, 86, 4% a 73, 8% radioaktivity v plazmě, moči a ve stolici.
Nevýznamné metabolity byly identifikovány v moči a stolici, ale obecně nebyly nalezeny v plazmě.
Celková perorální clearance (CL/ F) byla 34- 62 l/ hod.
Zhoršená funkce orgánů Jaterní insuficience:
Sunitinib a jeho primární metabolit jsou metabolizovány převážně v játrech.
Systémové expozice jednorázové dávky přípravku SUTENT byly u pacientů s mírnou nebo středně závažnou poruchou jaterní funkce (stupeň A a B Child- Pugh) v porovnání s pacienty s normální funkcí jater podobné.
U pacientů se závažnou poruchou jaterní funkce stupně C Child- Pugh nebyly studie s přípravkem SUTENT prováděny.
Ze studií s pacienty s karcinomem byli vyloučeni pacienti s ALT nebo AST > 2, 5 x ULN (horní hranice normálních hodnot) nebo > 5, 0 x ULN v rámci jaterních metastáz.
U pacientů s poruchou funkce ledvin nebyly provedeny klinické studie.
Ze studií byli vyloučeni pacienti se sérovým kreatininem > 2, 0 x ULN.
Analýza farmakokinetiky v populaci prokázala, že clearance sunitinibu (CL/ F) nebyla ovlivněna clearancí kreatininu v hodnoceném rozmezí (42- 347 ml/ min).
80 – 100 hodin.
V dávkovacím rozmezí 25 - 100 mg vzrůstala plocha pod křivkou plazmatické koncentrace v čase (AUC) a Cmax proporcionálně s dávkou.
Při opakovaném denním podání se sunitinib akumuluje 3 až 4 - krát a jeho primární aktivní metabolit 7 až 10- krát.
Koncentrací sunitinibu a jeho primárního aktivního metabolitu v rovnovážném stavu bylo dosaženo za 10 až 14 dnů.
Do 14. dne, kombinované plazmatické koncentrace sunitinibu a jeho aktivního metabolitu jsou 62, 9 – 101 ng/ ml, což jsou cílové koncentrace předpovězené z preklinických údajů, které inhibují receptorem způsobovanou fosforylaci in vitro a vedou ke stagnaci nebo redukci růstu tumoru in vivo.
Primární aktivní metabolit představuje 23 až 37% z celkové expozice látce sunitinib.
Nebyly zaznamenány významné změny farmakokinetiky sunitinibu nebo primárního aktivního metabolitu při opakovaných denních podáních nebo při opakovaných cyklech testovaných režimů.
Farmakokinetika byla podobná u všech testovaných pacientů se solidními tumory a zdravých dobrovolníků.
Analýzy demografických údajů populační farmakokinetiky ukázaly, že úprava dávky v závislosti na hmotnosti nebo ECOG skóre není nutná.
Dostupné údaje ukazují, že u žen může být clearance sunitinibu (CL/ F) asi o 30% nižší než u mužů: tento rozdíl však nutně nevyžaduje úpravu dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity s opakovanou dávkou prováděných u opic a potkanů trvajících až 9 měsíců byly primárně zjištěnými cílovými orgány nežádoucího působení gastrointestinální trakt (zvracení a průjem u opic), nadledvinky (kortikální kongesce a/ nebo krvácení u potkanů a opic, s nekrózou následovanou po fibrózou u potkanů), hemolymfopoetický systém (hypocelularita kostní dřeně, a lymfoidní deplece thymu, sleziny, a lymfatických uzlin), exokrinní pankreas (degranulace acinárních buněk s ojedinělou nekrózou buněk), slinné žlázy (acinární hypertrofie), kosti/ klouby (ztluštění epifyzárních štěrbin), děloha (atrofie) a ovária (snížený folikulární vývoj).
Všechny nálezy se vyskytly po klinicky významné plazmatické expozici sunitinibu.
Navíc účinky pozorované v jiných studiích zahrnovaly prodloužení QTc intervalu, snížení LVEF, hypertrofii hypofýzy, testikulární tubulární atrofii, nárůst mezangiálních buněk v ledvinách, krvácení v gastrointestinálním traktu a ústní sliznici, hypertrofii buněk adenohypofýzy.
Změny na děloze (atrofie endometria) a na epifyzárních štěrbinách (ztluštění metafýzy nebo dysplazie chrupavky) jsou považovány za související s farmakologickým účinkem sunitinibu.
Většina těchto nálezů byla reverzibilní po 2 až 6 týdnech bez léčby.
54 Genotoxicita Genotoxický potenciál sunitinibu byl hodnocen in vitro a in vivo.
Při použití metabolické aktivace jater potkanů nebyl sunitinib mutagenní u bakterií.
Sunitinib nevyvolal in vitro strukturální chromozomální aberace v lidských lymfocytech z periferní krve.
Polyploidie (numerické chromozomální aberace) byla pozorována in vitro v lidských lymfocytech z periferní krve, jak za přítomnosti, tak při absenci metabolické aktivace.
Sunitinib nebyl klastogenní pro kostní dřeň potkanů in vivo.
Účinek hlavního aktivního metabolitu na genetickou toxicitu nebyl hodnocen.
Karcinogenita Studie karcinogenity pro sunitinib- malát nebyly prováděny.
U samců nebo samic potkanů nebyly ve studiích reprodukční toxicity zaznamenány žádné nežádoucí účinky na fertilitu.
Nicméně ve studiích toxicity s opakovanými dávkami prováděnými na potkanech a opicích byly pozorovány při klinicky významné systémové expozici účinky na fertilitu samic v podobě atrézie folikulů, degenerace žlutého tělíska, změn endometria v děloze a snížené hmotnosti dělohy a ovarií.
Byl pozorován účinek na fertilitu samců potkanů v podobě tubulární atrofie ve varlatech, redukce spermií v nadvarlatech a koloidní deplece v prostatě a semenných váčcích při plazmatických expozicích 18krát vyšších než klinických.
Embryo- fetální mortalita u potkanů se projevovala signifikantním snížením počtu živých plodů, zvýšeným počtem resorpcí, zvýšenou postimplantační ztrátou, a celkovou ztrátou vrhu u 8 z 28 březích samic při plazmatické expozici 5, 5krát vyšší, než je klinická.
U králíků se jednalo o snížení hmotnosti gravidní dělohy a snížení počtu živých plodů způsobené zvýšeným počtem resorpcí, zvýšenou postimplantační ztrátu a celkovou ztrátu vrhů u 4 ze 6 březích samic při plazmatických expozicích 3krát vyšších, než jsou klinické.
Léčba potkanů sunitinibem během organogeneze vedla k ovlivnění vývoje při ≥ 5 mg/ kg/ den, což se projevilo zvýšeným výskytem kosterních malformací plodu, převážně charakterizovaných jako opožděná osifikace hrudních/ lumbálních obratlů; tyto účinky se vyskytly při plazmatické expozici 6krát vyšší, než je klinická.
U králíků se ovlivnění vývoje projevilo zvýšenou incidencí rozštěpu rtu při plazmatické expozici přibližně srovnatelné s klinickou a rozštěpu rtu a rozštěpu patra při plazmatických expozicích 2, 7krát vyšších než jsou klinické.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky Mannitol Sodná sůl kroskarmelózy Povidon Magnesium- stearát
Obal tobolky Želatina Oxid titaničitý (E171) Žlutý oxid železa (E172) Červený oxid železa (E172) Černý oxid železa (E172)
55 Hydroxid sodný Povidon Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
HDPE (high- density polyethylene) lahve s polypropylenovým uzávěrem, obsahují 30 tobolek.
Aclar/ PVC průhledný blistr s hliníkovou fólií potažený zatavenou lakovou vrstvou, obsahující 28 (4 x 7) tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 347/ 003 EU/ 1/ 06/ 347/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. července 2006
10.
DATUM REVIZE TEXTU
56 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
57 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Pfizer Italia S. r. L.
Via del Commercio Zona Industriale IT- 63046 Marino del Tronto Ascoli Piceno Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 1. 1 (s datem 8. listopadu 2007) uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 3. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
58 PŘÍLOHA III
OZNAČENÍ NA OBALU
60 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{VNĚJŠÍ OBAL HDPE LAHVÍ – 12, 5 mg tobolky}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUTENT 12, 5 mg tvrdé tobolky Sunitinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje sunitinib- malát, odpovídající 12, 5 mg sunitinibu
3.
SEZNAM POMOCNÝCH LÁTEK
Mezi pomocné látky tobolek patří mannitol a propylenglykol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
61 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 347/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUTENT 12, 5 mg
62 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{HDPE lahev – 12, 5 mg tobolky}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
SUTENT 12, 5 mg tvrdé tobolky Sunitinibum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 tobolek
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{VNĚJŠÍ OBAL HDPE LAHVÍ - 25 mg tobolky}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUTENT 25 mg tvrdé tobolky Sunitinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje sunitinib- malát, odpovídající 25 mg sunitinibu
3.
SEZNAM POMOCNÝCH LÁTEK
Mezi pomocné látky tobolek patří mannitol a propylenglykol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
64 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 347/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUTENT 25 mg
65 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{HDPE lahev – 25 mg tobolky}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
SUTENT 25 mg tvrdé tobolky Sunitinibum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 tobolek
66 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{VNĚJŠÍ OBAL HDPE LAHVÍ - 50 mg tobolky}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUTENT 50 mg tvrdé tobolky Sunitinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje sunitinib- malát, odpovídající 50 mg sunitinibu
3.
SEZNAM POMOCNÝCH LÁTEK
Mezi pomocné látky tobolek patří mannitol a propylenglykol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
67 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 347/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUTENT 50 mg
68 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{HDPE lahev – 50 mg tobolky}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
SUTENT 50 mg tvrdé tobolky Sunitinibum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 tobolek
69 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU >
{ACLAR/ PVC BLISTR VNĚJŠÍ OBAL – 12, 5 mg TOBOLKY}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUTENT 12, 5 mg tvrdé tobolky Sunitinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje sunitinib- malát, odpovídající 12, 5 mg sunitinibu
3.
SEZNAM POMOCNÝCH LÁTEK
Mezi pomocné látky tobolek patří mannitol a propylenglykol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
70 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 347/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUTENT 12, 5 mg
71 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
{ACLAR/ PVC BLISTR – 12, 5 mg TOBOLKY}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUTENT 12, 5 mg tvrdé tobolky Sunitinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{ACLAR/ PVC BLISTR VNĚJŠÍ OBAL – 25 mg TOBOLKY}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUTENT 25 mg tvrdé tobolky Sunitinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje sunitinib- malát, odpovídající 25 mg sunitinibu
3.
SEZNAM POMOCNÝCH LÁTEK
Mezi pomocné látky tobolek patří mannitol a propylenglykol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
73 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 347/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUTENT 25 mg
74 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
{ACLAR/ PVC BLISTR – 25 mg TOBOLKY}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUTENT 25 mg tvrdé tobolky Sunitinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
{ACLAR/ PVC BLISTR VNĚJŠÍ OBAL – 50 mg TOBOLKY}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUTENT 50 mg tvrdé tobolky Sunitinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje sunitinib- malát, odpovídající 50 mg sunitinibu
3.
SEZNAM POMOCNÝCH LÁTEK
Mezi pomocné látky tobolek patří mannitol a propylenglykol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
76 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 347/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SUTENT 50 mg
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
{ACLAR/ PVC BLISTR – 50 mg TOBOLKY}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SUTENT 50 mg tvrdé tobolky Sunitinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
78 B.
PŘÍBALOVÁ INFORMACE
SUTENT 12, 5 mg tvrdé tobolky SUTENT 25 mg tvrdé tobolky SUTENT 50 mg tvrdé tobolky Sunitinibi malas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek SUTENT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek SUTENT užívat 3.
Jak se přípravek SUTENT užívá 4.
Možné nežádoucí účinky 5 Jak přípravek SUTENT uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK SUTENT A K ČEMU SE POUŽÍVÁ
Omezuje aktivitu zvláštní skupiny bílkovin, o nichž je známo, že se podílejí na růstu a šíření nádorových buněk.
SUTENT Vám může předepsat pouze lékař, který má zkušenosti s léčbou adenokarcinomu ledvin nebo gastrointestinálních stromálních nádorů.
SUTENT je léčivý přípravek užívaný při léčbě adenokarcinomu ledvin, což je typ nádoru ledvin, který zahrnuje nádorové změny v buňkách ledvinných tubulů.
SUTENT se také používá v léčbě maligního gastrointestinálního stromálního nádoru (GIST).
GIST je nádor žaludku a střev.
Vzniká v důsledku nekontrolovaného růstu buněk podpůrných tkání těchto orgánů.
SUTENT brzdí růst těchto buněk.
Pokud budete mít jakékoli otázky týkající se mechanismu účinku přípravku SUTENT a toho, proč Vám byl předepsán, zeptejte se svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SUTENT UŽÍVAT
Dodržujte pečlivě všechny pokyny svého lékaře, i když se liší od obecných informací obsažených v této příbalové informaci.
Neužívejte přípravek SUTENT:
Jestliže jste alergický/ á na sunitinib nebo na kteroukoli další složku přípravku SUTENT.
80 Zvláštní opatrnosti při použití přípravku SUTENT je zapotřebí:
- pokud máte nebo jste měli problémy s poruchou funkce jater nebo ledvin
- pokud máte vysoký krevní tlak
- pokud máte sníženou funkci štítné žlázy před zahájením léčby přípravkem SUTENT nebo
pokud dojde ke snížení její funkce v průběhu léčby
- pokud máte abnormality v srdečním záznamu (EKG) označované jako “ prodloužený QT
- pokud jste těhotná nebo si myslíte, že jste těhotná (viz podrobnosti níže)
- pokud kojíte (viz podrobnosti níže)
Jestliže se Vás některá upozornění uvedená výše týkají, informujte o tom svého lékaře předtím, než začnete přípravek SUTENT užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, včetně rostlinných přípravků (jakýkoliv lék, který by mohl koncentraci přípravku SUTENT zvýšit jako ketokonazol, ritonavir, itrakonazol, erytromycin, klaritromycin; nebo jakýkoliv lék, který by mohl koncentraci přípravku SUTENT snížit jako dexamethason, fenytoin, karbamazepin, rifampicin, fenobarbital nebo Hypericum perforatum známá jako třezalka tečkovaná).
Užívání přípravku SUTENT s jídlem a pitím Přípravek SUTENT může být užíván s jídlem nebo bez jídla; avšak neužívejte SUTENT s grapefruitovou šťávou.
Těhotenství a kojení Informujte svého lékaře, pokud jste těhotná nebo pokud si myslíte, že jste těhotná.
Přípravek SUTENT by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Váš lékař Vám vysvětlí možná rizika související s užíváním přípravku SUTENT během těhotenství.
Ženám, které mohou otěhotnět, se doporučuje, aby během léčby přípravkem SUTENT užívaly účinnou metodu antikoncepce.
Informujte svého lékaře, pokud kojíte.
Během léčby přípravkem SUTENT nekojte.
Řízení dopravních prostředků a obsluha strojů Pokud se u Vás objeví závratě nebo pokud se budete cítit nezvykle unavený/ á, věnujte zvláštní pozornost při řízení vozidel a obsluze strojů.
3.
JAK SE PŘÍPRAVEK SUTENT UŽÍVÁ
Váš lékař Vám předepíše dávku, která je pro Vás nejvhodnější.
Je doporučeno užívat přípravek SUTENT po dobu 28 dnů (4 týdny) s následným přerušením léčby na dobu 14 dnů (2 týdnů bez léku), což představuje 6 týdenní léčebný cyklus.
Váš lékař stanoví, kolik léčebných cyklů budete potřebovat.
Jestliže jste užil( a) více přípravku SUTENT, než jste měl( a) Pokud náhodně užijete příliš mnoho tobolek, informujte o tom ihned svého lékaře.
Budete možná vyžadovat lékařskou péči.
Jestliže jste zapomněl( a) užít přípravek SUTENT Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek SUTENT nežádoucí účinky, které se ale nemusí vyskytnout u každého.
81 Velmi často hlášené nežádoucí účinky, které pravděpodobně postihnou více než 10 ze 100 pacientů
• bolest/ podráždění v dutině ústní, bolestivost úst, poruchy chuti, zkažený žaludek, nevolnost, zvracení, průjem, zácpa, bolesti břicha, ztráta/ snížení chuti k jídlu, slabost. • zežloutnutí kůže/ změna zbarvení kůže, změna barvy vlasů, vyrážka na dlaních a chodidlech, puchýře, vyrážka, suchá pokožka. • únava, vysoký krevní tlak, migréna. • snížení počtu červených a/ nebo bílých krvinek
Dalšími možnými nežádoucími účinky, které pravděpodobně postihnou mezi 1 a 10 ze 100 pacientů • snížená činnost štítné žlázy • snížení výkonu srdeční pumpy • krvácení z nosu, neobvyklé zbarvení moče, zvýšená tvorba slz • bolest kloubů, bolest svalů, zvýšené hromadění tekutin ve tkáních, včetně v oblasti kolem očí • nenormální citlivost kůže, krácení dechu • ztráta vlasů, úbytek hmotnosti • deprese • problémy při usínání
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK SUTENT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na štítku.
Nepoužívejte žádné balení přípravku, jestliže vykazuje známky poškození nebo porušení.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek SUTENT obsahuje
- Léčivou látkou je sunitinib- malát.
- Pomocnými látkami jsou
SUTENT 12, 5 mg tvrdé tobolky Mannitol, sodná sůl kroskarmelózy, povidon a magnesium- stearát.
Obal tobolky se skládá z želatiny, červeného oxidu železitého (E172) a oxidu titaničitého (E 171).
Potisk obsahuje šelak, propylenglykol, hydroxid sodný, povidon a oxid titaničitý (E171).
SUTENT 25 mg tvrdé tobolky Mannitol, sodná sůl kroskarmelózy, povidon a magnesium- stearát.
Obal tobolky se skládá z želatiny, oxidu titaničitého (E 171), žlutého oxidu železitého (E 172), červeného oxidu železitého (E172), černého oxidu železitého (E172).
Potisk obsahuje šelak, propylenglykol, hydroxid sodný, povidon a oxid titaničitý (E171).
82 SUTENT 50 mg tvrdé tobolky Mannitol, sodná sůl kroskarmelózy, povidon a magnesium- stearát.
Obal tobolky se skládá z želatiny, oxidu titaničitého (E 171), žlutého oxidu železitého (E172), červeného oxidu železitého (E172) a černého oxidu železitého (E172).
Potisk obsahuje šelak, propylenglykol, hydroxid sodný, povidon a oxid titaničitý (E171).
Jak přípravek SUTENT vypadá a co obsahuje toto balení
Přípravek SUTENT 12, 5 mg je dodáván jako tvrdé želatinové tobolky s oranžovým víčkem a oranžovým tělem s bílým potiskem “ Pfizer ” na víčku a “ STN 12, 5 mg ” na těle tobolky.
Přípravek SUTENT 25 mg je dodáván jako tvrdé želatinové tobolky s karamelovým víčkem a oranžovým tělem s bílým potiskem “ Pfizer ” na víčku a “ STN 25 mg ” na těle tobolky.
Přípravek SUTENT 50 mg je dodáván jako tvrdé želatinové tobolky s karamelovým víčkem a karamelovým tělem s bílým potiskem “ Pfizer ” na víčku a “ STN 50 mg ” na těle tobolky.
Je dostupný v lahvičkách obsahujících 30 tobolek a v balení v blistrech po 28 tobolkách (4x7).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Velká Británie
Výrobce:
Pfizer Italia S. r. L.
Via del Commercio – Zona Industriale - 63046 Marino del Tronto (Ascoli Piceno) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36- 1- 488- 37- 00
Česká republika Pfizer s. r. o.
Tel.: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 21220174
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
83 Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z. o. o Tel.: +48 22 335 61 00
España Pfizer S. A.
Tél: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer Romania S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +353 1800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel.: + 421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0) 9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ.: + 357 22 818087
Sverige Pfizer AB Tel: +46 (0) 8 550- 52000
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
84
European Medicines Agency
EMEA/ H/ C/ 257
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SYNAGIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Synagis?
Synagis je prášek a rozpouštědlo k přípravě injekčního roztoku.
Obsahuje 50 mg nebo 100 mg účinné látky palivizumab.
Na co se přípravek Synagis používá?
Přípravek Synagis se používá k prevenci závažného onemocnění dolních cest dýchacích (plic) způsobeného respiračním syncyciálním virem (RSV), které by vyžadovalo hospitalizaci.
Přípravek Synagis se používá u následujících skupin dětí s vysokým rizikem výskytu tohoto onemocnění: • děti mladší 6 měsíců, které se narodily předčasně v 35. týdnu těhotenství nebo dříve (o minimálně pět týdnů dříve), • děti mladší 2 let, které v posledních 6 měsících prodělaly léčbu bronchopulmonální dysplasie (abnormální plicní tkáň, obvykle u dětí, které se narodily předčasně), • děti mladší 2 let, které se narodily se závažným onemocněním srdce.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Synagis používá?
Přípravek Synagis je podáván jednou měsíčně, v případě rizika infekce RSV v komunitě.
V případě severní polokoule je to od listopadu do dubna.
Pacienti obvykle dostanou celkem 5 injekcí měsíčně, které jsou podány ve formě intramuskulární injekce (do stehenního svalu) v dávce 15 mg na kilogram tělesné hmotnosti.
Jak přípravek Synagis působí?
Účinnou látkou v přípravku Synagis je palivizumab, což je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ proteinu), která byla vyvinuta tak, aby rozpoznala a navázala se na specifickou strukturu (označovanou jako antigen), která se nachází v určitých buňkách.
Palivizumab byl vyvinut tak, aby se navázal na tzv. fúzový protein A na povrchu RSV.
Jakmile se palivizumab naváže na tento fúzový protein, virus ztrácí schopnost proniknout do lidských buněk, a to zejména do buněk nacházejících se v plicích.
To pomůže zabránit infekci RSV.
Byla provedena i další studie, která srovnávala přípravek Synagis s 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged placebem na 1287 dětech s kongenitálním (vrozeným) srdečním onemocněním.
V obou studiích byl hlavním měřítkem účinnosti počet dětí, které musely být hospitalizovány v důsledku infekce RSV.
Jaký přínos přípravku Synagis byl prokázán v průběhu studií?
V průběhu studie bylo v důsledku infekce RSV hospitalizováno 4, 8% dětí, které užívaly přípravek Synagis, a 10, 6% dětí, kterým bylo podáváno placebo.
Jednalo se tedy o snížení o 55%.
U dětí s kongenitálním onemocněním srdce došlo ke snížení o 45%.
Jaká rizika jsou spojena s přípravkem Synagis?
Mezi nejběžnější vedlejší účinky přípravku Synagis (pozorované u 1 až 10 pacientů ze 100) patří průjem, horečka, reakce v místě vpichu (bolest a zánět v místě vpichu) a nervozita.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Synagis je uveden v příbalových informacích.
Přípravek Synagis by neměly užívat osoby s možnou přecitlivělostí (alergií) na palivizumab nebo na jakoukoli jinou složku přípravku a jiné lidské monoklonální protilátky.
Na základě čeho byl přípravek Synagis schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Synagis při prevenci závažného onemocnění dolních cest dýchacích způsobeného RSV a vyžadujícího hospitalizaci u dětí s vysokým rizikem onemocnění RSV převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Synagis uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Synagis platné v celé Evropské unii společnosti Abbott Laboratories Limited dne 13. srpna 1999.
Registrace byla obnovena dne 13. srpna 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Synagis je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název Síla
Léková forma
Obal
(koncentrace)
Velikost balení
EU/ 1/ 99/ 117/ 001 Synagis
50 mg (sklo)
1 injekční lahvička + 1 ampulka
EU/ 1/ 99/ 117/ 002 Synagis
100 mg Prášek a rozpouštědlo pro Intramuskulární Prášek: injekční lahvička Rozpouštědlo:
1 ml injekční roztok podání (sklo) (100 mg/ ml) Rozpouštědlo: ampulka Prášek:
100 mg (sklo)
1 injekční lahvička + 1 ampulka
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Synagis 50 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po naředění podle doporučení je koncentrace palivizumabu 100 mg/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý až našedlý homogenní suchý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Synagis je indikován k prevenci závažného onemocnění dolních cest dýchacích, které vyžaduje hospitalizaci a je způsobené respiračním syncytiálním virem (RSV) u dětí s vysokým rizikem onemocnění RSV:
• děti narozené v 35. týdnu těhotenství nebo dříve a jsou na začátku sezóny RSV mladší 6 měsíců • děti mladší 2 let, u kterých byla potřebná léčba bronchopulmonální dysplasie v posledních 6 měsících • děti mladší 2 let s hemodynamicky významnou vrozenou srdeční vadou
4. 2 Dávkování a způsob podání
Doporučené dávkování Doporučené dávkování palivizumabu je 15 mg/ kg tělesné hmotnosti, podávané jednou měsíčně v očekávaném období rizika RSV v komunitě.
Je- li to možné, první dávka by měla být podána před začátkem sezóny RSV.
Další dávky by měly být podávány v měsíčních intervalech během sezóny.
Většina zkušeností, včetně zkušeností z klíčových klinických studií fáze III s palivizumabem, byla získána s 5 injekcemi podanými během jedné sezóny (viz bod 5. 1).
Existují pouze omezené údaje o podávání více než 5 dávek (viz body 4. 8 a 5. 1), proto přínos z hlediska ochrany při podávání více než 5 dávek dosud nebyl stanoven.
Ke snížení rizika opakované hospitalizace se doporučuje, aby se u dětí, které dostávají palivizumab a jsou hospitalizovány s RSV, pokračovalo v podávání měsíčních dávek palivizumabu po celou sezónu RSV.
Pro děti, kterým byl proveden srdeční bypass, se doporučuje podat injekci palivizumabu 15 mg/ kg tělesné hmotnosti co nejdříve, jakmile jsou stabilizovány po operaci, aby byla zajištěna adekvátní koncentrace palivizumabu v séru.
Další dávky se podávají v měsíčních intervalech po zbytek sezóny RSV u dětí, u kterých přetrvává vysoké riziko onemocnění RSV (viz bod 5. 2).
2 Způsob podávání Palivizumab se podává v dávce 15 mg/ kg tělesné hmotnosti jednou měsíčně intramuskulárně přednostně do anterolaterální oblasti stehna.
Palivizumab se nesmí běžně aplikovat do gluteálního svalu vzhledem k riziku poškození ischiadického nervu.
Injekce musí být aplikována za standardních aseptických kautel.
Objem větší než 1 ml musí být aplikován v rozdělených dávkách.
Informace o přípravě roztoku přípravku Synagis viz bod 6. 6.
4. 3 Kontraindikace
Známá hypersensitivita na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo na jiné humanizované monoklonální protilátky.
4. 4 Zvláštní upozornění a opatření pro použití
Po podání palivizumabu byly hlášeny alergické reakce včetně velmi vzácných případů anafylaxe (viz bod 4. 8).
Po podání palivizumabu musí být dostupné k okamžitému použití léčivé přípravky k léčbě závažných reakcí z přecitlivělosti včetně anafylaxe.
Při středně těžkých až těžkých akutních infekcích nebo horečnatém onemocnění je oprávněné odložení aplikace palivizumabu, pokud se tím podle mínění lékaře nepřivodí větší riziko pro pacienta.
Lehké horečnaté onemocnění, jako je např. lehká infekce horních cest dýchacích, obvykle není důvodem pro odložení aplikace palivizumabu.
Jako u každé intramuskulární injekce, palivizumab se musí aplikovat opatrně u pacientů s trombocytopenií nebo jinou poruchou hemokoagulace.
Účinnost palivizumabu při jeho podávání pacientům jako druhý cyklus léčby během následující sezóny RSV nebyla formálně sledována ve studii prováděné za tímto účelem.
Možné riziko rozšíření infekce RSV v sezóně následující po sezóně, v níž byli pacienti léčeni palivizumabem, nebylo studiemi prováděnými za tímto účelem přesvědčivě vyloučeno.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie výslovně zaměřené na interakce s jinými léčivými přípravky nebyly prováděny, dosud však nebyly popsány žádné interakce.
U pacientů užívajících tyto látky nebyl pozorován další vzestup nežádoucích účinků.
Protože monoklonální protilátka je specifická pro RSV, nelze očekávat, že by palivizumab interferoval s imunitní odpovědí na vakcíny.
4. 6 Těhotenství a kojení
Není relevantní.
Synagis není indikován pro užití u dospělých.
Údaje o podávání přípravku v těhotenství a kojení nejsou k dispozici.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
3 4. 8 Nežádoucí účinky
Ve studiích zaměřených na profylaxi u dětských pacientů byly nežádoucí účinky obdobné ve skupině, která dostávala placebo i ve skupině léčené palivizumabem.
Většina nežádoucích účinků byla přechodná a pouze mírné až střední závažnosti.
Nežádoucí účinky (klinické i laboratorní) s minimálně možnou kauzalitou k léčbě palivizumabem jsou uvedeny podle tříd orgánových systémů a frekvence (časté ≥ 1/ 100 až < 1/ 10; méně časté ≥ 1/ 1 000 až < 1/ 100) ve studiích prováděných u předčasně narozených dětí s bronchopulmonální dysplasií (Tabulka 1) a dětí s vrozenou srdeční vadou (Tabulka 2). V každé skupině četností jsou nežádoucí účinky seřazeny podle jejich klesající závažnosti.
Tabulka 1 Nežádoucí účinky v klinických studiích zaměřených na profylaxi u populace předčasně narozených dětských pacientů a u dětí s bronchopulmonální dysplasií
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
Vzestup AST Vzestup ALT Abnormální funkční jaterní testy
Poruchy krve a lymfatického systému
Méně časté
Leukopenie
mediastinální poruchy
Méně časté
Rýma Kašel
Gastrointestinální poruchy
Časté
Průjem
Méně časté
Vyrážka
Infekční a parazitární onemocnění
Méně časté
Virové infekce Infekce horních cest dýchacích
Celkové a jinde nezařazené poruchy a lokální reakce po
Časté
podání
Méně časté
Reakce v místě vpichu injekce Bolest
Psychiatrické poruchy
Méně časté
Nervozita
Ve studiích zaměřených na profylaxi prováděných u předčasně narozených dětí a dětí s bronchopulmonální dysplasií nebyly pozorované medicínsky významné rozdíly nežádoucích účinků při hodnocení podle tělesného systému nebo při hodnocení podskupin dětí podle klinické kategorie, pohlaví, věku, gestačního věku, země, rasy či etnické skupiny nebo podle kvartilu sérové koncentrace palivizumabu.
Nebyly pozorovány významné rozdíly v bezpečnostním profilu léku u dětí bez aktivní infekce RSV a u dětí hospitalizovaných pro RSV.
Pouze vzácně (0, 2%) musela být léčba palivizumabem z důvodů nežádoucích účinků trvale vysazena.
Počet úmrtí byl rovnoměrně zastoupen ve skupině léčené palivizumabem a ve skupině, která dostávala placebo a neměl vztah k podávání léku.
4 Tabulka 2 Nežádoucí účinky v klinické studii zaměřené na profylaxi u dětských pacientů s vrozenou srdeční vadou
Méně časté
Somnolence Hyperkinese
Respirační, hrudní a mediastinální poruchy
Méně časté
Rýma
Gastrointestinální poruchy
Méně časté
Poruchy kůže a podkoží
Méně časté
Vyrážka Ekzém
Méně časté
Gastroenteritida Infekce horních cest dýchacích
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Horečka Reakce v místě vpichu injekce
Méně časté
Astenie
Psychiatrické poruchy
Méně časté
Nervozita
Ve studii u dětí s vrozenou srdeční vadou nebyly pozorované medicínsky významné rozdíly v nežádoucích účincích při hodnocení podle tělesného systému nebo při hodnocení podskupin dětí podle klinické kategorie.
Výskyt závažných nežádoucích účinků byl významně nižší ve skupině léčené palivizumabem v porovnání se skupinou užívající placebo.
Nebyly hlášeny žádné závažné nežádoucí účinky, které by souvisely s palivizumabem.
Výskyt srdečních operací klasifikovaných jako plánované, časnější než plánované nebo urgentní byl rovnoměrně zastoupen u obou skupin.
K úmrtím souvisejícím s infekcí RSV došlo u 2 pacientů ve skupině léčené palivizumabem a u 4 pacientů ve skupině užívající placebo a nebyla prokázána souvislost s podáváním léku.
Zkušenosti po uvedení přípravku na trh:
Po uvedení palivizumabu na trh byly hlášené následující příhody:
Vzácné nežádoucí účinky (> 1/ 10 000, < 1/ 1 000): apnoe Velmi vzácné nežádoucí účinky (< 1/ 10 000): anafylaxe, urtikarie
Po uvedení přípravku na trh bylo provedeno hodnocení závažných nežádoucích příhod spontánně hlášených během léčby palivizumabem v období mezi lety 1998 a 2002, což představuje 4 sezóny RSV.
Celkem bylo obdrženo 1291 hlášení závažných nežádoucích příhod, kdy palivizumab byl podán v souladu se svými indikacemi a délka léčby trvala jednu sezónu.
K nástupu nežádoucí příhody došlo po šesté nebo další dávce léku pouze u 22 z těchto hlášení (15 případů po šesté dávce, 6 po sedmi dávkách a 1 případ po osmé dávce).
Tyto příhody byly povahou podobné těm, které se vyskytly po úvodních 5 dávkách.
V této skupině dostalo 1250
5 zařazených kojenců 6 injekcí, 183 kojenců dostalo 7 injekcí a 27 kojenců dostalo 8 nebo 9 injekcí.
Nežádoucí příhody pozorované u pacientů po šesté nebo další dávce byly z hlediska charakteru a frekvence obdobné jako nežádoucí příhody po úvodních 5 dávkách.
Protilátková odpověď na humanizované protilátky (HAHA):
Ve studii IMpact- RSV byl výskyt protilátek proti palivizumabu pozorován přibližně u 1% pacientů v prvním cyklu léčby.
Ve druhé sezóně nebyly protilátky detekovatelné u 55 z 56 dětí (včetně 2 dětí s titry protilátek v první sezóně).
Odpověď HAHA zřejmě tedy není klinicky významná.
Studie zaměřené na imunogenitu u pacientů s vrozenou srdeční vadou nebyly prováděny.
4. 9 Předávkování
V klinických studiích dostaly tři děti dávku vyšší než 15 mg/ kg tělesné hmotnosti.
Šlo o dávky 20, 25 mg/ kg, 21, 1 mg/ kg a 22, 27 mg/ kg.
V těchto případech nebyly zjištěny žádné následky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Imunoglobuliny, ATC kód:
J06BB16
Palivizumab je humanizovaná IgG1K monoklonální protilátka cílená na epitop v místě A antigenu fúzového proteinu respiračního syncytiálního viru (RSV).
Tato humanizovaná monoklonální protilátka se skládá z lidských (95%) a z myších (5%) sekvencí protilátek.
Má silný neutralizační a fúzi- inhibiční účinek proti A i B subtypu RSV.
Sérové koncentrace palivizumabu přibližně 30 µg/ ml způsobí zhruba 99% snížení replikace RSV v plicích na modelu křečka.
Klinické studie V placebem kontrolované studii zaměřené na profylaxi onemocnění RSV (IMpact- RSV studie) u 1502 vysoce rizikových dětí (1002 dětí dostávalo Synagis a 500 dětí placebo) snížilo 5 měsíčních dávek 15 mg/ kg palivizumabu incidenci hospitalizací pro RSV o 55% (p = < 0, 001).
Frekvence hospitalizací u skupiny, která dostávala placebo byla 10, 6%.
Z toho vyplývá, že absolutní snížení rizika (ARR) činilo 5, 8%, to znamená, že při léčbě 17 pacientů (NNT) je zabráněno jedné hospitalizaci.
Závažnost onemocnění RSV u hospitalizovaných dětí, navzdory profylaxi palivizumabem, vyjádřená počtem dní strávených na JIP na 100 dětí a počtem dní na mechanické ventilaci na 100 dětí, nebyla ovlivněna.
Do dvou oddělených studií hodnotících bezpečnost palivizumabu podávaného ve druhé sezóně RSV bylo zařazeno celkem 222 dětí.
Poprvé dostávalo 103 dětí injekce palivizumabu v měsíčním intervalu a 119 dětí dostávalo palivizumab ve dvou po sobě následujících sezónách.
Z hlediska imunogenity nebyl ani v jedné studii pozorován žádný rozdíl mezi jednotlivými skupinami.
Jelikož však účinnost palivizumabu po jeho podání pacientům jako druhý cyklus léčby během následující sezóny RSV nebyla výslovně sledována ve studii prováděné za tímto účelem, platnost těchto údajů z hlediska účinnosti není známa.
Farmakokinetické údaje zjištěné v otevřené prospektivní klinické studii, zaměřené na vyhodnocení farmakokinetiky, bezpečnosti a imunogenity po podání 7 dávek palivizumabu během jedné RSV sezóny ukázaly, že u všech 18 zařazených dětí byly dosaženy postačující průměrné koncentrace palivizumabu.
Přechodné nízké hladiny protilátek proti palivizumabu byly pozorovány u 1 dítěte po druhé dávce palivizumabu, s poklesem na nedetekovatelné hladiny po páté a sedmé dávce.
6 dostávalo placebo) snížilo 5 dávek přípravku Synagis (15 mg/ kg) podávaných v měsíčních intervalech výskyt hospitalizací pro infekci RSV o 45% (p = 0, 003) (studie u pacientů s vrozenou srdeční vadou).
Ve skupinách byly rovnoměrně zastoupeny děti s cyanózou i bez cyanózy.
Počet hospitalizací byl ve skupině užívající placebo 9, 7% a ve skupině s přípravkem Synagis 5, 3%.
U sekundárních výsledných ukazatelů týkajících se účinnosti bylo prokázáno významné snížení ve skupině s přípravkem Synagis v porovnání s placebem, a to při sledování celkového počtu dní hospitalizace pro infekci RSV (snížení o 56%, p = 0, 003) a celkového počtu dní s RSV, kdy byla zvýšená potřeba oxygenoterapie (snížení o 73%, p = 0, 014) na 100 dětí.
5. 2 Farmakokinetické vlastnosti
Ve studiích u dospělých dobrovolníků byl farmakokinetický profil palivizumabu obdobný jako u lidských IgG1 protilátek co se týče distribučního objemu (průměrné hodnoty 57 ml/ kg) a poločasu (průměrná délka 18 dní).
Ve studiích zaměřených na profylaxi u předčasně narozených dětí a dětí s bronchopulmonální dysplasií byl průměrný poločas palivizumabu 20 dní a intramuskulární dávky 15 mg/ kg palivizumabu podávané v měsíčních intervalech vedly ke středním hodnotám třicetidenní minimální sérové koncentrace léčivé látky přibližně 40 μg/ ml po první injekci, přibližně 60 μg/ ml po druhé injekci a přibližně 70 μg/ ml po třetí a čtvrté injekci.
Ve studii u pacientů s vrozenou srdeční vadou intramuskulární dávky 15 mg/ kg palivizumabu podávané v měsíčních intervalech vedly ke středním hodnotám třicetidenní minimální sérové koncentrace léčivé látky přibližně 55 μg/ ml po první injekci a přibližně 90 μg/ ml po čtvrté injekci.
U 139 dětí ve studii s vrozenou srdeční vadou, které užívaly palivizumab a byl jim proveden kardiopulmonální bypass a byly u nich k dispozici párové vzorky séra, byla průměrná koncentrace palivizumabu v séru přibližně 100 μg/ ml před srdečním bypassem a po provedení bypassu poklesla přibližně na 40 μg/ ml.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie po podání jedné dávky léku byly prováděny u opic kmene cynomolgus (maximální dávka činila 30 mg/ kg), u králíků (maximální dávka 50 mg/ kg) a u potkanů (maximální dávka 840 mg/ kg).
Nebyly zjištěny žádné významné nálezy.
Studie prováděné u hlodavců neprokázaly při zvolených experimentálních podmínkách žádné známky zvýšení replikace RSV nebo patologických změn indukovaných RSV, případně tvorby únikových mutant virů v přítomnosti palivizumabu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Histidin Glycin Mannitol
Voda na injekci
6. 2 Inkompatibility
Palivizumab se nesmí smíchat s žádnými léčivými přípravky nebo rozpouštědlem kromě vody na injekce.
7 6. 3 Doba použitelnosti
3 roky.
Po naředění podle návodu:
3 hodiny
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu.
Podmínky uchovávání po naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Synagis prášek v čiré, bezbarvé injekční 4 ml lahvičce ze skla typu I s brombutylovou gumovou zátkou a odklápěcím hliníkovým uzávěrem, obsahující 50 mg palivizumabu, z něhož po naředění vznikne koncentrace palivizumabu 100 mg/ ml.
Voda na injekce v čiré bezbarvé ampulce ze skla typu I obsahující 1 ml vody na injekci.
Jedno balení obsahuje jednu injekční lahvičku Synagis prášku a jednu ampulku vody na injekci.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přidejte POMALU po vnitřní stěně lahvičky 0, 6 ml vody na injekce, aby se zamezilo pěnění roztoku.
Po přidání vody lahvičku mírně nakloňte a jemně jí otáčejte po dobu 30 vteřin.
LAHVIČKOU NETŘEPEJTE.
Roztok palivizumabu ponechte nejméně 20 minut při pokojové teplotě, až se roztok vyjasní.
Roztok palivizumabu neobsahuje konzervační látky a musí se aplikovat do 3 hodin po rozpuštění.
Po naředění podle doporučení je konečná koncentrace 100 mg/ ml.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 117/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
13. srpna 1999 Datum posledního prodloužení:
13. srpna 2004
8 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
9 1.
NÁZEV PŘÍPRAVKU
Synagis 100 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po naředění podle doporučení je koncentrace palivizumabu 100 mg/ ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Bílý až našedlý homogenní suchý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Synagis je indikován k prevenci závažného onemocnění dolních cest dýchacích, které vyžaduje hospitalizaci a je způsobené respiračním syncytiálním virem (RSV) u dětí s vysokým rizikem onemocnění RSV:
• děti narozené v 35. týdnu těhotenství nebo dříve a jsou na začátku sezóny RSV mladší 6 měsíců • děti mladší 2 let, u kterých byla potřebná léčba bronchopulmonální dysplasie v posledních 6 měsících • děti mladší 2 let s hemodynamicky významnou vrozenou srdeční vadou
4. 2 Dávkování a způsob podání
Doporučené dávkování Doporučené dávkování palivizumabu je 15 mg/ kg tělesné hmotnosti, podávané jednou měsíčně v očekávaném období rizika RSV v komunitě.
Je- li to možné, první dávka by měla být podána před začátkem sezóny RSV.
Další dávky by měly být podávány v měsíčních intervalech během sezóny.
Většina zkušeností, včetně zkušeností z klíčových klinických studií fáze III s palivizumabem, byla získána s 5 injekcemi podanými během jedné sezóny (viz bod 5. 1).
Existují pouze omezené údaje o podávání více než 5 dávek (viz body 4. 8 a 5. 1), proto přínos z hlediska ochrany při podávání více než 5 dávek dosud nebyl stanoven.
Ke snížení rizika opakované hospitalizace se doporučuje, aby se u dětí, které dostávají palivizumab a jsou hospitalizovány s RSV, pokračovalo v podávání měsíčních dávek palivizumabu po celou sezónu RSV.
Pro děti, kterým byl proveden srdeční bypass, se doporučuje podat injekci palivizumabu 15 mg/ kg tělesné hmotnosti co nejdříve, jakmile jsou stabilizovány po operaci, aby byla zajištěna adekvátní koncentrace palivizumabu v séru.
Další dávky se podávají v měsíčních intervalech po zbytek sezóny RSV u dětí, u kterých přetrvává vysoké riziko onemocnění RSV (viz bod 5. 2).
10 Způsob podávání Palivizumab se podává v dávce 15 mg/ kg tělesné hmotnosti jednou měsíčně intramuskulárně přednostně do anterolaterální oblasti stehna.
Palivizumab se nesmí běžně aplikovat do gluteálního svalu vzhledem k riziku poškození ischiadického nervu.
Injekce musí být aplikována za standardních aseptických kautel.
Objem větší než 1 ml musí být aplikován v rozdělených dávkách.
Informace o přípravě roztoku přípravku Synagis viz bod 6. 6.
4. 3 Kontraindikace
Známá hypersensitivita na léčivou látku nebo kteroukoli pomocnou látku tohoto přípravku (viz bod 6. 1) nebo na jiné humanizované monoklonální protilátky.
4. 4 Zvláštní upozornění a opatření pro použití
Po podání palivizumabu byly hlášeny alergické reakce včetně velmi vzácných případů anafylaxe (viz bod 4. 8).
Po podání palivizumabu musí být dostupné k okamžitému použití léčivé přípravky k léčbě závažných reakcí z přecitlivělosti včetně anafylaxe.
Při středně těžkých až těžkých akutních infekcích nebo horečnatém onemocnění je oprávněné odložení aplikace palivizumabu, pokud se tím podle mínění lékaře nepřivodí větší riziko pro pacienta.
Lehké horečnaté onemocnění, jako je např. lehká infekce horních cest dýchacích, obvykle není důvodem pro odložení aplikace palivizumabu.
Jako u každé intramuskulární injekce, palivizumab se musí aplikovat opatrně u pacientů s trombocytopenií nebo jinou poruchou hemokoagulace.
Účinnost palivizumabu při jeho podávání pacientům jako druhý cyklus léčby během následující sezóny RSV nebyla formálně sledována ve studii prováděné za tímto účelem.
Možné riziko rozšíření infekce RSV v sezóně následující po sezóně, v níž byli pacienti léčeni palivizumabem, nebylo studiemi prováděnými za tímto účelem přesvědčivě vyloučeno.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie výslovně zaměřené na interakce s jinými léčivými přípravky nebyly prováděny, dosud však nebyly popsány žádné interakce.
U pacientů užívajících tyto látky nebyl pozorován další vzestup nežádoucích účinků.
Protože monoklonální protilátka je specifická pro RSV, nelze očekávat, že by palivizumab interferoval s imunitní odpovědí na vakcíny.
4. 6 Těhotenství a kojení
Není relevantní.
Synagis není indikován pro užití u dospělých.
Údaje o podávání přípravku v těhotenství a kojení nejsou k dispozici.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
11 4. 8 Nežádoucí účinky
Ve studiích zaměřených na profylaxi u dětských pacientů byly nežádoucí účinky obdobné ve skupině, která dostávala placebo i ve skupině léčené palivizumabem.
Většina nežádoucích účinků byla přechodná a pouze mírné až střední závažnosti.
Nežádoucí účinky (klinické i laboratorní) s minimálně možnou kauzalitou k léčbě palivizumabem jsou uvedeny podle tříd orgánových systémů a frekvence (časté ≥ 1/ 100 až < 1/ 10; méně časté ≥ 1/ 1 000 až < 1/ 100) ve studiích prováděných u předčasně narozených dětí s bronchopulmonální dysplasií (Tabulka 1) a dětí s vrozenou srdeční vadou (Tabulka 2).
V každé skupině četností jsou nežádoucí účinky seřazeny podle jejich klesající závažnosti.
Tabulka 1 Nežádoucí účinky v klinických studiích zaměřených na profylaxi u populace předčasně narozených dětských pacientů a u dětí s bronchopulmonální dysplasií
Méně časté
Vzestup AST Vzestup ALT Abnormální funkční jaterní testy
Poruchy krve a lymfatického systému
Méně časté
Leukopenie
mediastinální poruchy
Méně časté
Rýma Kašel
Gastrointestinální poruchy
Časté
Průjem
Méně časté
Vyrážka
Infekční a parazitární onemocnění
Méně časté
Virové infekce Infekce horních cest dýchacích
Celkové a jinde nezařazené poruchy a lokální reakce po
Časté
podání
Méně časté
Reakce v místě vpichu injekce Bolest
Psychiatrické poruchy
Méně časté
Nervozita
Ve studiích zaměřených na profylaxi prováděných u předčasně narozených dětí a dětí s bronchopulmonální dysplasií nebyly pozorované medicínsky významné rozdíly nežádoucích účinků při hodnocení podle tělesného systému nebo při hodnocení podskupin dětí podle klinické kategorie, pohlaví, věku, gestačního věku, země, rasy či etnické skupiny nebo podle kvartilu sérové koncentrace palivizumabu.
Nebyly pozorovány významné rozdíly v bezpečnostním profilu léku u dětí bez aktivní infekce RSV a u dětí hospitalizovaných pro RSV.
Pouze vzácně (0, 2%) musela být léčba palivizumabem z důvodů nežádoucích účinků trvale vysazena.
Počet úmrtí byl rovnoměrně zastoupen ve skupině léčené palivizumabem a ve skupině, která dostávala placebo a neměl vztah k podávání léku.
12 Tabulka 2 Nežádoucí účinky v klinické studii zaměřené na profylaxi u dětských pacientů s vrozenou srdeční vadou
Méně časté
Somnolence Hyperkinese
Respirační, hrudní a mediastinální poruchy
Méně časté
Rýma
Gastrointestinální poruchy
Méně časté
Poruchy kůže a podkoží
Méně časté
Vyrážka Ekzém
Méně časté
Gastroenteritida Infekce horních cest dýchacích
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Horečka Reakce v místě vpichu injekce
Méně časté
Psychiatrické poruchy
Ve studii u dětí s vrozenou srdeční vadou nebyly pozorované medicínsky významné rozdíly v nežádoucích účincích při hodnocení podle tělesného systému nebo při hodnocení podskupin dětí podle klinické kategorie.
Výskyt závažných nežádoucích účinků byl významně nižší ve skupině léčené palivizumabem v porovnání se skupinou užívající placebo.
Nebyly hlášeny žádné závažné nežádoucí účinky, které by souvisely s palivizumabem.
Výskyt srdečních operací klasifikovaných jako plánované, časnější než plánované nebo urgentní byl rovnoměrně zastoupen u obou skupin.
K úmrtím souvisejícím s infekcí RSV došlo u 2 pacientů ve skupině léčené palivizumabem a u 4 pacientů ve skupině užívající placebo a nebyla prokázána souvislost s podáváním léku.
Zkušenosti po uvedení přípravku na trh:
Po uvedení palivizumabu na trh byly hlášené následující příhody:
Vzácné nežádoucí účinky (> 1/ 10 000, < 1/ 1 000): apnoe Velmi vzácné nežádoucí účinky (< 1/ 10 000): anafylaxe, urtikarie
Po uvedení přípravku na trh bylo provedeno hodnocení závažných nežádoucích příhod spontánně hlášených během léčby palivizumabem v období mezi lety 1998 a 2002, což představuje 4 sezóny RSV.
Celkem bylo obdrženo 1291 hlášení závažných nežádoucích příhod, kdy palivizumab byl podán v souladu se svými indikacemi a délka léčby trvala jednu sezónu.
K nástupu nežádoucí příhody došlo po šesté nebo další dávce léku pouze u 22 z těchto hlášení (15 případů po šesté dávce, 6 po sedmi dávkách a 1 případ po osmé dávce).
Tyto příhody byly povahou podobné těm, které se vyskytly po úvodních 5 dávkách.
V této skupině dostalo 1250
13 zařazených kojenců 6 injekcí, 183 kojenců dostalo 7 injekcí a 27 kojenců dostalo 8 nebo 9 injekcí.
Nežádoucí příhody pozorované u pacientů po šesté nebo další dávce byly z hlediska charakteru a frekvence obdobné jako nežádoucí příhody po úvodních 5 dávkách.
Protilátková odpověď na humanizované protilátky (HAHA):
Ve studii IMpact- RSV byl výskyt protilátek proti palivizumabu pozorován přibližně u 1% pacientů v prvním cyklu léčby.
Ve druhé sezóně nebyly protilátky detekovatelné u 55 z 56 dětí (včetně 2 dětí s titry protilátek v první sezóně).
Odpověď HAHA zřejmě tedy není klinicky významná.
Studie zaměřené na imunogenitu u pacientů s vrozenou srdeční vadou nebyly prováděny.
4. 9 Předávkování
V klinických studiích dostaly tři děti dávku vyšší než 15 mg/ kg tělesné hmotnosti.
Šlo o dávky 20, 25 mg/ kg, 21, 1 mg/ kg a 22, 27 mg/ kg.
V těchto případech nebyly zjištěny žádné následky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Imunoglobuliny, ATC kód:
J06BB16
Palivizumab je humanizovaná IgG1K monoklonální protilátka cílená na epitop v místě A antigenu fúzového proteinu respiračního syncytiálního viru (RSV).
Tato humanizovaná monoklonální protilátka se skládá z lidských (95%) a z myších (5%) sekvencí protilátek.
Má silný neutralizační a fúzi- inhibiční účinek proti A i B subtypu RSV.
Sérové koncentrace palivizumabu přibližně 30 µg/ ml způsobí zhruba 99% snížení replikace RSV v plicích na modelu křečka.
Klinické studie V placebem kontrolované studii zaměřené na profylaxi onemocnění RSV (IMpact- RSV studie) u 1502 vysoce rizikových dětí (1002 dětí dostávalo Synagis a 500 dětí placebo) snížilo 5 měsíčních dávek 15 mg/ kg palivizumabu incidenci hospitalizací pro RSV o 55% (p = < 0, 001).
Frekvence hospitalizací u skupiny, která dostávala placebo byla 10, 6%.
Z toho vyplývá, že absolutní snížení rizika (ARR) činilo 5, 8%, to znamená, že při léčbě 17 pacientů (NNT) je zabráněno jedné hospitalizaci.
Závažnost onemocnění RSV u hospitalizovaných dětí, navzdory profylaxi palivizumabem, vyjádřená počtem dní strávených na JIP na 100 dětí a počtem dní na mechanické ventilaci na 100 dětí, nebyla ovlivněna.
Do dvou oddělených studií hodnotících bezpečnost palivizumabu podávaného ve druhé sezóně RSV bylo zařazeno celkem 222 dětí.
Poprvé dostávalo 103 dětí injekce palivizumabu v měsíčním intervalu a 119 dětí dostávalo palivizumab ve dvou po sobě následujících sezónách.
Z hlediska imunogenity nebyl ani v jedné studii pozorován žádný rozdíl mezi jednotlivými skupinami.
Jelikož však účinnost palivizumabu po jeho podání pacientům jako druhý cyklus léčby během následující sezóny RSV nebyla výslovně sledována ve studii prováděné za tímto účelem, platnost těchto údajů z hlediska účinnosti není známa.
Farmakokinetické údaje zjištěné v otevřené prospektivní klinické studii, zaměřené na vyhodnocení farmakokinetiky, bezpečnosti a imunogenity po podání 7 dávek palivizumabu během jedné RSV sezóny ukázaly, že u všech 18 zařazených dětí byly dosaženy postačující průměrné koncentrace palivizumabu.
Přechodné nízké hladiny protilátek proti palivizumabu byly pozorovány u 1 dítěte po druhé dávce palivizumabu, s poklesem na nedetekovatelné hladiny po páté a sedmé dávce.
14 dostávalo placebo) snížilo 5 dávek přípravku Synagis (15 mg/ kg) podávaných v měsíčních intervalech výskyt hospitalizací pro infekci RSV o 45% (p = 0, 003) (studie u pacientů s vrozenou srdeční vadou).
Ve skupinách byly rovnoměrně zastoupeny děti s cyanózou i bez cyanózy.
Počet hospitalizací byl ve skupině užívající placebo 9, 7% a ve skupině s přípravkem Synagis 5, 3%.
U sekundárních výsledných ukazatelů týkajících se účinnosti bylo prokázáno významné snížení ve skupině s přípravkem Synagis v porovnání s placebem, a to při sledování celkového počtu dní hospitalizace pro infekci RSV (snížení o 56%, p = 0, 003) a celkového počtu dní s RSV, kdy byla zvýšená potřeba oxygenoterapie (snížení o 73%, p = 0, 014) na 100 dětí.
5. 2 Farmakokinetické vlastnosti
Ve studiích u dospělých dobrovolníků byl farmakokinetický profil palivizumabu obdobný jako u lidských IgG1 protilátek co se týče distribučního objemu (průměrné hodnoty 57 ml/ kg) a poločasu (průměrná délka 18 dní).
Ve studiích zaměřených na profylaxi u předčasně narozených dětí a dětí s bronchopulmonální dysplasií byl průměrný poločas palivizumabu 20 dní a intramuskulární dávky 15 mg/ kg palivizumabu podávané v měsíčních intervalech vedly ke středním hodnotám třicetidenní minimální sérové koncentrace přibližně 40 μg/ ml léčivé látky po první injekci, přibližně 60 μg/ ml po druhé injekci a přibližně 70 μg/ ml po třetí a čtvrté injekci.
Ve studii u pacientů s vrozenou srdeční vadou intramuskulární dávky 15 mg/ kg palivizumabu podávané v měsíčních intervalech vedly ke středním hodnotám třicetidenní minimální sérové koncentrace léčivé látky přibližně 55 μg/ ml po první injekci a přibližně 90 μg/ ml po čtvrté injekci.
U 139 dětí ve studii s vrozenou srdeční vadou, které užívaly palivizumab a byl jim proveden kardiopulmonální bypass a byly u nich k dispozici párové vzorky séra, byla průměrná koncentrace palivizumabu v séru přibližně 100 μg/ ml před srdečním bypassem a po provedení bypassu poklesla přibližně na 40 μg/ ml.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické studie po podání jedné dávky léku byly prováděny u opic kmene cynomolgus (maximální dávka činila 30 mg/ kg), u králíků (maximální dávka 50 mg/ kg) a u potkanů (maximální dávka 840 mg/ kg).
Nebyly zjištěny žádné významné nálezy.
Studie prováděné u hlodavců neprokázaly při zvolených experimentálních podmínkách žádné známky zvýšení replikace RSV nebo patologických změn indukovaných RSV, případně tvorby únikových mutant virů v přítomnosti palivizumabu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Histidin Glycin Mannitol
Voda na injekci
6. 2 Inkompatibility
Palivizumab se nesmí smíchat s žádnými léčivými přípravky nebo rozpouštědlem kromě vody na injekce.
15 6. 3 Doba použitelnosti
3 roky.
Po naředění podle návodu:
3 hodiny
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu.
Podmínky uchovávání po naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Synagis prášek v čiré, bezbarvé injekční 10 ml lahvičce ze skla typu I s brombutylovou gumovou zátkou a odklápěcím hliníkovým uzávěrem, obsahující 100 mg palivizumabu, z něhož po naředění vznikne koncentrace palivizumabu 100 mg/ ml.
Voda na injekce v čiré bezbarvé ampulce ze skla typu I obsahující 1 ml vody na injekci.
Jedno balení obsahuje jednu injekční lahvičku Synagis prášku a jednu ampulku vody na injekci.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přidejte POMALU po vnitřní stěně lahvičky 1, 0 ml vody na injekce, aby se zamezilo pěnění roztoku.
Po přidání vody lahvičku mírně nakloňte a jemně jí otáčejte po dobu 30 vteřin.
LAHVIČKOU NETŘEPEJTE.
Roztok palivizumabu ponechte nejméně 20 minut při pokojové teplotě, až se roztok vyjasní.
Roztok palivizumabu neobsahuje konzervační látky a musí se aplikovat do 3 hodin po rozpuštění.
Po naředění podle doporučení je konečná koncentrace 100 mg/ ml.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Limited Queenborough, Kent ME11 5EL Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 117/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum poslední registrace:
13. srpna 1999 Datum posledního prodloužení:
13. srpna 2004
16 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
17 PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky
Boehringer Ingelheim Pharma GmbH & Co.
KG D- 88397 Biberach an der Riss Německo
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Abbott SRL I 104010 Campoverde di Aprilia (Latina) Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20 A.
OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SYNAGIS 50 mg - krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SYNAGIS 50 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Palivizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po naředění podle doporučení je koncentrace palivizumabu 100 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje histidin, glycin a mannitol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek a rozpouštědlo pro přípravu injekčního roztoku
1 injekční lahvičku přípravku SYNAGIS 50 mg 1 ampuli s 1 ml vody na injekce
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Přidejte POMALU 0, 6 ml vody na injekce.
Jemně otáčejte.
NETŘEPEJTE.
Nechte stát 20 minut.
Spotřebujte do 3 hodin po rozpuštění.
Před použitím si přečtěte příbalovou informaci.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
UCHOVÁVEJTE MIMO DOSAH A DOHLED DĚTÍ.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
22 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 117/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SYNAGIS 50 mg - etiketa na lahvičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
SYNAGIS 50 mg prášek pro přípravu injekčního roztoku Palivizumabum Intramuskulární použití
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
Palivizumabum 50 mg
6.
JINÉ
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SYNAGIS 100 mg - krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SYNAGIS 100 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Palivizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po naředění podle doporučení je koncentrace palivizumabu 100 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje histidin, glycin a mannitol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek a rozpouštědlo pro přípravu injekčního roztoku
1 injekční lahvičku přípravku SYNAGIS 100 mg 1 ampuli s 1 ml vody na injekce
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Přidejte POMALU 1, 0 ml vody na injekce.
Jemně otáčejte.
NETŘEPEJTE.
Nechte stát 20 minut.
Spotřebujte do 3 hodin po rozpuštění.
Před použitím si přečtěte příbalovou informaci.
Intramuskulární podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
UCHOVÁVEJTE MIMO DOSAH A DOHLED DĚTÍ.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
25 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 117/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SYNAGIS 100 mg - etiketa na lahvičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
SYNAGIS 100 mg prášek pro přípravu injekčního roztoku Palivizumabum Intramuskulární použití
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
Palivizumabum 100 mg
6.
JINÉ
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SYNAGIS Voda na injekci – etiketa na lahvičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 ml
6.
JINÉ
28 B.
PŘÍBALOVÁ INFORMACE
29 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Synagis 50 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Palivizumabum
Přečtěte si pozorně tuto příbalovou informaci, protože obsahuje důležité údaje pro Vás a Vaše dítě.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vašemu dítěti.
Nedávejte jej žádné další osobě.
Mohl by jí
ublížit, a to i tehdy, má- li stejné příznaky jako Vaše dítě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si u Vašeho
dítěte všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Synagis a k čemu se používá 2.
Čemu musíte věnovat pozornost, než bude Vašemu dítěti podán přípravek Synagis 3.
Jak bude moje dítě dostávat Synagis 4.
Možné nežádoucí účinky 5 Jak přípravek Synagis uchovávat 6.
Další informace
1.
CO JE SYNAGIS A K ČEMU SE POUŽÍVÁ
Synagis obsahuje léčivou látku, zvanou palivizumab, což je protilátka, která účinkuje specificky proti viru, který se nazývá respirační syncytiální virus, RSV.
Vaše dítě má vysoké riziko onemocnění chorobou, která je způsobená virem nazývaným respirační syncytiální virus (RSV).
Synagis je lék, který pomáhá chránit Vaše dítě proti těžkému onemocnění RSV.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ BUDE VAŠEMU DÍTĚTI PODÁN PŘÍPRAVEK SYNAGIS
Nepodávejte Vašemu dítěti Synagis:
- pokud mělo někdy v minulosti alergickou (hypersenzitivní) reakci na léčivou látku přípravku
Synagis (palivizumab) nebo kteroukoli další složku přípravku Synagis (viz úplný seznam složek přípravku v bodu 6)
Zvláštní opatrnosti při použití přípravku Synagis je zapotřebí:
- necítí- li se Vaše dítě dobře.
Sdělte prosím Vašemu lékaři, že se Vaše dítě necítí dobře, a proto
by podání přípravku Synagis mělo být případně odloženo.
- trpí- li Vaše dítě jakýmkoliv krvácivým onemocněním, protože injekce přípravku Synagis se
obvykle podává do stehenního svalu.
Přesto však informujte svého lékaře před započetím léčby přípravkem Synagis o všech lécích, které Vaše dítě v současné době užívá.
30 3.
JAK BUDE MOJE DÍTĚ DOSTÁVAT SYNAGIS
Návod k správnému užívání
Jak často bude moje dítě dostávat Synagis?
Synagis by mělo Vaše dítě dostávat v dávce 15 mg/ kg tělesné hmotnosti jednou měsíčně po celou dobu přetrvávání rizika infekce RSV.
K zajištění nejlepší ochrany Vašeho dítěte je nezbytné, abyste dodržovali pokyny Vašeho lékaře o tom, kdy si přijít pro další dávky přípravku Synagis.
Pokud Vaše dítě podstoupí operaci srdce (srdeční operaci typu bypassu), může po operaci dostat navíc další dávku přípravku Synagis.
Poté se může Vaše dítě vrátit zpět k původně plánovanému očkování.
Jak bude moje dítě dostávat Synagis?
Asi za 20 minut poté, co byla do lahvičky přidána voda na injekce, se Synagis vpíchne Vašemu dítěti injekcí do svalu, nejčastěji na vnější straně stehna.
Co byste měli udělat, pokud máte pocit, že Vaše dítě onemocnělo v průběhu léčby přípravkem Synagis?
Onemocní- li Vaše dítě, kontaktujte ihned Vašeho lékaře.
Co byste měli udělat, pokud Vaše dítě vynechá jednu injekci přípravku Synagis?
Pokud Vaše dítě vynechá jednu injekci, měli byste co nejdříve kontaktovat Vašeho lékaře.
Jedna injekce přípravku Synagis dokáže ochránit Vaše dítě zhruba na dobu 1 měsíce a pak je nezbytné podat další injekci.
Máte- li jakékoli další otázky, týkající se podávání tohoto přípravku Vašemu dítěti, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Synagis nežádoucí účinky, které se ale nemusí vyskytnout u každého.
K jakým nežádoucím účinkům může dojít při léčbě přípravkem Synagis?
Časté (postihují 1 až 10 ze 100 uživatelů): horečka; nervozita; zarudnutí nebo otok v místě vpichu injekce; průjem.
Méně časté (postihují 1 až 10 z 1000 uživatelů): nachlazení; kašel; rýma; sípavé dýchání; zvracení; vyrážka; bolesti; virová infekce; krvácení; slabost; zácpa; ospalost; hyperaktivita; pokles počtu bílých krvinek; 31 vzestup hodnot testů jaterních funkcí, což se projeví v krevních testech.
Vzácné nežádoucí účinky (postihují 1až 10 z 10000 uživatelů): krátkodobá zástava dechu nebo jiné dechové obtíže.
Velmi vzácné nežádoucí účinky (postihují méně než 1 z 10000 uživatelů): závažné alergické reakce.
Co byste měli udělat, pokud se objeví nežádoucí účinky?
Jestliže se u Vašeho dítěte objeví jakékoliv nežádoucí účinky po podání přípravku Synagis, měli byste kontaktovat Vašeho lékaře.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, vyhledejte svého lékaře.
5.
JAK PŘÍPRAVEK SYNAGIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Synagis nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Uchovávejte v chladničce (2°C - 8°C) až do použití.
Chraňte před mrazem.
Uchovávejte v původním obalu.
6.
DALŠÍ INFORMACE
Co přípravek Synagis obsahuje
vznikne koncentrace palivizumabu 100 mg/ ml.
- Pomocnými látkami jsou histidin, glycin a mannitol.
Synagis je bílý až našedlý homogenní suchý prášek v injekční lahvičce o objemu 4 ml.
Před injekčním podáním se tento prášek rozpustí ve vodě na injekci.
Držitel rozhodnutí o registraci Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
Výrobce Abbott SRL I 04011 Campoverde di Aprilia, (Latina) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
32 België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк Софияр сгр.
8С, ет. 7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1 N- 1330 Fornebu Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastraβe 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I- 04011 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga, Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga, Latvia Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
34 ---------------------------------- (perforace pro oddělení od příbalové informace) ----------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
NÁVOD K PŘÍPRAVĚ
Přidejte POMALU po vnitřní stěně injekční lahvičky 0, 6 ml vody na injekce, aby se zamezilo pěnění roztoku.
Po přidání vody injekční lahvičku mírně nakloňte a jemně jí otáčejte po dobu 30 vteřin.
LAHVIČKOU NETŘEPEJTE.
Roztok palivizumabu ponechte nejméně 20 minut při pokojové teplotě, až se roztok vyjasní.
Roztok palivizumabu neobsahuje konzervační látky a musí se aplikovat do 3 hodin od přípravy.
Nepoužitý obsah musí být znehodnocen.
Po naředění podle doporučení je konečná koncentrace 100 mg/ ml.
Palivizumab se nesmí míchat s jinými léčivými přípravky nebo rozpouštědly kromě vody na injekci.
Palivizumab se podává jednou měsíčně nitrosvalově, přednostně do přední a zevní oblasti stehna.
Injekce se nesmí podávat rutinně do hýžďového svalu, vzhledem k riziku poškození sedacího nervu.
Injekce se musí podávat standardní aseptickou technikou.
Je- li objem injekce větší než 1 ml, musí být podán v oddělených dávkách.
Měsíční dávka palivizumabu (ml) = hmotnost pacienta (kg) x dávka (15 mg/ kg) 100 mg/ ml palivizumabu
Např. výpočet dávky pro dítě o váze 3 kg:
3 x 15 = 0, 45 ml palivizumabu jednou měsíčně.
100
35 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Synagis 100 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Palivizumabum
Přečtěte si pozorně tuto příbalovou informaci, protože obsahuje důležité údaje pro Vás a Vaše dítě.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vašemu dítěti.
Nedávejte jej žádné další osobě.
Mohl by jí
ublížit, a to i tehdy, má- li stejné příznaky jako Vaše dítě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si u Vašeho
dítěte všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Synagis a k čemu se používá 2.
Čemu musíte věnovat pozornost, než bude Vašemu dítěti podán přípravek Synagis 3.
Jak bude moje dítě dostávat Synagis 4.
Možné nežádoucí účinky 5 Jak přípravek Synagis uchovávat 6.
Další informace
1.
CO JE SYNAGIS A K ČEMU SE POUŽÍVÁ
Synagis obsahuje léčivou látku, zvanou palivizumab, což je protilátka, která účinkuje specificky proti viru, který se nazývá respirační syncytiální virus, RSV.
Vaše dítě má vysoké riziko onemocnění chorobou, která je způsobená virem nazývaným respirační syncytiální virus (RSV).
Synagis je lék, který pomáhá chránit Vaše dítě proti těžkému onemocnění RSV.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ BUDE VAŠEMU DÍTĚTI PODÁN PŘÍPRAVEK SYNAGIS
Nepodávejte Vašemu dítěti Synagis:
- pokud mělo někdy v minulosti alergickou (hypersenzitivní) reakci na léčivou látku přípravku
Synagis (palivizumab) nebo kteroukoli další složku přípravku Synagis (viz úplný seznam složek přípravku v bodu 6)
Zvláštní opatrnosti při použití přípravku Synagis je zapotřebí:
- necítí- li se Vaše dítě dobře.
Sdělte prosím Vašemu lékaři, že se Vaše dítě necítí dobře, a proto
by podání přípravku Synagis mělo být případně odloženo.
- trpí- li Vaše dítě jakýmkoliv krvácivým onemocněním, protože injekce přípravku Synagis se
obvykle podává do stehenního svalu.
Přesto však informujte svého lékaře před započetím léčby přípravkem Synagis o všech lécích, které Vaše dítě v současné době užívá.
36 3.
JAK BUDE MOJE DÍTĚ DOSTÁVAT SYNAGIS
Návod k správnému užívání
Jak často bude moje dítě dostávat Synagis?
Synagis by mělo Vaše dítě dostávat v dávce 15 mg/ kg tělesné hmotnosti jednou měsíčně po celou dobu přetrvávání rizika infekce RSV.
K zajištění nejlepší ochrany Vašeho dítěte je nezbytné, abyste dodržovali pokyny Vašeho lékaře o tom, kdy si přijít pro další dávky přípravku Synagis.
Pokud Vaše dítě podstoupí operaci srdce (srdeční operaci typu bypassu), může po operaci dostat navíc další dávku přípravku Synagis.
Poté se může Vaše dítě vrátit zpět k původně plánovanému očkování.
Jak bude moje dítě dostávat Synagis?
Asi za 20 minut poté, co byla do lahvičky přidána voda na injekce, se Synagis vpíchne Vašemu dítěti injekcí do svalu, nejčastěji na vnější straně stehna.
Co byste měli udělat, pokud máte pocit, že Vaše dítě onemocnělo v průběhu léčby přípravkem Synagis?
Onemocní- li Vaše dítě, kontaktujte ihned Vašeho lékaře.
Co byste měli udělat, pokud Vaše dítě vynechá jednu injekci přípravku Synagis?
Pokud Vaše dítě vynechá jednu injekci, měli byste co nejdříve kontaktovat Vašeho lékaře.
Jedna injekce přípravku Synagis dokáže ochránit Vaše dítě zhruba na dobu 1 měsíce a pak je nezbytné podat další injekci.
Máte- li jakékoli další otázky, týkající se podávání tohoto přípravku Vašemu dítěti, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Synagis nežádoucí účinky, které se ale nemusí vyskytnout u každého.
K jakým nežádoucím účinkům může dojít při léčbě přípravkem Synagis?
Časté (postihují 1 až 10 ze 100 uživatelů): horečka; nervozita; zarudnutí; otok v místě vpichu injekce; průjem.
Méně časté (postihují 1 až 10 z 1000 uživatelů): nachlazení; kašel; rýma; sípavé dýchání; zvracení, vyrážka; bolesti; virová infekce; krvácení; slabost; zácpa; ospalost; hyperaktivita; pokles počtu bílých krvinek; 37 vzestup hodnot testů jaterních funkcí, což se projeví v krevních testech.
Vzácné nežádoucí účinky (postihují 1 až 10 z 10000 uživatelů): krátkodobá zástava dechu nebo jiné dechové obtíže.
Velmi vzácné nežádoucí účinky (postihují méně než 1 z 10000 uživatelů): závažné alergické reakce.
Co byste měli udělat, pokud se objeví nežádoucí účinky?
Jestliže se u Vašeho dítěte objeví jakékoliv nežádoucí účinky po podání přípravku Synagis, měli byste kontaktovat Vašeho lékaře.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, vyhledejte svého lékaře.
5.
JAK PŘÍPRAVEK SYNAGIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Synagis nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
Uchovávejte v chladničce (2°C - 8°C) až do použití.
Chraňte před mrazem.
Uchovávejte v původním obalu.
6.
DALŠÍ INFORMACE
Co přípravek Synagis obsahuje
- Léčivou látkou je palivizumab.
- Jedna injekční lahvička obsahuje 100 mg palivizumabu, ze kterého po naředění dle návodu
vznikne koncentrace palivizumabu 100 mg/ ml.
- Pomocnými látkami jsou histidin, glycin a mannitol.
Jak přípravek Synagis vypadá a co obsahuje toto balení
Synagis je bílý až našedlý homogenní suchý prášek v injekční lahvičce o objemu 10 ml.
Před injekčním podáním se tento prášek rozpustí ve vodě na injekci.
Držitel rozhodnutí o registraci Abbott Laboratories Limited Queenborough Kent ME11 5EL Velká Británie
Výrobce Abbott SRL I 04011 Campoverde di Aprilia, (Latina) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
38 België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А.
Бизнес Парк Софияр сгр.
8С, ет. 7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C 2100 København Ø Tlf: + 45 39 77- 00- 00
Nederland Abbott B. V.
Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1 N- 1330 Fornebu Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastraβe 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postępu 18A PL - 02- 676 Warszawa Tel.: + 48 22 606- 10- 50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
39 France Abbott France 10, rue d’ Arcueil BP 90233 F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI- 1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadžičova 10 SK- 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I- 04011 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE- 169 29 Solna/ SE- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV- 1004 Rīga Latvia Tel: + 371 67605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
40 ---------------------------------- (perforace pro oddělení od příbalové informace) ----------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
NÁVOD K PŘÍPRAVĚ
Přidejte POMALU po vnitřní stěně injekční lahvičky 1, 0 ml vody na injekce, aby se zamezilo pěnění roztoku.
Po přidání vody injekční lahvičku mírně nakloňte a jemně jí otáčejte po dobu 30 vteřin.
LAHVIČKOU NETŘEPEJTE.
Roztok palivizumabu ponechte nejméně 20 minut při pokojové teplotě, až se roztok vyjasní.
Roztok palivizumabu neobsahuje konzervační látky a musí se aplikovat do 3 hodin od přípravy.
Nepoužitý obsah musí být znehodnocen.
Po naředění podle doporučení je konečná koncentrace 100 mg/ ml.
Palivizumab se nesmí míchat s jinými léčivými přípravky nebo rozpouštědly kromě vody na injekci.
Palivizumab se podává jednou měsíčně nitrosvalově, přednostně do přední a zevní oblasti stehna.
Injekce se nesmí podávat rutinně do hýžďového svalu, vzhledem k riziku poškození sedacího nervu.
Injekce se musí podávat standardní aseptickou technikou.
Je- li objem injekce větší než 1 ml, musí být podán v oddělených dávkách.
Měsíční dávka palivizumabu (ml) = hmotnost pacienta (kg) x dávka (15 mg/ kg) 100 mg/ ml palivizumabu
Např. výpočet dávky pro dítě o váze 3 kg:
100
41
European Medicines Agency
Londýn, 14. prosince 2006 Dok. ref. č.
EMEA/ 490683/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O REGISTRACI přípravku SYNORDIA
Mezinárodní nechráněný název (INN): fenofibrát/ metformin hydrochlorid
Dne 7. prosince 2006 společnost Fournier Laboratories Ireland Ltd oficiálně uvědomila Výbor pro humánní léčivé přípravky (CHMP), že si přeje stáhnout svou žádost o vydání rozhodnutí o registraci pro přípravek Synordia, určený k zlepšení kontroly glykémie a dyslipidémie u pacientů s diabetem mellitus typu 2.
Co je Synordia?
Synordia je léčivý přípravek obsahující účinné látky fenofibrát a metformin hydrochlorid.
Tablety obsahují 80 mg fenofibrátu a 500 mg metforminu, 80 mg fenofibrátu a 850 mg metforminu nebo 54 mg fenofibrátu a 850 mg metforminu.
Na co měl být přípravek Synordia používán?
Přípravek Synordia měl být používán ke zlepšení hladin krevního cukru a tuku u pacientů s diabetem mellitus typu 2, společně s úpravou stravy a tělesným cvičením.
Byl určen k použití u pacientů, kteří potřebují fenofibrát i metformin a jejichž zdravotní stav již byl stabilizován pomocí užívání těchto dvou léků samostatně.
Jak měl přípravek Synordia působit?
Diabetes mellitus typu 2 představuje onemocnění, při němž pankreas neprodukuje dostatečné množství inzulínu, potřené k regulaci hladiny glukózy (cukru) v krvi.
Pacienti s diabetem typu 2 často trpí dyslipidémií (abnormální hladinou tuku v krvi), jako např. nízkými hladinami lipoproteinu s vysokou hustotou (high- density lipoprotein - HDL - neboli „ dobrého “) cholesterolu a vysokými hladinami triglyceridů.
Účinné látky přípravku Synordia, fenofibrát a metformin, představují dobře známé léčivé přípravky: fenofibrát je látka snižující obsah lipidů v krevním séru, v Evropské unii dostupná od roku 1975, a metformin hydrochlorid je antidiabetikum dostupné od roku 1959.
Přípravek Synordia je kombinací obou těchto látek v jediné tabletě a byl vyvinutý za účelem snížení počtu tablet, které pacient musí za den užít.
Mělo se za to, že se tím pacientům usnadní dodržování léčby.
Fenofibrát dokáže pomoci napravit hladinu krevního tuku pomocí aktivace konkrétního receptoru v buňce, receptoru PPAR alfa (angl.
„ peroxisome proliferator activated receptor alpha “).
Pomocí jeho aktivace lék zvyšuje hladiny HDL cholesterolu a snižuje hladiny triglyceridů a jiných typů tuku.
Metformin snižuje zvýšenou hladinu krevní glukózy.
Působí především na bázi blokování produkce glukózy a snižování její absorpce ve střevech.
Očekávalo se, že v důsledku působení obou látek dojde ke zlepšení hladin krevního tuku i glukózy.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Společnost předložila výsledky 2 hlavních studií, jež zahrnovaly 1 065 pacientů.
Obě studie porovnávaly účinky různých dávek fenofibrátu a metforminu užívaných samostatně.
Dávky odpovídaly třem koncentracím účinných látek v přípravku, ve kterých jsou dostupné Synordia tablety.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged První studie zahrnovala 382 pacientů s diabetem mellitus typu 2 a vysokými hladinami triglyceridů, kteří již byli léčeni metforminem.
Přibližně polovina pacientů zahrnutých do této studie trpěla diabetem mellitus typu 2.
Hlavním měřítkem účinnosti bylo procento pacientů, jimž se po 12 týdnech léčby hladiny krevní glukózy a tuku navrátily do mezí normy.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost svou žádost stáhla ve 113. den jejího posuzování.
Výbor CHMP hodnotil úvodní dokumentaci, kterou mu společnost poskytla.
Vyhodnocování nové žádosti výboru CHMP běžně trvá 210 dnů.
Na základě prozkoumání úvodní dokumentace výbor do 120. dne připraví seznam otázek, který je odeslán společnosti.
Jakmile společnost dodá odpovědi na tyto otázky, výbor je přezkoumá a před vydáním stanoviska může ještě položit jakékoli doplňující dotazy, a to do 180. dne.
Jakmile výbor CHMP vydá své stanovisko, obvykle trvá přibližně 2 měsíce, než Evropská komise udělí licenci.
Jaké bylo doporučení výboru CHMP v dané době?
Výbor CHMP v dané době hodnotil úvodní dokumentaci poskytnutou společností a ještě nevydal žádná doporučení.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomila agenturu EMEA o stažení své žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií přípravku Synordia?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty aktuálně zařazené do klinických studií přípravku Synordia.
Pokud se účastníte nějaké klinické studie a potřebujete se dozvědět více o své léčbě, obraťte se na lékaře, který vám přípravek podává.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 505
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TACHOSIL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je TachoSil?
TachoSil je houbička pokrytá léčivými látkami - lidským fibrinogenem a lidským trombinem.
Na co se přípravek TachoSil používá?
Přípravek TachoSil se používá k zástavě krvácení při operaci a k zajištění pevného uzávěru povrchů vnitřních orgánů.
Přípravek TachoSil také slouží jako podpora při šití během operace krevních cév.
Přípravek TachoSil se používá u dospělých pacientů v případě, kdy nepostačují běžné techniky.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek TachoSil používá?
Přípravek TachoSil by měl používat pouze zkušený chirurg, a to za sterilních podmínek.
Přípravek by měl být aplikován pouze přímo na ošetřované místo.
Při aplikaci na ošetřované místo by měla houbička přesáhnout okraj rány o 1 až 2 cm.
Počet použitých houbiček TachoSil závisí na velikosti plochy rány.
V rámci studií se počet použitých houbiček pohyboval obvykle od jedné do tří (9, 5 cm x 4, 8 cm), ačkoli v některých případech bylo použito i 7 kusů.
U menších ran se doporučuje použít houbičky menší velikosti (4, 8 cm x 4, 8 cm nebo 3, 0 cm x 2, 5 cm).
V případě potřeby je možné zmenšit houbičku na požadovanou velikost.
Přípravek TachoSil nesmí být aplikován uvnitř krevní cévy.
Jak přípravek TachoSil působí?
Přípravek TachoSil sestává z kolagenové houbičky, jejíž povrch je pokryt suchou vrstvou fibrinogenu a trombinu.
Trombin a fibrinogen jsou přirozené látky získané z lidské krve.
Při kontaktu s tekutinou, jako je krev, se povrch houbičky obsahující léčivé látky rozpustí.
To vede k aktivaci fibrinogenu a trombinu, přičemž fibrinogen je přeměněn na bílkovinu fibrin.
Aktivací léčivých látek přípravku TachoSil dojde k vytvoření sraženiny, která pevně přichytí kolagenovou houbičku k povrchu rány, čímž zabrání krvácení a pevně uzavře tkáň.
Houbička se ponechává v těle, kde dojde k jejímu rozpuštění a úplnému vytracení.
Jak byl přípravek TachoSil zkoumán?
Přípravek TachoSil byl zkoumán v šesti studiích.  Dvě studie byly zaměřeny na účinky přípravku TachoSil při zástavě krvácení.
V rámci těchto studií byly účinky přípravku TachoSil srovnávány s použitím argonového laseru (zařízení, které 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. spalováním uzavírá povrch rány a snižuje krvácení) během operace jater u celkem 240 dospělých pacientů.
Ve studiích byl přípravek TachoSil porovnáván s běžnými chirurgickými technikami, jako je šití a použití svorek, u celkem 490 pacientů podstupujících operaci plic.
Účinnost byla hodnocena na základě únikání vzduchu z plic po operaci.  Poslední studie byla zaměřena na účinnost přípravku TachoSil při operaci srdce a hlavních krevních cév.
Ve studii byl přípravek TachoSil srovnáván s běžnými materiály, které napomáhají srážení, u celkem 120 pacientů, přičemž přibližně u tří čtvrtin těchto pacientů byly pro zástavu krvácení použity také stehy.
Hlavním měřítkem účinnosti byl počet pacientů, u kterých došlo po třech minutách k zástavě krvácení.
Jaký přínos přípravku TachoSil byl prokázán v průběhu studií?
Přípravek TachoSil byl v zástavě krvácení během operace jater účinnější než argonový laser.
Ve druhé studii byly tyto hodnoty 3, 6 a 5, 0 minut.
Přípravek TachoSil byl u pacientů podstupujících operaci ledvin účinnější než běžné techniky šití.
První studie zaměřená na pacienty podstupující operaci plic nepodporovala dostatečnou měrou použití přípravku TachoSil jako tkáňového lepidla (k uzávěru tkáně) vzhledem k tomu, že pouze u velmi malého počtu pacientů došlo k unikání vzduchu.
Nicméně ve druhé studii zahrnující 301 pacientů došlo k zástavě unikání vzduchu v průměru po 15, 3 hodinách při použití přípravku TachoSil ve srovnání s 20, 5 hodin při použití běžných technik.
Přípravek TachoSil byl také účinnější než běžné materiály v zástavě krvácení během chirurgických zákroků na srdci nebo krevních cévách.
Po třech minutách nekrvácelo 75% pacientů, kteří byli ošetřeni přípravkem TachoSil (44 z 59), ve srovnání s 33% pacientů, kteří byli ošetřeni běžnými technikami (20 z 60).
Jaká rizika jsou spojena s užíváním přípravku TachoSil?
Pokud dojde k nechtěné aplikaci TachoSilu uvnitř cévy, mohou se vyskytnout tromboembolické komplikace (krevní sraženiny).
Přípravek TachoSil může vyvolat stejně jako jiná tkáňová lepidla alergickou reakci.
V ojedinělých případech se mohou u pacientů vytvářet protilátky vůči proteinům přípravku TachoSil, které mohou zasahovat do procesu srážení krve.
Mezi nejběžnější vedlejší účinky přípravku TachoSil (zaznamenané u 1 až 10 pacientů ze 100) patří pyrexie (horečka).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem TachoSil je uveden v příbalových informacích.
Přípravek TachoSil by neměly užívat osoby s možnou přecitlivělostí (alergií) na fibrinogen, trombin nebo na kteroukoli jinou složku přípravku.
Použití přípravku TachoSil v rámci neurochirurgie (chirurgie nervového systému včetně mozku) nebo chirurgie, která spojuje dva úseky střeva, jako je bypass žaludku, nebylo testováno.
Na základě čeho bylo přípravek TachoSil schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku TachoSil používaného v rámci podpůrné léčby v chirurgii pro zlepšení hemostázy, k zajištění těsného spojení tkání a na podporu hemostázy při šití v cévní chirurgii převyšují jeho rizika.
Výbor doporučil, aby přípravku TachoSil bylo uděleno rozhodnutí o registraci.
Další informace o přípravku TachoSil:
Evropská komise udělila rozhodnutí o registraci přípravku TachoSil platné v celé Evropské unii společnosti Nycomed Austria GmbH dne 8. června 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek TachoSil je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 04/ 277/ 001 EU/ 1/ 04/ 277/ 002 EU/ 1/ 04/ 277/ 003 EU/ 1/ 04/ 277/ 004
TachoSil TachoSil TachoSil TachoSil
Medikační houbička Medikační houbička Medikační houbička Medikační houbička
Místní použití Místní použití Místní použití Místní použití
Blistr (hliník) Blistr (hliník) Blistr (hliník) Blistr (hliník)
1 houbička 9. 5 x 4. 8 cm 2 houbičky 4, 8 x 4. 8 cm 1 houbička 3, 0 x 2, 5 cm 5 houbiček 3, 0 x 2, 5 cm
1/ 1
PŘÍLOHA 1
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TachoSil léčivá houbička
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Kvalitativní a kvantitativní složení:
Jeden cm2 TachoSilu obsahuje:
Lidský fibrinogen Lidský trombin
5, 5 mg 2, 0 IU
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Léčivá houbička.
TachoSil je téměř bílá houbička.
Léčivá strana houbičky, která je pokryta fibrinogenem a trombinem, je označena žlutě.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
TachoSil je určen k podpůrné terapii v chirurgii ke zlepšení hemostázy, k zvýšení tkáňového utěsnění a k podpoře nepropustnosti sutur v cévní chirurgii, když běžné techniky nejsou dostačující (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dávkování TachoSil smí používat pouze zkušení chirurgové.
Pro použití u pediatrických pacientů není dostatek informací.
Množství houbiček, které je třeba aplikovat, by mělo vždy záviset na zjištěné klinické potřebě pacienta.
Počet houbiček TachoSil k použití je závislý na velikosti plochy rány.
Aplikace přípravku TachoSil musí být individuálně řízena ošetřujícím chirurgem.
V klinických studiích se individuální dávka pohybovala mezi 1- 3 houbičkami (9, 5 cm x 4, 8 cm), ale byla též zaznamenána aplikace až 7 houbiček.
U malých ran například při minimálně invazivní chirurgii je vhodné použít houbičky menší velikosti (4, 8 cm x 4, 8 cm nebo 3, 0 cm x 2, 5 cm).
Způsob podání Pouze k místnímu použití.
Podrobnější pokyny viz bod 6. 6.
4. 3 Kontraindikace
Hypersensitivita na léčivé látky nebo na kteroukoliv další složku obsaženou v tomto přípravku.
2 4. 4 Zvláštní upozornění a opatření pro použití
Pouze k místnímu použití.
Nepoužívat intravaskulárně.
Specifické údaje o použití tohoto přípravku v neurochirurgii nebo chirurgii gastrointestinalních anastomóz nebyly získány.
V případě neúmyslné intravaskulární aplikace může dojít k tromboembolickým komplikacím s ohrožením života.
Podobně jako u jiných přípravků obsahujících bílkoviny může dojít ke vzniku hypersenzitivních reakcí alergického typu.
Příznaky hypersenzitivity zahrnují vyrážku, generalizovanou kopřivku, tísnivý pocit na hrudníku, sípání, hypotenzi a anafylaxi.
Pokud se vyskytnou tyto příznaky, aplikace musí být okamžitě přerušena.
V případě šoku je nutno dodržovat standardní lékařské postupy pro léčbu šoku.
Standardní opatření zabraňující přenosu infekce v souvislosti s používáním léčivých přípravků vyrobených z lidské krve nebo plazmy zahrnují pečlivý výběr dárců, testování jednotlivých odběrových dávek krve a plazmy na specifické ukazatele infekce a účinné výrobní kroky odstraňující nebo deaktivující viry.
Přes všechna tato opatření při přípravě léků vyráběných z lidské krve nebo plazmy nemůže být možnost přenosu infekce zcela vyloučena.
Totéž platí pro jakékoli neznámé nebo vznikající viry nebo jiné patogeny.
Stanovená opatření jsou považována za účinná v souvislosti s obalenými viry, jako je virus lidské imunodeficience (HIV), virus hepatitidy typu B a virus hepatitidy typu C a neobalený virus hepatitidy typu A.
Omezenou účinnost mají tato opatření u neobalených virů, jako je parvovirus B19.
Infekce parvovirem B19 je velmi závažná zejména pro těhotné ženy (fetální infekce) a pro jedince se sníženou funkcí imunitního systému nebo jedince se zvýšenou erytropoézou (například hemolytická anemie).
Doporučuje se při každé aplikaci přípravku TachoSil zaznamenat jméno pacienta a číslo šarže přípravku tak, aby bylo možné zpětně přiřadit k pacientovi číslo použité šarže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné studie sledující interakce přípravku TachoSil.
Houbička může být podobně jako jiné přípravky obsahující trombin denaturována kontaktem s roztoky obsahujícími alkohol, jód nebo těžké kovy (například antiseptické roztoky).
Před aplikací přípravku TachoSil je tedy třeba tyto látky odstranit v maximální možné míře.
4. 6 Těhotenství a kojení
Studie hodnotící bezpečnost použití přípravku TachoSil u těhotných nebo kojících žen nebyly provedeny.
Experimentální studie na zvířatech nejsou dostatečné pro stanovení bezpečnosti tohoto přípravku v souvislosti s reprodukcí, vývojem embrya a fétu, průběhem těhotenství a perinatálním a postnatálním rozvojem.
Proto by měl být přípravek TachoSil podáván těhotným nebo kojícím ženám, jen pokud je to nezbytně nutné.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
3 4. 8 Nežádoucí účinky
U některých pacientů, kterým byla aplikována fibrinová pěna / hemostatika, může výjimečně dojít ke vzniku hypersenzitivity nebo alergických reakcí (které mohou zahrnovat dále uvedené stavy: angioedém, pálení a bodání v místě aplikace, bronchospasmus, třesavka, zčervenání, generalizovaná vyrážka, bolest hlavy, kopřivka, hypotenze, apatie, nausea, neklid, tachykardie, pocit sevření hrudníku, brnění, zvracení, sípání).
V ojedinělých případech může dojít až k rozvoji anafylaktického šoku.
Výše popsané alergické reakce se mohou objevit zvláště, je- li přípravek použit opakovaně nebo při přecitlivělosti na jakoukoli složku přípravku.
Vzácně se mohou vytvořit protilátky na přípravky s fibrinovou pěnou/ hemostatickým přípravkem.
V případě neúmyslné intravaskulární aplikace může dojít k tromboembolickým komplikacím.
Informace o bezpečnosti přípravku Tachosil z hlediska možného přenosu virových onemocnění se nachází v bodu 4. 4.
Frekvence výskytu nežádoucích účinků přípravku TachoSil je uváděna na základě informací o výskytu nežádoucích účinků v šesti klinických studiích, ve dvou poregistračních bezpečnostních studiích a na podkladě vyhodnocení spontánních hlášení.
Souhrn informací o bezpečnostním profilu Bezpečnostní údaje o přípravku TachoSil obecně odrážejí pooperační komplikace, které se vyskytly při chirurgických postupech použitých v klinické studii, a v souvislosti se základním onemocněním pacienta.
Souhrn nežádoucích účinků v tabulce Údaje ze šesti kontrolovaných klinických studií provedených držitelem rozhodnutí o registraci vedly ke vzniku uceleného souboru dat a frekvencích výskytu, které jsou zavzaty v tomto SmPC.
V začleněných analýzách bylo 521 pacientů léčeno přípravkem TachoSil a 511 pacientům byla podána srovnávací léčba.
Proto byly klinické studie provedeny jako otevřené studie.
Nežádoucí účinky jsou uváděny v následujících kategoriích podle frekvence výskytu.: velmi časté (≥1/ 10); Časté (≥1/ 100, < 1/ 10); Méně časté (≥1/ 1 000, < 1/ 100); Vzácné (≥1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000).
Četnost výskytu
Časté
Méně časté
Vzácné
Třída orgánových systémů
(≥1/ 100 to < 1/ 10)
(< 1/ 10, 000)
Poruchy imunitního systému
Hypersenzitivita
Thromboembolie Cévní poruchy
(je li podán
intravaskulárně) Celkové a jinde nezařazené poruchy a lokální reakce po podání
Horečka *
* Horečka se vyskytla u 6. 3% pacientů, podána srovnávací léčba.
krteří byli léčeni přípravkem TachoSil a u 5. 9% pacientů, kterým byla
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
4 5 FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Lokální hemostatikum, ATC kód:
B02BC30
TachoSil obsahuje fibrinogen a trombin tvořící suchý potah na povrchu kolagenové houbičky.
Jakmile se houbička dostane do kontaktu s tělní tekutinou (např. krev, lymfa, fyziologický roztok), léčivé složky potahu se rozpustí a částečně rozptýlí na povrch rány.
Následuje fibrinogen- trombinová reakce, která zahájí poslední fázi koagulace krve.
Fibrinogen je přeměněn na fibrinové monomery spontánně polymerizující ve fibrinovou sraženinu, která upevní kolagenovou houbičku těsně k povrchu rány.
Fibrin je potom sesíťován endogenním faktorem XIII, čímž vznikne pevná mechanicky stabilní síť s dobrými adhesivními vlastnostmi, poskytující také utěsnění.
Klinické studie sledující hemostázu byly provedeny u celkem 240 pacientů (118 TachoSil, 122 argonový paprsek),, kteří podstoupili částečnou resekci jater a u 185 pacientů (95 TachoSil, 93 standardní chirurgická léčba), kteří podstoupili chirurgické odstranění povrchového nádoru ledvin.
Další kontrolovaná klinická studie u 119 pacientů (59 TachoSil, 60 hemostatické lepidlo) prokázala tkáňové utěsnění, hemostázu a podporu pevnosti sutury u pacientů, kteří podstoupili kardiovaskulární chirurgický výkon.
Tkáňové utěsnění v plicní chirurgii bylo zkoumáno ve dvou kontrolovaných klinických studií u pacientů, kteří podstoupili plicní chirurgický výkon.
První kontrolovaná klinická studie sledující tkáňové utěsnění v plicní chirurgii nepřinesla důkaz o zlepšení ve srovnání se standardní terapií, měřeno unikajícím vzduchem, protože do studie byla zařazena velká skupina pacientů (53%) bez úniku vzduchu.
Druhá klinická studie sledující tkáňové utěsnění u 299 pacientů (148 TachoSil, 151 standardní chirurgická léčba) s prokázaným intraoperačním únikem vzduchu dokumentovala zlepšení po použití přípravku TachoSil ve srovnání se standardní léčbou.
5. 2 Farmakokinetické vlastnosti
TachoSil je určen pouze k lokálnímu použití.
Intravaskulární farmakokinetické studie nebyly tudíž u lidí prováděny.
Studie na zvířatech prokázaly postupnou biodegradaci přípravku TachoSil.
Fibrinová sraženina je metabolizována stejnou cestou jako endogenní fibrin, tedy fibrinolýzou a fagocytózou.
Kolagenová houbička je rozkládána resorpční granulační tkání.
Přibližně 24 týdnů po aplikaci byla zaznamenána přítomnost pouze malého množství zbytků houbičky bez příznaků místní iritace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity po podání jedné dávky provedené u různých druhů zvířat neprokázaly žádné příznaky akutní toxicity.
6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Koňský kolagen Lidský albumin Riboflavin (E 101) Chlorid sodný Dihydrát citronanu sodného Arginin- hydrochlorid
6. 2 Inkompatibility
5 Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Po otevření plastového sáčku musí být TachoSil použit okamžitě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
TachoSil je balen ve dvojitém obalu:
- Vnější obal tvoří sáček z hliníkové fólie.
- Vnitřní sterilní obal tvoří polystyrénový blistr zatavený vrstvou polakovaného papíru.
- Vnější obal obsahuje vysušující sáček.
Každá houbička je balena zvlášť.
Velikosti balení:
Balení s 1 kusem houbičky – 9, 5 cm x 4, 8 cm Balení s 2 kusy houbiček – 4, 8 cm x 4, 8 cm Balení s 1 kusem houbičky – 3, 0 cm x 2, 5 cm Balení s 5 kusy houbiček – 3, 0 cm x 2, 5 cm
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
TachoSil je dodáván ve sterilním balení, a tudíž s ním musí být podle toho zacházeno.
Používejte pouze nepoškozená balení.
Je- li balení již jednou otevřeno, není možné přípravek znovu sterilizovat.
Zevní obal z hliníkové fólie je možné otevřít v nesterilní části operačního traktu.
Vnitřní sterilní blistr smí být otevřen pouze v prostředí sterilního operačního sálu.
TachoSil musí být použit bezprostředně po otevření vnitřního sterilního obalu.
TachoSil se používá ve sterilních podmínkách.
Před aplikací musí být okolí rány očištěno např. od krve, dezinfekčních roztoků a jiných tekutin.
Po vyjmutí přípravku Tachosil ze sterilního obalu musí být houbička zvlhčena fyziologickým roztokem a pak ihned aplikována.
Žlutá léčivá strana houbičky se přikládá ke krvácejícímu povrchu a jemným tlakem se na něj přitiskne a přidrží po dobu 3- 5 minut.
Tento postup umožní snadné přilnutí přípravku TachoSil k povrchu rány.
Tlak provádíme navlhčenou rukavicí nebo vlhkou rouškou.
Kolagen má silnou afinitu ke krvi, proto může TachoSil přilnout také ke krví znečištěným nástrojům a rukavicím.
Tomu lze zabránit tím, že předem navlhčíte chirurgické nástroje a rukavice fyziologickým roztokem.
Rukavice nebo vlhkou roušku tisknoucí houbičku Tachosil k ráně musíme odstraňovat opatrně.
Odlepení houbičky od rány zabráníme tak, že ji v požadovaném místě přidržíte například pinzetou.
Jedná- li se o silné krvácení, lze TachoSil použít bez předchozího navlhčení.
Přesto jej ale musíte jemně přitisknout k ráně a přidržet po dobu 3- 5 minut.
TachoSil musí být aplikován tak, aby houbička přesahovala okraj rány o 1- 2 cm.
Použijete- li více než jednu houbičku, houbičky se musí překrývat.
Tento materiál lze také tvarovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
6 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Nycomed Austria GmbH St. Peter Strasse 25 A- 4020 Linz Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 277/ 001- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
08. 06. 2004
10.
DATUM REVIZE TEXTU
7 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A VÝROBCI BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
CSL Behring GmbH P. O.
Box 1230 D- 35002 Marburg/ Lahn Německo
Název a adresa výrobce odpovědného za propouštění šarží
Nycomed Austria GmbH St.
Peter Strasse 25 A- 4020 Linz Rakousko
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak je schváleno ve verzi 3. 0 plánu řízení rizik (RMP – Risk Management Plan), uvedeného v modulu 1. 8. 2 žádosti o registraci přípravku, a jakékoliv další aktualizaci RMP schválené CHMP (Výbor pro humánní léčivé přípravky).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A OZNAČENÍ NA OBALU
11 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
LEPENKOVÁ KRABICE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TachoSil léčivá houbička
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden cm2 obsahuje:
Lidský fibrinogen 5, 5 mg Lidský trombin 2, 0 I. U.
3.
SEZNAM POMOCNÝCH LÁTEK
Koňský kolagen, lidský albumin, riboflavin (E 101), chlorid sodný, dihydrát citronanu sodného, arginin- hydrochlorid.
4.
LÉKOVÁ FORMA A OBSAH
Léčivá houbička 1 houbička – 4, 8 cm x 9, 5 cm / 2 houbičky – 4, 8 cm x 4, 8 cm / 1 houbička – 3, 0 cm x 2, 5 cm / 5 houbiček – 3, 0 cm x 2, 5 cm
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze k místnímu použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ – LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Použijte okamžitě po otevření plastového obalu.
Nelze opětovně sterilizovat.
8.
POUŽITELNOST
{MM/ RRRR}
12 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
NYCOMED Austria GmbH St.
Peter Strasse 25 A- 4020 Linz, Rakousko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 277/ 001 Balení s 1 kusem houbičky – 9, 5 cm x 4, 8 cm EU/ 1/ 04/ 277/ 002 Balení s 2 kusy houbiček – 4, 8 cm x 4, 8 cm EU/ 1/ 04/ 277/ 003 Balení s 1 kusem houbičky – 3, 0 cm x 2, 5 cm EU/ 1/ 04/ 277/ 004 Balení s 5 kusy houbiček – 3, 0 cm x 2, 5 cm 13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH (primární vnitřní obal)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TachoSil
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
NYCOMED
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA HLINÍKOVÉ FÓLII (sekundární vnitřní obal)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
TachoSil – léčivá houbička Pouze k místnímu použití.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 houbička – 9, 5 cm x 4, 8 cm / 1 houbička – 4, 8 cm x 4, 8 cm / 1 houbička – 3, 0 cm x 2, 5 cm
6.
JINÉ
15 B.
PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE
TachoSil, léčivá houbička (lidský fibrinogen a lidský trombin)
Přečtěte si pozorně celou příbalovou informaci.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je TachoSil a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete TachoSil používat 3.
Jak se TachoSil používá 4.
Jak přípravek TachoSil uchovávat 6.
Další informace
1.
CO JE TACHOSIL A K ČEMU SE POUŽÍVÁ
Jak TachoSil působí?
Žlutá vrstva houbičky přípravku TachoSil obsahuje léčivé komponenty: fibrinogen a trombin.
Žlutá vrstva je tedy vrstvou léčivou.
Jakmile se houbička dostane do kontaktu s tekutinou (např. krev, lymfa nebo solný roztok), fibrinogen a trombin se aktivují a vytvoří fibrinovou síť.
Houbička tak přilne k povrchu orgánu, krev koaguluje (lokální hemostáza) a tkáň je utěsněna.
V lidském těle se TachoSil rozpustí a úplně vstřebá.
K čemu se TachoSil používá?
TachoSil se používá při chirurgických zákrocích k zástavě místního krvácení (k hemostáze) a k těsnému uzávěru povrchů tkání vnitřních orgánů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TACHOSIL POUŽÍVAT
Nepoužívejte TachoSil:
- jestliže jste alergický( á) - (přecitlivělý( á)) na lidský fibrinogen, lidský trombin nebo na
kteroukoliv další složku přípravku TachoSil.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Důležité informace o některých složkách přípravku TachoSil Při výrobě léčivých přípravků z lidské krve nebo plazmy jsou dodržována jistá opatření zabraňující přenosu infekce na pacienta.
Patří sem pečlivý výběr dárců krve a plazmy vylučující možné přenašeče infekčních onemocnění a testování každého vzorku plazmy na přítomnost viru infekce.
Zpracování krve a plazmy při výrobě těchto přípravků rovněž zahrnuje určité kroky, které virus deaktivují nebo odstraní.
Totéž platí pro jakékoli neznámé nebo vznikající viry nebo jiné infekce.
Stanovená opatření jsou považována za účinná u obalených virů, jako je virus lidské imunodeficience (HIV), virus hepatitidy typu B a virus hepatitidy typu C a neobalený virus hepatitidy typu A.
17 Omezený účinek mají tato opatření u neobalených virů, jako je parvovirus B19.
Infekce parvovirem B19 je velmi závažná zejména pro těhotné ženy (fetální infekce) a pro jedince se sníženou funkcí imunitního systému nebo s anémií různého typu (např. srpkovitá nebo hemolytická anemie).
Při aplikaci přípravku TachoSil se důrazně doporučuje zaznamenat jméno pacienta a číslo šarže přípravku, aby bylo možné zpětně zjistit údaje o použité šarži.
3.
JAK SE TACHOSIL POUŽÍVÁ
Ošetřující lékař aplikuje TachoSil během chirurgického zákroku.
Použije houbičku k zástavě krvácení vnitřního orgánu nebo k utěsnění tkání.
TachoSil se během určité doby v těle zcela rozpustí a vstřebá.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek TachoSil nežádoucí účinky, které se ale nemusí vyskytnout u každého.
TachoSil je vyroben z lidské krve.
Všechna léčiva připravená z lidské krve mohou méně často (více než 1 z 1000 pacientů ale méně než 1 ze 100) způsobit alergické reakce.
V ojedinělých případech se tyto alergické reakce mohou rozvinout až v anafylaktický šok.
Výše popsané alergické reakce se mohou vyskytnout, zvláště je- li TachoSil použit opakovaně nebo při přecitlivělosti na kteroukoliv složku přípravku TachoSil.
V ojedinělých případech může dojít k vytvoření protilátek proti léčivým složkám přípravku TachoSil.
Při užívání přípravku TachoSil můžete dostat horečku.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK TACHOSIL UCHOVÁVAT
Uchovávání tohoto přípravku se od Vás nevyžaduje.
6.
DALŠÍ INFORMACE
Co TachoSil přípravek obsahuje
- Léčivými látkami jsou lidský fibrinogen (5, 5 mg v cm2) a lidský trombin (2, 0 IU v cm2).
JakTachoSil vypadá a co obsahuje toto balení
TachoSil je houbička vyrobená z kolagenu, která je na žlutě označené straně potažena vrstvou lidského fibrinogenu a lidského trombinu.
Velikost balení:
Produkt je dostupný v různých velikostech a nabízený v baleních až do 5 kusů houbiček:
18 Balení s 1 kusem houbičky – 9, 5 cm x 4, 8 cm Balení s 2 kusy houbiček – 4, 8 cm x 4, 8 cm Balení s 1 kusem houbičky – 3, 0 cm x 2, 5 cm Balení s 5 kusy houbiček – 3, 0 cm x 2, 5 cm
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Nycomed Austria GmbH St. Peter Strasse 25 A- 4020 Linz, Rakousko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B- 1080 Brussels Tél/ Tel: + 32 2 464 06 11
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B- 1080 Brussels Belgique/ Belgien Tél/ Tel: + 32 2 464 06 11
България Nycomed Langebjerg 1 DK- 4000 Roskilde Дания Teл.: + 45 46 77 11 11
Magyarország Nycomed Pharma Kft.
Hermina út 17.
H- 1146 Budapest Tel.: +36 1 471 9930
Česká republika Nycomed s. r. o.
Novodvorská 994 142 21 Praha 4 Tel: +420 239 044 244
Malta Nycomed Langebjerg 1 DK- 4000 Roskilde Id- Danimarka Tel: + 45 46 77 11 11
Danmark Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tlf: + 45 46 77 11 11
Nederland Nycomed bv Postbus 31, NL- 2130AA Hoofddorp Tel:
(023) 566 8777
Deutschland Nycomed Deutschland GmbH Moltkestr.
4 D- 78467 Konstanz Tel: +49 7531- 36660
Norge Nycomed Pharma AS Drammensveien 852 N- 1372 Asker Tlf: + 47 6676 3030
Eesti Nycomed SEFA AS Pirita tee 20T EE- 10127 Tallinn Tel: +372 6112 569
Österreich Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A- 1120 Vienna Tel: + 43 (0) 1 815 0202- 0
19 Ελλάδα Nycomed Hellas S. A.
Λεωφ.
Κηφισίας 196 GR- 152 31 Χαλάνδρι, Αθήνα Tηλ: + 30 210 672 9570
Polska Nycomed Pharma Sp. z o. o.
Al.
Jerozolimskie 146A PL – 02- 305 Warszawa Tel.: +48 22 608 13 00
España Nycomed Pharma, S. A.
Calle Alsasua 20 E- 28023 Madrid Tlf: + 34 91 714 99 00
Portugal Nycomed Portugal - Produtos Farmacêuticos, Lda.
Quinta da Fonte - Edifício Gil Eanes P – 2770- 192 Paço de Arcos Tel: + 351 214 460 200
France Nycomed France SAS 13 rue Watt F – 75013 Paris Tél: + 33 1 56 61 48 48
România Nycomed Pharma România Strada Episcop Chesarie, nr. 15, Corp C, City Center Bucureşti, Cod 020656- RO Tel: + 40213350391
Ireland Nycomed Products Limited 2051 Castledrive Citywest Business Campus IRL- Dublin 24 Tel: +353 1 642 0021
Slovenija Nycomed GmbH Podruznica Ljubljana Dalmatinova ulica 2 SI- 1000 Ljubljana Tel: + 386 1 23 96 110
Ísland Nycomed Langebjerg 1 DK- 4000 Roskilde Danmörk Sími: + 45 46 77 11 11
Slovenská republika Nycomed s. r. o.
Plynárenská 7B SK- 821 02 Bratislava Tel: + 421 2060 2600
Italia Nycomed Italia S. r. l.
Via Libero Temolo 4 I- 20126 Milano Tel: +39 02 641601
Suomi/ Finland Oy Leiras Finland Ab P O Box 1406 FIN- 00101 Helsinki Puh/ Tel: + 358 20 746 5000
Κύπρος Nycomed Langebjerg 1 DK- 4000 Roskilde Δανία Tηλ: + 45 46 77 11 11
Sverige Nycomed AB Box 27264 S- 102 53 Stockholm Tel: + 46 8 731 28 00
Latvija Nycomed Latvija SIA Duntes 6 LV- 1013 Riga Tel: + 371 784 0082 Lietuva ” Nycomed ”, UAB Gynėjų 16 LT- 01109 Vilnius Tel: +370 521 09 070
United Kingdom Nycomed UK Ltd.
Three Globeside Business Park Fieldhouse Lane Marlow Bucks SL7 1HZ - UK Tel: +44 1628 646400
20 Datum poslední revize textu {MM/ RRRR}
-------------------------------------------------------------------------------------------------------------------------------
TachoSil je dodáván ve sterilním balení:
• používejte pouze přípravky s nepoškozeným obalem, které ještě nebyly otevřeny (následná sterilizace není možná). • nesterilní osoba smí otevírat pouze hliníkový obal. • sterilní osoba otevírá vnitřní sterilní obal.
Použijte TachoSil co nejdříve po otevření vnějšího hliníkového obalu.
Použijte TachoSil ihned po otevření vnitřního sterilního obalu.
Návod Používejte houbičky přípravku TachoSil pouze ve sterilních podmínkách.
Zjistěte, jakou velikost houbičky potřebujete.
Velikost houbičky závisí na velikosti rány.
Je ale nutné brát v úvahu, že houbička musí přesahovat okraje rány o 1- 2 cm.
Chcete- li použít více než jednu houbičku, houbičky se musí překrývat.
Houbičky lze krájet a tvarovat do požadované velikosti, je- li rána menších rozměrů.
1.
Před umístěním houbičky jemně očistěte povrch rány.
Silné (pulzující) krvácení musí být zastaveno chirurgicky.
2.
Otevřete vnitřní sterilní obal a vyjměte houbičku.
Navlhčete houbičku fyziologickým roztokem a přiložte ji bezprostředně na ránu (je- li rána dostatečně zvlhčená krví nebo jinou tekutinou, není nutné houbičku před aplikací zvlhčovat).
3.
Je- li to nutné, opláchněte chirurgické nástroje a rukavice fyziologickým roztokem.
TachoSil může přilnout také ke krví znečištěným nástrojům a rukavicím.
4.
Houbičku umístěte žlutou léčivou vrstvou směrem k ráně a jemným tlakem ji zde 3- 5 minut přidržte.
K tomu použijte navlhčené rukavice nebo vlhkou roušku.
5.
Po 3- 5 minutách opatrně zmírněte tlak.
Aby jste se ujistili, že houbička nepřilne k navlhčené rukavici nebo roušce, a neodlepí se tak od rány, přidržte jeden její konec například za použití pinzety.
Není třeba odstraňovat žádné zbytky přípravku, celá houbička se zcela rozpustí (vstřebá).
Doporučuje se při každé aplikaci přípravku TachoSil zaznamenat jméno pacienta a číslo šarže přípravku tak, aby bylo možné zpětně přiřadit k pacientovi číslo použité šarže.
Uchovávání přípravku TachoSil Uchovávejte při teplotě do 25 °C.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabici.
Uchovávejte mimo dosah a dohled dětí.
21
European Medicines Agency
EMEA/ H/ C/ 1021
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TADALAFIL LILLY
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tadalafil Lilly?
Tadalafil Lilly je léčivý přípravek, který obsahuje účinnou látku tadalafil.
Je k dispozici ve formě žlutých tablet ve tvaru mandlí (20 mg).
Tento léčivý přípravek je shodný s přípravkem Cialis, který je v Evropské unii již registrován.
Společnost, která přípravek Cialis vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Tadalafil Lilly.
Na co se přípravek Tadalafil Lilly používá?
Přípravek Tadalafil Lilly se používá k léčbě mužů s erektilní dysfunkcí (někdy nazývanou impotence), kdy nejsou schopni dosáhnout nebo udržet erekci (ztopořený penis) dostatečnou pro uspokojivou sexuální aktivitu.
K dosažení účinku tohoto přípravku je nezbytná sexuální stimulace.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tadalafil Lilly používá?
Tato dávka se užívá spolu s jídlem nebo samostatně „ podle potřeby “ alespoň 30 minut před sexuální aktivitou.
U mužů, kteří nereagují na dávku 10 mg, je možné dávku zvýšit na 20 mg.
U pacientů s onemocněním ledvin nebo závažným onemocněním jater by jedna dávka neměla obsahovat více než 10 mg účinné látky.
Podávání přípravku jednou denně se nedoporučuje u pacientů se závažným onemocněním ledvin a pacientům s onemocněním jater by mělo být předepsáno pouze po pečlivém zvážení přínosů a rizik jeho užívání.
Jak přípravek Tadalafil Lilly působí?
Účinná látka přípravku Tadalafil Lilly, tadalafil, náleží do skupiny léků nazývaných „ inhibitory fosfodiesterázy typu 5 (PDE5) “.
Působí tak, že blokuje enzym fosfodiesterázu, který za normálního stavu štěpí látku známou jako cyklický guanosin monofosfát (cGMP).
Během běžné sexuální stimulace se v penisu vytváří cGMP, který uvolňuje sval v houbovité tkáni penisu (corpora cavernosa).
Tím umožňuje přísun krve do corpora, což má za následek erekci.
Blokováním štěpení cGMP přípravek Tadalafil Lilly obnovuje schopnost erekce.
K dosažení erekce je však stále nezbytná sexuální stimulace.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Tadalafil užívaný „ podle potřeby “ před sexuální aktivitou byl zkoumán v šesti hlavních studiích zahrnujících 1 328 pacientů.
Ve všech studiích byly účinky tadalafilu srovnávány s účinky placeba (léčby neúčinným přípravkem) a hlavním měřítkem účinnosti byla schopnost dosáhnout erekce a udržet ji.
Tyto výsledky byly zaznamenány do dvou dotazníků, které pacienti vyplňovali doma.
Jaký přínos přípravku Tadalafil Lilly byl prokázán v průběhu studií?
Tadalafil byl ve všech studiích výrazně účinnější než placebo.
V jednom z dotazníků pacienti, u nichž bylo před zahájením léčby zaznamenáno zhruba 15 z maximálního počtu 30 bodů, po užívání tadalafilu v dávce 10 mg dosáhli 22, 6 bodu a při dávce 20 mg 25 bodů.
V rámci studií u obecné populace pacientů hlásilo zlepšení schopnosti erekce při užívání tadalafilu podle potřeby celkem 81% pacientů, zatímco ve skupině užívající placebo zlepšení schopnosti erekce hlásilo 35% pacientů.
Pacienti, kteří užívali tadalafil jednou denně v dávkách 2, 5 nebo 5 mg, rovněž zaznamenali zlepšenou erekci ve srovnání s pacienty, kteří užívali placebo.
Jaká rizika jsou spojena s přípravkem Tadalafil Lilly?
Mezi nejběžnější vedlejší účinky tadalafilu (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy a dyspepsie (porucha trávení).
Úplný seznam vedlejších účinků hlášených v souvislosti s tadalafilem je uveden v příbalových informacích.
Přípravek Tadalafil Lilly by neměly užívat osoby s možnou přecitlivělostí (alergií) na tadalafil nebo na kteroukoli jinou složku přípravku a muži, pro které není sexuální aktivita vhodná (např. muži se srdečním onemocněním).
Neměli by jej užívat ani pacienti, které někdy v minulosti postihla ztráta zraku z důvodu problémů s přísunem krve do očního nervu (nonarteriální přední ischemická optická neuropatie, NAION).
Přípravek Tadalafil Lilly by neměl být užíván souběžně s nitráty (léky používanými při léčbě angíny).
Lékař by měl zvážit možná rizika vyplývající ze sexuální aktivity u mužů s kardiovaskulárním onemocněním (týkajícím se srdce a cév).
Jelikož přípravek Tadalafil Lilly nebyl zkoumán u pacientů, kteří v předcházejících třech měsících měli srdeční záchvat, pacientů, kteří v předcházejících šesti měsících prodělali mrtvici, a pacientů s vysokým krevním tlakem nebo srdečními poruchami (nepravidelným srdečním rytmem), neměli by ho užívat ani oni.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Tadalafil Lilly schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Tadalafil Lilly v rámci léčby mužů s erektilní dysfunkcí převyšují jeho rizika.
Výbor doporučil, aby přípravku Tadalafil Lilly bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Tadalafil Lilly:
Evropská komise udělila rozhodnutí o registraci přípravku Tadalafil Lilly platné v celé Evropské unii společnosti Eli Lilly Netherland B. V. dne 1. října 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tadalafil Lilly je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 08/ 476/ 001
Tadalafil Lilly
20 mg
Potahovaná tableta
K perorálnímu užití
Blistr (hliník/ PVC/ PE / PCTFE)
2 potahované tablety
EU/ 1/ 08/ 476/ 002
Tadalafil Lilly
20 mg
Potahovaná tableta
K perorálnímu užití
Blistr (hliník/ PVC/ PE / PCTFE)
4 potahované tablety
EU/ 1/ 08/ 476/ 003
Tadalafil Lilly
20 mg
Potahovaná tableta
K perorálnímu užití
Blistr (hliník/ PVC/ PE / PCTFE)
8 potahované tablety
EU/ 1/ 08/ 476/ 004
Tadalafil Lilly
20 mg
Potahovaná tableta
K perorálnímu užití
Blistr (hliník/ PVC/ PE / PCTFE)
12 potahovaných tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tadalafil Lilly 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 20 mg tadalafilum
Jedna tableta obsahuje 254 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Žluté tablety mandlového tvaru, označené “ C 20 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce
K dosažení účinku tadalafilu je nezbytné sexuální dráždění.
Tadalafil Lilly není indikován k užití u žen.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Přípravek Tadalafil Lilly je dostupný ve formě 20 mg potahovaných tablet.
Použití u dospělých mužů Obvykle je doporučeno užití dávky 10 mg tafalafilu před předpokládanou sexuální aktivitou nezávisle na příjmu potravy.
U pacientů, kde dávka 10 mg tadalafilu nevede k přiměřenému účinku, je možno použít dávku 20 mg.
Přípravek lze užít nejpozději 30 minut před sexuální aktivitou.
Maximální četnost užití dávky je jedenkrát denně.
Tadalafil 10 a 20 mg je určen k užití před předpokládanou sexuální aktivitou a nedoporučuje se k trvalému každodennímu použití.
U pacientů dobře reagujících na podání přípravku Tadalafil Lilly podle potřeby, kteří předpokládají jeho častější užívání (tj. alespoň dvakrát týdně) může být vhodné zvážit dávkování s nejnižšími dávkami tadalafilu jednou denně, na základě rozhodnutí pacienta a zvážení lékaře.
U těchto pacientů se doporučuje dávka 5 mg tadalafilu jednou denně v přibližně stejnou dobu.
Dávku je možné snížit na 2, 5 mg jednou denně podle snášenlivosti pacienta.
Vhodnost kontinuálního podávání jednou denně se má pravidelně přehodnocovat.
Použití u starších mužů U starších pacientů není nutná úprava dávky přípravku.
2 Použití u mužů s poruchou funkce ledvin U pacientů s lehkou až středně závažnou poruchou funkce ledvin není nutná žádná úprava dávkování.
U pacientů se závažnou poruchou funkce ledvin je maximální doporučenou dávkou 10 mg tadalafilu.
Podávání tadalafilu jednou denně není doporučeno u pacientů se závažnou poruchou funkce ledvin (viz bod 4. 4 a 5. 2).
Použití u mužů s poruchou funkce jater Doporučená dávka tadalafilu je 10 mg před předpokládanou sexuálníaktivitou bez ohledu na příjem stravy.
O bezpečnosti tadalafilu u pacientů se závažnou poruchou funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje; v případě předepsání přípravku musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Údaje o podávání dávek vyšších než 10 mg pacientům s poruchou funkce jater nejsou dostupné.
Podávání jednou denně nebylo hodnoceno u pacientů s poruchou funkce jater a proto musí lékař v případě předepsání přípravku individuálně a důsledně zvážit poměr prospěchu a rizika( viz bod 4. 4 a bod 5. 2).
Použití u mužů s diabetem U pacientů s diabetem není nutná úprava dávky přípravku.
Použití u dětí a mladistvích Přípravek Tadalafil Lilly by neměl být užíván u osob mladších 18ti let.
4. 3 Kontraindikace
Hypersenzitivita na tadalafil nebo kteroukoli pomocnou látku přípravku.
Tadalafil vykázal v klinických studiích schopnost zesílit hypotenzívní účinek nitrátů, pravděpodobně kombinovaným působením nitrátů a tadalafilu na metabolické dráze NO/ cGMP.
Použití přípravku Tadalafil Lilly u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno.
(viz bod 4. 5)
Léky na léčbu erektilní dysfunkce včetně přípravku Tadalafil Lilly nesmí být užívány u mužů s onemocněním srdce, pro které není sexuální aktivita vhodná.
Lékaři by měli pečlivě zvážit riziko srdečních příhod spojených se sexuální aktivitou u pacientů s preexistujícím kardiovaskulárním onemocněním.
Do klinických zkoušek nebyli zařazeni pacienti s níže uvedenými kardiovaskulárními chorobami, a proto je u nich použití tadalafilu kontraindikováno: • pacienti, kteří prodělali v uplynulých 90- ti dnech infarkt myokardu • pacienti trpící nestabilní formou anginy pectoris nebo anginózními bolestmi v průběhu pohlavního styku • pacienti se srdečním selháním třídy 2 a závažnějším podle klasifikace New York Heart Association v posledních 6ti měsících • pacienti trpící neléčenými poruchami rytmu, hypotenzí (< 90/ 50 mm Hg) nebo neléčenou hypertenzí • pacienti, kteří prodělali v uplynulých 6ti měsících cévní mozkovou příhodu
Tadalafil Lilly je kontraindikován u pacientů, u kterých došlo ke ztrátě zraku na jednom oku z důvodu nearteritické přední ischemické neuropatie optiku (NAION), bez ohledu na to, zda ke ztrátě došlo v souvislosti s předchozím podáváním inhibitorů PDE5 (viz část 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Diagnóza erektilní dysfunkce se stanoví na základě anamnézy a lékařského vyšetření, a určí se možné skryté příčiny dysfunkce dříve, než se zahájí farmakologická léčba.
Tadalafil má
3 vazodilatační vlastnosti způsobující mírné a přechodné snížení krevního tlaku (viz bod 5. 1) a zesiluje hypotenzivní účinek nitrátů (viz bod 4. 3).
V postmarketingovém sledování a/ nebo v klinických studiích byly hlášeny závažné kardiovaskulární příhody, včetně infarktu myokardu, náhlé smrti, nestabilní angíny pectoris, komorových arytmií, cévní mozkové příhody, tranzitorní ischemické ataky, bolesti na hrudi, palpitací a tachykardií.
Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů.
Nelze však definitivně určit, zda byly hlášené příhody v přímé souvislosti s těmito rizikovými faktory, s přípravkem Tadalafil Lilly, se sexuální aktivitou nebo s kombinací těchto či dalších faktorů.
V souvislosti s podáváním přípravku Tadalafil Lilly a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy NAION.
Pacienti by měli být poučeni, aby v případě náhle vzniklé poruchy zraku přestali Tadalafil Lilly užívat a ihned vyhledali svého lékaře (viz bod 4. 3).
O bezpečnosti jednorázového použití tadalafilu u pacientů s těžkou nedostatečností funkce jater (třída C Child- Pughovy klasifikace) jsou dostupné pouze omezené klinické údaje; v případě předepsání přípravku musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika.
Pacienti s erekcí přetrvávající déle než 4 hodiny by měli neodkladně vyhledat lékařskou pomoc.
Není- li léčba priapismu zahájena včas, může nastat poškození tkáně penisu a trvalá ztráta potence.
Přípravky pro léčbu erektilní dysfunkce, včetně přípravku Tadalafil Lilly, je třeba užívat s opatrností u pacientů s anatomickými deformacemi penisu (jako je angulace, kavernózní fibróza nebo Peyronieova choroba) nebo u pacientů trpících onemocněními, která mohou predisponovat ke vzniku pripapismu (jako je srpková anemie, mnohočetný myelom nebo leukémie).
Vyšetření erektilní dysfunkce zahrnuje stanovení její možné příčiny a příslušná léčba se stanoví až po patřičném lékařském vyšetření.
Není známo, zda je Tadalafil Lilly účinný u pacientů, kteří se podrobili operaci v pánevní oblasti či radikální prostatektomii.
(viz bodstavec 4. 5).
Kombinace tadalafilu s doxazosinem se nedoporučuje.
Opatrnosti je třeba při předepisování přípravku Tadalafil Lilly pacientům užívajícím silné inhibitory CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol a erythromycin) neboť byla v kombinaci s těmito léky pozorována zvýšená systémová expozice tadalafilu (AUC) (viz bodstavec 4. 5).
Bezpečnost a účinnost kombinace přípravku Tadalafil Lilly s jinými formami léčby erektilní dysfunkce nebyla zjišťována.
Nelze proto případné použití těchto kombinací doporučit.
Přípravek Tadalafil Lilly obsahuje monohydrát laktózy.
Pacienti se vzácnými s dědičnými poruchami jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy by něměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jak je popsáno níže, interakční studie byly provedeny s dávkou 10 mg a/ nebo 20 mg tadalafilu.
Na základě těchto interakčních studií s dávkou pouze 10 mg nelze úplně vyloučit klinicky relevantní interakce při vyšším dávkování.
Účinky jiných látek na tadalafil
Tadalafil je metabolizován převážně prostřednictvím CYP3A4.
Selektivní inhibitor CYP3A4 ketokonazol (200 mg denně) zvýšil expozici (AUC) tadalafilu (10 mg) dvojnásobně a Cmax o 15% v porovnaní s hodnotami AUC a Cmax pro samotný tadalafil.
Ketokonazol (400 mg denně) zvýšil expozici (AUC) tadalafilu (20 mg) čtyřnásobně a Cmax o 22%.
Inhibitor proteázy Ritonavir
4 (200 mg 2x denně), který je inhibitorem CYP3A4, CYP2C9, CYP2C19 a CYP2D6, zvýšil expozici (AUC) tadalafilu (20 mg) dvojnásobně bez změny Cmax.
Ačkoli nebyly studovány specifické interakce, některé inhibitory proteázy jako saquinavir a jiné inhibitory CYP3A4 jako erytromycin, klaritromycin, itrakonazol a grapefruitová šťáva se mají s tadalafilem používat opatrně, jelikož lze předpokládat, že budou zvyšovat plazmatické koncentrace tadalafilu.
Následkem toho může dojít ke zvýšení výskytu nežádoucích účinků popsaných v odstavci 4. 8.
Úloha transportních proteinů (např. p- glykoproteinu) při distribuci tadalafilu není známa.
I tak však existuje potenciál lékových interakcí zprostředkovaných inhibicí transportních proteinů.
Rifampicin, induktor CYP3A4, snížil AUC tadalafilu o 88%, ve srovnání s hodnotami AUC samostatně podaného tadalafilu (10 mg).
Dá se předpokládat, že tato snížená expozice sníží účinek tadalafilu, rozsah tohoto snížení účinku není známý.
Další induktory CYP3A4 jako fenobarbital, fenytoin a karbamazepin mohou rovněž snížit plazmatickou koncentraci tadalafilu v plazmě.
Účinky tadalafilu na jiné léky
Tadalafil (5, 10 a 20 mg) vykázal v klinických studiích schopnost posilovat hypotenzívní účinek nitrátů.
Použití přípravku Tadalafil Lilly u pacientů užívajících organické nitráty v jakékoli formě je proto kontraindikováno (viz bodstavec 4. 3).
Dle výsledků klinické studie, ve které 150 subjektů užívalo po dobu 7 dní v různých časech denní dávku 20 mg tadalafilu a 0, 4 mg sublinguálního nitroglycerinu bylo zjištěno, že interakce přetrvávala po dobu delší než 24 hodin, ale nebyla již zaznamenána po uplynutí 48 hodin od poslední dávky tadalafilu.
U pacienta užívajícího jakoukoli dávku přípravku tadalafilu (2, 5 mg – 20 mg), kde se v život ohrožující situaci jeví podání nitrátů z medicínského hlediska nezbytné, by mělo před podáním nitrátů uplynout od užití poslední dávky tadalafilu alespoň 48 hodin.
Za těchto okolností lze nitráty aplikovat, avšak pouze pod přímým lékařským dohledem a za náležitého monitorování hemodynamických funkcí.
V průběhu klinických farmakologických studiích byla zkoumána schopnost tadalafilu zesilovat hypotenzívní účinek antihypertenzív.
Byly zkoumány hlavní skupiny antihypertenziv, zahrnující blokátory kalciového kanálu (amlodipin), ACE inhibitory angiotensin konvertujícího enzymu (enalapril), beta blokátory (metoprolol), thiazidová diuretika (bendrofluazid), a blokátory receptorů pro angiotensin II (různé typy a dávky, podávané samostatně nebo v kombinaci s thiazidovými diuretiky, blokátory kalciového kanálu, beta- blokátory, a/ nebo alfa- blokátory).
Tadalafil (v dávce 10 mg kromě studií s blokátory receptorů angiotensinu II a amlodipinem, kde byla použita dávka 20 mg), nevykázal s žádnou z těchto skupin jakoukoli klinicky významnou interakci.
V jiné klinickofarmakologické studii byl zkoumán tadalafil (20 mg) v kombinaci s až 4 antihypertenzivy z různých tříd.
U jedinců užívajících vícečetná antihypertenziva byly změny krevního tlaku při ambulantních kontrolách ve vztahu ke stupni kompenzace hypertenze.
Účastníci studie, jejichž hypertenze byla dobře kontrolována terapií, vykazovali pouze minimální pokles krevního tlaku, podobný snížení pozorovanému u zdravých osob.
U subjektů ve studii, u nichž krevní tlak nebyl korigován, bylo pozorováno větší snížení krevního tlaku, které však u většiny subjektů nebylo spojeno s příznaky hypotenze.
U pacientů, kteří zároveň užívají antihypertenziva, může tadalafil v dávce 20 mg způsobit snížení krevního tlaku, které (s výjimkou alfa- blokátorů- viz níže) je všeobecně mírné a je nepravděpodobné, že bude klinicky významné.
Rozbor údajů získaných ve fázi 3 klinických studií rovněž nepotvrdil žádný rozdíl v profilu nežádoucích účinků u pacientů užívajících tadalafil samostatně nebo s antihypertenzivy.
Pacienti, kteří užívají antihypertenziva, by však měli být náležitě upozorněni na možné snížení krevního tlaku.
Současné podání doxazosinu (4 a 8 mg denně) a tadalafilu (5 mg denně a 20 mg podaných jednorázově) zvyšuje významným způsobem účinek tohoto alfablokátoru na snížení krevního tlaku.
Tento efekt přetrvává nejméně dvanáct hodin a může být symptomatický, včetně synkopy.
Z tohoto důvodu se tato kombinace nedoporučuje (viz bod 4. 4).
Ve studiích interakcí provedených na omezeném počtu zdravých dobrovolníků nebyly tyto účinky hlášeny u alfuzosinu a tamsulosinu.
Při použití tadalafilu u pacientů léčených jakýmkoli alfablokátorem je nicméně zapotřebí zvýšené opatrnosti, zejména u starších pacientů.
Léčba by měla být zahájena nejmenší dávkou a upravována postupně.
5 Hladiny alkoholu v krvi (průměrná maximální koncentrace alkoholu v krvi 0, 08%) nebyly ovlivněny současným podáním tadalafilu (10 nebo 20 mg).
Kromě toho nebyly pozorovány žádné změny v koncentraci tadalafilu po 3 hodinách při současném užití s alkoholem.
Alkohol byl podáván za podmínek maximalizujících rychlost jeho vstřebávání (ráno nalačno a bez jídla ještě 2 hodiny po požití alkoholu).
Tadalafil (20 mg) nezesiloval průměrné snížení krevního tlaku způsobené alkoholem (0, 7 g/ kg, tj. přibližně 180 ml 40% alkoholu [vodky] pro 80kg muže) u některých osob však byly pozorovány posturální závratě a ortostatická hypotenze.
Pokud byl tadalafil podán s nižší dávkou alkoholu (0, 6 g/ kg), hypotenze nebyla pozorována a výskyt závratí měl podobnou frekvenci jako po alkoholu samotném.
Tadalafil (10 mg) nezesiloval vliv alkoholu na kognitivní funkce.
Při perorálním podání terbutalinu se dá očekávat podobné zvýšení, avšak klinický následek tohoto zvýšení je nejistý.
Při podání tadalafilu 10 mg s teofylinem (neselektivní inhibitor fosfodiesterázy) nebyla v klinickofarmakologické studii zjištěna žádná farmakokinetická interakce.
Jediným farmakodynamickým účinkem bylo malé (3, 5 úderu/ min) zvýšení tepové frekvence.
Přestože byl tento účinek slabý a klinicky nevýznamný, měl by být při společném podání těchto léčiv vzat v úvahu.
Nepředpokládá se, že by tadalafil vyvolával klinicky významnou inhibici nebo indukci clearance léčivých přípravků metabolizovaných isoformami CYP450.
Studie potvrdily, že tadalafil neinhibuje ani neindukuje izoformy CYP450 včetně CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 a CYP2C19.
Tadalafil (10 mg a 20 mg) neměl žádný klinicky významný účinek na expozici (AUC) S- warfarinu nebo R- warfarinu (substrát CYP2C9), ani neovlivnil změny protrombinového času vyvolané warfarinem.
Tadalafil (10 mg a 20 mg) nepotencoval prodloužení času krvácivosti způsobené kyselinou acetylsalicylovou.
Specifické interakční studie s antidiabetiky nebyly provedeny.
4. 6 Těhotenství a kojení
Tadalafil Lilly není indikován k použití u žen.
Nejsou k dispozici klinické údaje o podávání tadalafilu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinek na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Přestože údaje o četnosti výskytu závratí jsou v klinických studiích podobné pro placebo i tadalafil, pacienti by měli znát svoji reakci na přípravek Tadalafil Lilly dříve, než budou řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky byly bolest hlavy a dyspepsie.
Hlášené nežádoucí účinky byly přechodné a obvykle mírné nebo středně závažné.
Údaje o nežádoucích účincích u pacientů starších 75 let jsou omezené.
V tabulce jsou uvedené nežádoucí účinky hlášené v průběhu placebem kontrolovaných klinických registračních studiích u pacientů léčených tadalafilem podle potřeby a při podávání jednou denně.
Jsou
6 zde zahrnuty také nežádoucí účinky hlášené v postmarketingovém sledování pacientů užívajících tadalafil podle potřeby.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000%), velmi vzácné (< 1/ 10 000) a frekvence není známa (frekvence příhod nehlášených v registračních studiích nemůže být ze spontánního hlášení postmarketingového sledování odhadnuta).
Časté (≥1/ 100 až
Méně časté
Vzácné
Není známo
(≥1/ 10)
< 1/ 10)
(≥1/ 1000 až < 1/ 100)
(≥1/ 10, 000 až < 1/ 1000)
Poruchy nervového systému bolest hlavy
závratě
cévní mozková příhoda1, synkopa, tranzitorní ischemické ataky1, migréna
epileptické záchvaty, přechodná amnézie
Poruchy oka
rozmazané vidění, pocity popisované jako bolesti oka, otok víček, hyperémie spojivek
poruchy zorného pole
nearteritická přední ischemická neuropatie optiku (NAION), retinální vaskulární okluze
Srdeční poruchy
palpitace
tachykardie
infarkt myokardu
nestabilní angina pectoris, ventrikulární arytmie
Cévní poruchy
návaly
hypotenze (častěji hlášená, pokud je tadalafil podáván pacientům užívajícím antihypertenziva), hypertenze
Respirační, hrudní a mediastinální poruchy
zduření nosní sliznice
epistaxe
Gastrointestinální poruchy dyspepsie
bolest břicha, gastroezofageální reflux
Poruchy kůže a podkožní tkáně
vyrážka,
Stevens -
7
kopřivka, Hyperhidróza (pocení)
Johnsonův syndrom, exfoliativní dermatitida
Třída orgánových systémů:
Poruchy svalové a kosterní soustavy a pojivové tkáně bolest zad, bolest svalů Třída orgánových systémů:
prodloužená erekce
priapismus
Celkové poruchy a reakce v místě aplikace
bolest na hrudi1
faciální edém
náhlá srdeční smrt1
(1) Většina pacientů, u kterých byly tyto příhody hlášeny, vykazovala již předtím přítomnost kardiovaskulárních rizikových faktorů (viz bod 4. 4).
(2) V několika případech bylo u pacientů užívajících inhibitory PDE5 včetně tadalafilu v rámci postmarketingového sledování a klinických studií hlášeno náhlé zhoršení nebo ztráta sluchu.
Ve srovnání s placebem byl u pacientů léčených jednou denně tadalafilem hlášený mírně zvýšený výskyt abnormalit EKG, především sinusové bradykardie.
Většina těchto abnormalit EKG nebyla spojena s výskytem nežádoucích účinků.
4. 9 Předávkování
Ve studiích s jednorázovými dávkami až 500 mg podávanými zdravým dobrovolníkům a s opakovanými denními dávkami do 100 mg u pacientů byly nežádoucí účinky podobné nežádoucím účinkům pozorovaným při nižších dávkách.
V případě předávkování jsou nutná podle potřeby standardní podpůrná opatření.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky používané při poruchách erekce, ATC kód G04BE08.
Tadalafil je selektivní a reverzibilní inhibitor fosfodiesterázy typu 5 (PDE5) specifické pro cGMP (cyklický guanosin- monofosfát).
Zatím co při sexuální stimulaci dochází k lokálnímu uvolnění oxidu dusnatého (NO), inhibice PDE5 tadalafilem zvyšuje hladiny cGMP v corpus cavernosum.
Tento proces vede k uvolnění hladkého svalstva, přítoku krve do tkání penisu, a tím k erekci.
Tadalafil je neúčinný bez sexuální stimulace.
Studie in vitro prokázaly, že tadalafil je selektivní inhibitor PDE5.
PDE5 je enzym, který se nalézá v hladkém svalstvu corpus cavernosum, viscerální hladké svalovině, hladkém svalstvu cév, kosterních svalech, krevních destičkách, ledvinách, plicích a mozečku.
Působení tadalafilu na PDE5 je mnohem výraznější než jeho působení na ostatní fosfodiesterázy.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE1, PDE2 a PDE4 enzymům, které se nacházejí v srdci, mozku, cévách, játrech a jiných orgánech.
Tadalafil má více než 10 000krát větší účinnost na PDE5 než na PDE3, enzymu nacházejícímu se v srdci a cévách.
Tato selektivita k PDE5 oproti PDE3 je důležitá, neboť enzym PDE3 se podílí na srdeční kontraktilitě.
Tadalafil má navíc asi 700krát vyšší účinnost na PDE5 než na PDE6, který se nachází v sítnici a je odpovědný za převod světla v sítnici.
Tadalafil má rovněž více než 10 000 násobnou účinnost na PDE5 než na PDE7 až PDE10.
Ve třech klinických studiích na 1054 pacientech v domácím prostředí bylo hodnoceno časové rozmezí, ve kterém je přípravek tadalafil účinný.
Tadalafil ve srovnání s placebem vykazoval statisticky významné zlepšení schopnosti erekce a úspěšného pohlavního styku až do 36 hodin po užití přípravku, stejně jako i schopnosti dosažení a udržení dostatečné erekce již 16 minut po podání.
8 Tadalafil nevyvolal u zdravých osob ve srovnání s placebem žádné významné změny hodnot systolického a diastolického tlaku vleže (průměrný maximální pokles o 1, 6/ resp.
4, 6 mm Hg) ani významné změny tepové frekvence.
Studie zkoumající vliv tadalafilu na zrak neprokázala ve Farnsworthově- Munsellově testu se 100 odstíny žádnou poruchu barvocitu( modrá/ zelená).
Tento nález je ve shodě s nízkou afinitou tadalafilu k PDE6 oproti PDE5.
Během všech klinických studií byly změny barevného vidění pozorovány velmi vzácně (< 0, 1%).
U mužů byly provedeny tři studie přípravku tadalafilu v dávkách 10 mg (jedna 6- měsíční) a 20 mg (jedna 6- měsíční a jedna 9- měsíční) denně zaměřené na zhodnocení možného účinku na spermatogenezi.
Ve dvou z těchto studií bylo v souvislosti s podáváním tadalafilu pozorováno snížení počtu a koncentrace spermií bez pravděpodobného klinického významu.
Tyto účinky nebyly spojeny se změnami dalších parametrů jako je motilita, morfologie a hladina folikulostimulačního hormonu.
Tadalafil v dávkách od 2 do 100 mg byl podáván v 16- ti klinických studiích celkem 3 250 pacientům zahrnující nemocné s poruchami erekce různého stupně (lehké, středně závažné, těžké), různé etiologie, v různé věkové kategorii (od 21 do 86 let) a různých etnických skupin.
Většina pacientů uváděla nejméně 1 rok trvající poruchy erekce.
81% pacientů zahrnutých do primárních studií účinnosti u obecné populace uvedlo, že tadalafil zlepšil jejich erekci oproti 35% pacientů na placebu.
Rovněž pacienti trpící poruchami erekce všech stupňů závažnosti uváděli zlepšení erekce při užívání tadalafilu (86% s lehkou, 83% se středně závažnou a 72% pacientů s těžkou poruchou oproti 45%, 42% a 19% na placebu).
V primárních studiích účinnosti bylo u pacientů léčených tadalafilem úspěšných 75% všech pokusů o pohlavní styk oproti 32% na placebu.
Ve 12ti týdenní studii provedené u 186 pacientů (142 užívajících tadalafil, 44 placebo) se sekundární erektilní dysfunkcí způsobenou poraněním míchy tadalafil signifikantně zlepšoval erektifilní funkci vedoucí k 48% podílu úspěšných pokusů o pohlavní styk na subjekt u pacientů užívajících tadalafil 10 nebo 20 mg (flexibilní dávka, podle potřeby) ve srovnání se 17% u pacientů užívajících placebo.
5. 2 Farmakokinetické vlastnosti
Absorpce Tadalafil se po perorálním podání rychle vstřebává a průměrné maximální plazmatické koncentrace (Cmax) je dosaženo průměrně za 2 hodiny po podání.
Hodnoty absolutní biologické dostupnosti po erorálním podání nebyly stanoveny.
Rychlost a rozsah absorpce tadalafilu nezávisí na příjmu potravy, je tedy možné užívat přípravek Tadalafil Lilly s jídlem i nalačno.
Doba podání přípravku (ráno nebo večer) neměla významný účinek na rychlost a rozsah absorpce.
Distribuce Průměrný distribuční objem je přibližně 63 l, což naznačuje distribuci tadalafilu do tkání.
94% tadalafilu je při terapeutických koncentracích vázáno na plazmatické proteiny.
Vazba na proteiny není ovlivněna poruchami funkce ledvin.
V ejakulátu zdravých jedinců bylo přítomno méně než 0, 0005% podané dávky.
Biotransformace Tadalafil je metabolizován převážně isoformou 3A4cytochromu P450 (CYP).
Hlavním cirkulujícím metabolitem je metylkatecholglukuronid.
Tento metabolit vykazuje nejméně 13 000krát nižší účinnost na PDE5 než tadalafil.
V pozorovaných koncentracích není proto klinický účinek metabolitu předpokládán.
Vylučování Průměrná orální clearance tadalafilu u zdravých jedinců je 2, 5 l/ h a průměrný eliminační poločas je 17. 5 hodiny.
9 Tadalafil je vylučován především ve formě neaktivních metabolitů, převážně stolicí (přibližně 61% podané dávky) a v menší míře močí (přibližně 36% podané dávky).
Linearita/ nelinearita Farmakokinetika tadalafilu u zdravých jedinců je ve vztahu k času a dávce lineární.
V dávkovém rozmezí od 2, 5 do 20 mg stoupají hodnoty expozice (AUC) proporcionálně s dávkou.
Plazmatické koncentrace rovnovážného stavu jsou dosaženy během 5ti dnů při podávaní jedné dávky denně.
Farmakokinetika stanovená u populace trpící poruchami erekce je shodná s farmakokinetikou u jedinců bez erektilní dysfunkce.
Farmakokinetické vlastnosti u speciálních skupin pacientů
Starší jedinci Zdraví starší jedinci (65 let a více) vykazovali nižší hodnoty orální clearance tadalafilu, výsledkem byla o 25% vyšší expozice tadalafilu (AUC) oproti zdravým jedincům ve věku od 19 do 45 let.
Hledisko věku zde není klinicky signifikantní a nevyžaduje úpravu dávky.
Renální nedostatečnost V klinickofarmakologických studiích s jednotlivými dávkami tadalafilu (5 mg - 20 mg) byla systémová expozice tadalafil (AUC) přibližně dojnásobná u osob s lehkou (clearance kreatininu 51 až 80 ml/ min) nebo středně závažnou (clearance kreatininu 31 až 50 ml/ min) renální insuficiencí a také u dialyzovaných osob v konečném stádiu selhání ledvin.
U hemodyalizovaných pacietů byla Cmax o 41% vyšší ve srovnání se zdravými subjekty.
Hemodialýza zanedbatelně ovlivňuje eliminaci tadalafilu.
Jaterní nedostatečnost Hodnota expozice tadalafilu (AUC) při podání dávky 10 mg u pacientů s mírnou a střední poruchou jaterních funkcí (Child- Pughova klasifikace- třída A a B) je srovnatelná s hodnotami u zdravých jedinců.
O bezpečnosti tadalafilu u pacientů s těžkou nedostatečností funkce jater (třída C klasifikace Child- Pugh) jsou k dispozici pouze omezené klinické údaje; v případě předepsání tadalafilu musí lékař individuálně a důsledně zvážit poměr prospěchu a rizika. Údaje o podání tadalafilu pacientům s jaterní nedostatečností v dávce vyšší než 10 mg nejsou dostupné.
Pacienti s diabetem Hodnota expozice tadalafilu (AUC) u diabetiků byla přibližně o 19% nižší než AUC u zdravých jedinců.
Tento rozdíl expozice nevyžaduje úpravu dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinická data neprokázala na základě konvenčních studií farmakologické bezpečnosti, toxicity poopakovaném podání, genotoxicity, kancerogenity a reprodukční toxicity žádná zvláštní rizika pro člověka.
U potkanů a myší, kterým byla podávána dávka tadalafilu až 1 000 mg/ kg/ den, nebyly zjištěny známky teratogenity, embryotoxicity ani fetotoxicity přípravku.
V pre - a postnatálních vývojových studiích u potkanů nevyvolávala dávka 30 mg/ kg/ den žádný významný účinek.
U březích samic potkana byla AUC pro vypočtenou volnou látku přibližně 18- ti násobná ve srovnání s AUC u člověka po dávce 20 mg.
Nebyla zjištěna porucha fertility u samců a samic potkana.
U psů, kterým byl tadalafil podáván denně po dobu 6 až 12 měsíců v dávkách 25 mg/ kg/ den, (tj. nejméně trojnásobně vyšší expozice [rozmezí 3, 7- 18, 6] než u lidí při jednorázové dávce 20 mg) a větších, byla zjištěna regrese epitelu semenných kanálků, která u některých psů vedla ke snížení spermatogeneze (viz bod 5. 1).
10 6.
6. 1 Seznam pomocných látek
Monohydrát laktosy Sodná sůl kroskarmelosy Hyprolosa Mikrokrystalická celulosa Natrium- lauryl- sulfát Magnesium - stearát
Monohydrát laktosy hypromelosa triacetin oxid titaničitý (E171) žlutý oxid železitý (E172) mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC/ PE / PCTFE blistr v papírové skládačce obsahující 2, 4, 8 a 12 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
11 10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas, Madrid, Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 2 předloženém v Modulu 1. 8. 1 Rozhodnutí o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, jak bylo dohodnuto ve verzi 3 plánu řízení rizik (RPM) předloženém v Modulu 1. 8. 2 Rozhodnutí o registraci a v dalších následujících aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
Pokud nebude stanoveno jinak, předkládání PSUR přípravku Tadalafil Lilly bude odpovídat intervalu předkládání odkazovaného přípravku Cialis.
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tadalafil Lilly 20 mg potahované tablety Tadalafilum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 20 mg tadalafilu
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
Pro více podrobností čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
17 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV Grootslag 1- 5, NL- 3991 RA Houten Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ A
EU/ 1/ 02/ 237/ 002- 005
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tadalafil Lilly 20 mg
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tadalafil Lilly 20 mg tablety Tadalafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
19 B.
PŘÍBALOVÁ INFORMACE
20 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE Tadalafil Lilly 20 mg potahované tablety tadalafilum
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Tadalafil Lilly a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Tadalafil Lilly používat 3.
Jak se přípravek Tadalafil Lilly používá 4.
Možné nežádoucí účinky 5 Jak přípravek Tadalafil Lilly uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK TADALAFIL LILLY A K ČEMU SE POUŽÍVÁ
Tadalafil Lilly je lék užívaný u mužů k léčbě erektilní dysfunkce.
Jedná se o poruchu, při které nedojde při sexuálním vzrušení ke ztopoření pohlavního údu nebo je toto ztopoření nedostatečné pro pohlavní styk.
Tadalafil Lilly patří do skupiny léčiv nazývaných inhibitory fosfodiesterázy typu 5.
Tadalafil Lilly napomáhá při sexuálním dráždění uvolnit cévy penisu a umožnit tak dostatečný přívod krve do pohlavního údu.
Výsledkem je zlepšené ztopoření penisu.
Netrpíte- li erektilní dysfunkcí, přípravek Tadalafil Lilly pro Vás není určen.
Je nutno poznamenat, že Tadalafil Lilly není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TADALAFIL LILLY UŽÍVAT
Neužívejte Tadalafil Lilly − jestliže jste alergický (přecitlivělý) na tadalafil nebo na kteroukoliv další složku přípravku Tadalafil Lilly − jestliže užíváte organické nitráty v kterékoli formě nebo léky uvolňující oxid dusnatý, jako je amylnitrit.
Jedná se o skupinu léků užívaných k léčbě anginy pectoris (“ bolesti na hrudi ”).
Bylo prokázáno, že Tadalafil Lilly zesiluje účinky těchto léků.
Užíváte- li nitráty v jakékoli formě nebo si tím nejste jistý, obraťte se na svého lékaře. − jestliže trpíte vážným srdečním onemocněním nebo jste nedávno prodělal infarkt myokardu. − jestliže jste nedávno prodělal mozkovou cévní příhodu. − jestliže trpíte nízkým krevním tlakem nebo neléčeným vysokým krevním tlakem. − jestliže máte nebo jste zažil ztrátu zraku z důvodu nearteritické přední ischemické neuropatie optického nervu (NAION), stav bývající někdy popisovaný jako „ mrtvice oka “.
21 Zvláštní opatrností při použití přípravku Tadalafil Lilly je zapotřebí Uvědomte si, že sexuální aktivita s sebou nese riziko pro pacienty se srdečním onemocněním vzhledem ke zvýšeným nárokům na činnost srdce.
Pokud máte problémy se srdcem, řekněte to svému lékaři.
Přípravek Tadalafil Lilly pro vás rovněž nemusí být vhodný v následujících případech.
Před užíváním přípravku se proto obraťte na svého lékaře: − Máte- li srpkovitou anemii (porucha červených krvinek), mnohočetný myelom (rakovina kostní dřeně), leukémii (rakovina krve) nebo deformaci pohlavního údu. − Trpíte- li vážným onemocněním jater. − Trpíte- li vážným onemocněním ledvin.
Není známo, zda je přípravek Tadalafil Lilly účinný u pacientů, kteří podstoupili operaci pánve nebo odstranění prostaty postupem nezachovávajícím nervy.
Jestliže se u vás objeví náhle vzniklá porucha vidění nebo ztráta zraku, přestaňte užívat Tadalafil Lilly a ihned vyhledejte svého lékaře.
Tadalafil Lilly není určen pro ženy nebo dospívající do 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože různé léky na sebe mohou vzájemně působit.
V takovém případě byste neměl Tadalafil Lilly užívat.
K léčbě vysokého krevního tlaku a zvětšené prostaty bývají někdy užívány léky nazývané alfa- blokátory.
Informujte lékaře, pokud jste léčen pro některý z těchto zdravotních problémů, nebo pokud užíváte jiné léky k léčbě vysokého krevního tlaku.
Pokud užíváte léky, které snižují činnost (inhibují) enzym zvaný CYP3A4 (například ketokonazol nebo inhibitory protoázy k léčbě HIV), může dojíte k nárůstu frekvence výskytu nežádoucích účinků.
Tadalafil Lilly neužívejte s jinými léky v případě, že vám to lékař nedoporučí.
Přípravek Tadalafil Lilly by neměl být užíván společně s jinými léky na poruchu erekce.
Užívání přípravku Tadalafil Lilly s jídlem a pitím Přípravek Tadalafil Lilly můžete užívat nezávisle na jídle a pití.
Informace o účinku alkoholu jsou popsány v bodě 3.
Řízení dopravních prostředků a obsluha strojů Někteří muži užívající přípravek v klinických studiích hlásili výskyt závratí.
Před řízením dopravních prostředků nebo obsluhou strojů byste měl znát svoji reakci na lék.
Tadalafil Lilly obsahuje laktózu.
Pokud jste byl někdy informován, že trpíte nesnášenlivostí některých cukrů, obraťte se před užíváním tohoto přípravku na svého lékaře.
3.
JAK SE PŘÍPRAVEK TADALAFIL LILLY UŽÍVÁ
Vždy užívejte přípravek Tadalafil Lilly přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Doporučená počáteční dávka tadalafilu je jedna 10 mg tableta před pohlavním stykem.
Je- li účinek této dávky příliš slabý, může váš lékař zvýšit dávku na 20 mg.
Tablety Tadalafil Lilly jsou určeny k vnitřnímu užití.
Tabletu spolkněte celou s trochou vody.
Přípravek Tadalafil Lilly můžete užívat nezávisle na jídle.
22 Tadalafil Lilly můžete užít nejpozději 30 minut před pohlavním stykem.
Tadalafil Lilly může být stále účinný až po dobu 36 hodin po užití tablety.
Je nutno poznamenat, že Tadalafil Lilly není účinný bez sexuálního dráždění.
Milostná předehra bude mít proto stejný význam jako bez užívání léků na poruchu erekce.
Požití alkoholu může mít nepříznivý vliv na vaši schopnost dosáhnout erekce.
Požití alkoholu může způsobit přechodný pokles vašeho krevního tlaku.
Pokud jste užil, či plánujete užít Tadalafil Lilly, vyvarujte se nadměrného požití alkoholu (hladina alkoholu v krvi 0, 08% a více), které může zvýšit riziko vzniku závratí při vstávání.
NEUŽÍVEJTE přípravek Tadalafil Lilly častěji než jednou denně.
Tadalafil v dávkách 10 mg a 20 mg je určen k užití před předpokládanou sexuální aktivitou a nedoporučuje se k trvalému každodennímu použití.
Jestliže jste užil více přípravku Tadalafil Lilly, než jste měl Oznamte to svému lékaři.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tadalafil Lilly nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky bývají obvykle mírné až středně závažné.
Jestliže je v této příbalové informaci nežádoucí účinek označen jako „ velmi častý “, znamená to, že jeho výskyt byl hlášen nejméně u 1 pacienta užívajícího přípravek z 10.
Pokud je nežádoucí účinek označen jako „ častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta ze 100, ale u méně než 1 pacienta z 10.
Pokud je nežádoucí účinek označen jako „ méně častý “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 1000, ale u méně než 1 pacienta ze 100.
Pokud je nežádoucí účinek označen jako „ vzácný “, znamená to, že jeho výskyt byl hlášen u více než 1 pacienta z 10000, ale u méně než 1 pacienta z 1000.
Velmi častými nežádoucími účinky hlášenými u pacientů užívajících tadalafil byly bolest hlavy a trávicí potíže.
Často hlášené nežádoucí účinky u pacientů užívající tadalafil zahrnovaly bolest v zádech, bolest svalů, zarudnutí obličeje, překrvení nosní sliznice, závrať, pocit bušení srdce, bolest břicha a pálení žáhy.
Méně časté nežádoucí účinky jsou alergické reakce včetně kožní vyrážky, rozmazané vidění, otoky víček, bolest očí, zčervenání očí, zvýšené pocení, krvácení z nosu, rychlý srdeční tep, vysoký krevní tlak, nízký krevní tlak a bolest na hrudi.
Pokud by se u vás v průběhu nebo po skončení pohlavního styku objevily bolesti na hrudi, NEUŽÍVEJTE v žádném případě nitráty, ale vyhledejte urychleně lékařskou pomoc.
Vzácné nežádoucí účinky u pacientů užívajících tadalafil zahrnují mdloby, migrénu a otoky obličeje.
Ve vzácných případech může po užití tadalafilu dojít k prodloužené a případně i bolestivé erekci.
V případě erekce přetrvávající déle než 4 hodiny vyhledejte urychleně lékaře.
Zřídka byly také u mužů užívajících tadalafil hlášeny infarkt myokardu a cévní mozková příhoda.
U těchto mužů se většinou vyskytly srdeční problémy již před užitím přípravku Tadalafil Lilly.
Nelze určit, zda měly tyto případy souvislost s užíváním tadalafilu.
23 Vzácně bylo hlášeno částečné, náhlé, dočasné nebo trvalé snížení nebo ztráta vidění na jednom nebou obou očích.
U mužů užívajících tadalafil byly hlášeny také další nežádoucí učinky, které nebyly pozorovány v klinických studiích, a proto četnost jejich výskytu není známá.
Tyto zahrnovaly epileptické záchvaty a přechodnou ztrátu paměti, některé poruchy ovlivňující prokrvení očí, nepravidelný srdeční rytmus a anginu pectoris, závažnou kožní vyrážku a náhlé srdeční úmrtí.
Bylo hlášeno náhlé zhoršení nebo ztráta sluchu.
U jednoho druhu zvířat byly pozorovány účinky, jejichž následkem by mohla být porucha plodnosti.
Následující studie u lidí však naznačují, že tento účinek je u člověka nepravděpodobný, ačkoli u některých mužů bylo pozorováno snížení koncentrace spermií.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TADALAFIL LILLY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Tadalafil Lilly nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a blistru.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Neuchovávejte při teplotě nad 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Tadalafil Lilly obsahuje
Jedna tableta obsahuje 20 mg tadalafilu.
Pomocné látky jsou:
Obsah tablety: monohydrát laktosy, sodná sůl kroskarmelosy, hyprolosa, mikrokrystalická celulosa, natrium- laurylsulfát, magnesium- stearát.
Potah tablety: monohydrát laktosy, hypromelosa, triacetin, oxid titaničitý (E171), žlutý oxid železitý (E172), mastek.
Jak přípravek Tadalafil Lilly vypadá a co obsahuje toto balení Tadalafil Lilly 20 mg jsou žluté potahované tablety.
Mají tvar mandle a na jedné straně označení "C20".
Tablety jsou v blistrech obsahujících 2, 4, 8 nebo 12 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel registračního rozhodnutí:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
Výrobce:
Lilly S. A., Avda de la Industria 30, 28108 Alcobendas, Madrid, Španělsko
24 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45- 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732 France Lilly France S. A. S.
Tel: +353 - (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Simi: + 354 520 3400 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H Tel: +43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44 - (0) 1256 315999
Datum poslední revize textu:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
25
European Medicines Agency
EMEA/ H/ C/ 402
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TAMIFLU
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tamiflu?
Tamiflu je léčivý přípravek, který obsahuje účinnou látku oseltamivir.
Je k dispozici ve formě tobolek (žlutých:
30 mg, šedých:
45 mg a žlutošedých:
75 mg) a ve formě prášku určeného k přípravě perorální suspenze (12 mg/ ml).
Na co se přípravek Tamiflu používá?
Přípravek Tamiflu se používá k léčbě nebo prevenci chřipky u dospělých a dětí starších jednoho roku: • při léčbě chřipky může být užíván pacienty, u nichž se projeví příznaky chřipky v období jejího výskytu v okolní populaci. • při prevenci chřipky může být užíván pacienty, kteří se dostali do kontaktu s osobou, která má chřipku.
V tomto případě se přípravek obvykle nasazuje na základě posouzení konkrétního případu, ve výjimečných situacích ovšem může být nasazen v rámci sezonní prevence, například pokud se vakcína proti chřipce ukáže jako nedostatečná nebo v době pandemie (globální epidemie chřipky).
Přípravek Tamiflu není náhradou očkování proti chřipce a jeho použití by mělo být založeno na oficiálních doporučeních.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tamiflu používá?
Léčba chřipky přípravkem Tamiflu musí být zahájena během dvou dnů od výskytu prvních příznaků.
Podává se dvakrát denně po dobu 5 dnů.
Preventivní podávání přípravku Tamiflu musí být zahájeno v průběhu dvou dnů od kontaktu s osobou nakaženou chřipkou.
Podává se jedna dávka denně po dobu alespoň 10 dnů od kontaktu s nakaženou osobou.
V průběhu chřipkové epidemie může být přípravek Tamiflu podáván ve výše uvedené dávce až po dobu šesti týdnů.
U dospělých a dětí, jejichž hmotnost přesahuje 40 kg, se přípravek Tamiflu podává v dávce 75 mg.
U dětí s hmotností nižší než 40 kg se dávka stanoví podle tělesné hmotnosti a podávají se tobolky s nižší dávkou účinné látky (30 nebo 45 mg).
Dětem, které nejsou schopné polknout tobolku, se přípravek podává ve formě perorální suspenze.
Podrobné informace jsou uvedeny v příbalových informacích.
Přípravek Tamiflu není určen pro děti mladší jednoho roku.
U pacientů s onemocněním ledvin je třeba dávky snížit.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Účinná látka přípravku Tamiflu, oseltamivir, působí specificky na virus chřipky, a to blokováním některých enzymů na jeho povrchu, známých jako neuramidázy.
Oseltamivir působí na neuramidázy jak viru chřipky typu A (nejčastější typ), tak viru chřipky typu B.
Jak byl přípravek Tamiflu zkoumán?
Účinky přípravku Tamiflu byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Studie u lidí porovnávaly přípravek Tamiflu s placebem (léčbou neúčinným přípravkem) při léčbě chřipky (2 413 dospělých a dospívajících, 741 starších pacientů a 1 033 dětí).
Účinnost byla měřena za použití bodovací tabulky, do které pacienti zaznamenávali své příznaky (pocity horečky, svalová bolest, bolest hlavy, bolest v hrdle, kašel, celkový nepříjemný pocit a rýma).
Tyto studie sledovaly počet případů výskytu chřipky potvrzené laboratorními testy.
Studie rovněž sledovala použití přípravku Tamiflu v rodinném prostředí (277 rodin), a to jak při léčbě osob s chřipkou, tak při preventivním podání osobám, které s nimi přišly do kontaktu.
Jaký přínos přípravku Tamiflu byl prokázán v průběhu studií?
Ve studii zkoumající podávání přípravku Tamiflu dospělým pacientům v rámci léčby (chřipky) bylo zjištěno zkrácení doby onemocnění z 5, 2 dní u pacientů užívajících placebo na 4, 2 dny u pacientů léčených přípravkem Tamiflu.
Délka onemocnění u dětí ve věku od 1 do 6 let se zkrátila o 1, 5 dne.
Ve studiích zkoumajících preventivní podávání přípravku Tamiflu došlo k omezení výskytu chřipky ve skupině osob, které přišly do kontaktu s již nemocnými osobami.
Ve studii prováděné během epidemie se rozvinuly příznaky chřipky u 1% osob, kterým byl podán přípravek Tamiflu, ve srovnání s 5% osob, kterým bylo podáno placebo.
V rodinách, kde byla jedna osoba nakažena chřipkou, se onemocnění dále rozšířilo pouze u 7% rodinných příslušníků v domácnostech, kde byl podáván přípravek Tamiflu, ve srovnání s 20% rodinných příslušníků v rodinách bez preventivní léčby.
Jaká rizika jsou spojena s přípravkem Tamiflu?
Mezi nejběžnější vedlejší účinky přípravku Tamiflu při léčbě dospělých a dospívajících pacientů (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy a nauzea (pocit nevolnosti).
U dětí patří mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) zvracení a průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tamiflu je uveden v příbalových informacích.
Přípravek Tamiflu by neměly užívat osoby s možnou přecitlivělostí (alergií) na oseltamivir nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Tamiflu schválen?
Sezonní chřipka se běžně zvládá za použití očkování.
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Tamiflu v rámci léčby a prevence onemocnění chřipkou jako doplňkové metody v případě pandemie nebo tehdy, pokud není očkování účinné proti viru chřipky, který způsobil sezonní epidemii, převyšují jeho rizika.
Výbor doporučil, aby přípravku Tamiflu bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Tamiflu:
Evropská komise udělila rozhodnutí o registraci přípravku Tamiflu platné v celé Evropské unii společnosti Roche Registration Limited dne 20. června 2002.
Registrace byla obnovena dne 20. června 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tamiflu je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
2/ 2
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 02/ 222/ 001
Tamiflu
75 mg
Tvrdé tobolky
Perorální užití
Blistr PVC/ PE/ PVDC/ alu)
10 tobolek
EU/ 1/ 02/ 222/ 002
Tamiflu
12 mg/ ml
Prášek pro přípravu perorální suspenze
Perorální užití
Lahev (sklo)
30 g
1 lahev
EU/ 1/ 02/ 222/ 003 EU/ 1/ 02/ 222/ 004
Tamiflu Tamiflu
30 g 45 mg
Tvrdé tobolky Tvrdé tobolky
Perorální užití Perorální užití
Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu)
10 tobolek 10 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tamiflu 30 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje oseltamiviri phosphas v množství odpovídajícím 30 mg oseltamivirum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Tvrdá tobolka se skládá ze světle žlutého neprůhledného těla s potiskem “ ROCHE ”, a ze světle žlutého víčka s potiskem “ 30 mg ”.
Potisky jsou v modré barvě.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba chřipky U pacientů ve věku jednoho roku a starších, u kterých se projeví příznaky typické pro chřipku v době jejího výskytu v okolní populaci.
Účinnost byla prokázána v případě, že léčba byla zahájena během dvou dnů po nástupu příznaků.
Tato indikace je podpořena výsledky klinických studií u přirozeně se vyskytující chřipky, kdy převládající infekcí byla chřipka typu A (viz bod 5. 1).
Prevence chřipky
- Postexpoziční prevence u jedinců ve věku jednoho roku nebo starších po kontaktu s klinicky
diagnostikovaným případem infekce v době, kdy je virus chřipky přítomen v populaci.
- Odpovídající použití přípravku Tamiflu pro prevenci chřipky by mělo být založeno na
individuálním přístupu – v závislosti na konkrétních podmínkách a s ohledem na možnou ochranu určitých skupin pacientů.
Ve výjimečných situacích (např. v případě, když se neshoduje kmen viru přítomný v populaci s kmenem použitým pro přípravu vakcíny, a v okamžiku pandemie) by měla být zvážena možnost sezónní prevence u jedinců ve věku jednoho roku a starších.
Tamiflu není náhradou za vakcinaci proti chřipce.
Použití protivirových přípravků pro léčbu a prevenci chřipky by mělo být založeno na oficiálním doporučení.
Při rozhodování o užití protivirových přípravků pro léčbu a profylaxi by mělo být bráno v úvahu to, co je známo o charakteristice cirkulujících chřipkových virů a dopadu nemoci v různých zeměpisných oblastech a v různých skupinách pacientů.
4. 2 Dávkování a způsob podání
Tamiflu tobolky a Tamiflu suspenze jsou bioekvivalentní lékové formy s tím, že dávka 75 mg může být podána ve formě
- jedné tobolky o síle 75 mg nebo
- jedna 30 mg tobolka a jedna 45 mg tobolka nebo
- jako jedna 30 mg dávka a jedna 45 mg dávka suspenze.
Dospělí, mladiství nebo děti (> 40 kg), kteří nejsou schopni polykat tobolky, mohou užít odpovídající dávky Tamiflu suspenze.
2 Pokud nastane situace, kdy není komerčně vyráběný přpravek Tamiflu perorální suspenze ihned k dispozici, mohou dospělí, dospívající a děti, které nejsou schopny polykat tobolky, dostávat odpovídající dávku přípravku Tamiflu (viz bod 3 v Příbalové informaci) pomocí otevření tobolky a vysypání obsahu tobolky do přiměřeného, malého množství (maximálně jedna čajová lžička) slazeného pokrmu, jako jsou obyčejný, nebo neslazený čokoládový sirup, med (pouze pro děti starší dvou let), světle hnědý nebo stolní cukr rozpuštěný ve vodě, dezertní polevy, slazené kondenzované mléko, jablečný džus nebo jogurt, k zamaskování jeho hořké chuti.
Směs by měla být promíchána a celý obsah podán pacientovi.
Směs musí být spolknuta okamžitě po její přípravě.
Podávání přípravku Tamiflu dětem mladším než jeden rok se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 3).
Léčba chřipky Léčba by měla být zahájena co nejdříve během prvních dvou dnů nástupu příznaků chřipky.
Doporučená perorální dávka je 75 mg oseltamiviru dvakrát denně po dobu 5 dnů.
K dispozici jsou Tamiflu 30 mg a 45 mg tobolky a perorální suspenze.
Je doporučena následující úprava dávkovacího režimu dle hmotnosti:
Tělesná hmotnost ≤ 15 kg > 15 kg až 23 kg > 23 kg až 40 kg > 40 kg
Doporučená dávka na 5 dní 30 mg dvakrát denně 45 mg dvakrát denně 60 mg dvakrát denně 75 mg dvakrát denně
75 mg tobolky dvakrát denně po dobu 5 dnů, jako alternativa užívání doporučených dávek Tamiflu suspenze.
Doporučená dávka pro prevenci chřipky po kontaktu s infikovaným jedincem je 75 mg oseltamiviru jednou denně po dobu 10 dnů.
Léčba by měla být zahájena co nejdříve během prvních dvou dnů po kontaktu s infikovaným jedincem.
K dispozici je Tamiflu 30 mg a 45 mg tobolky a perorální suspenze.
Doporučená preventivní dávka přípravku Tamiflu po kontaktu s infekcí:
Tělesná hmotnost ≤ 15 kg > 15 kg až 23 kg > 23 kg až 40 kg > 40 kg
Doporučená dávka na 10 dní 30 mg jednou denně 45 mg jednou denně 60 mg jednou denně 75 mg jednou denně
U dětí, které váží > 40 kg a které jsou schopny polykat tobolky, mohou být preventivně podávány také 75 mg tobolky jednou denně po dobu 10 dnů jako alternativa k užívání doporučených dávek přípravku Tamiflu suspenze.
Prevence během epidemie chřipky v populaci Doporučená dávka pro prevenci chřipky během jejího propuknutí v populaci je 75 mg oseltamiviru jednou denně po dobu až 6 týdnů.
3 Zvláštní skupiny pacientů Zhoršená funkce jater U pacientů s jaterní dysfunkcí není třeba žádná úprava dávkování jak pro léčbu, tak pro prevenci chřipky.
U pediatrických pacientů s jaterní poruchou nebyly provedeny žádné studie.
Zhoršená funkce ledvin Léčba chřipky: u dospělých pacientů se závažným postižením ledvin je doporučena úprava dávky.
Doporučené dávkování u těchto pacientů je uvedeno v následující tabulce.
Clearance kreatininu > 30 (ml/ min)
Doporučená dávka pro léčbu 75 mg dvakrát denně 75 mg jednou denně
nebo 30 mg suspenze 2x denně, nebo 30 mg tobolky 2x denně
≤ 10 (ml/ min) dialyzovaní pacienti
Nedoporučuje se podávat Nedoporučuje se podávat
Prevence chřipky:
U dospělých pacientů se závažným postižením ledvin je doporučena úprava dávky, jak je uvedeno v následující tabulce.
Clearance kreatininu > 30 (ml/ min)
Doporučená dávka pro prevenci 75 mg jednou denně 75 mg každý druhý den
nebo 30 mg suspenze jednou denně, nebo 30 mg tobolky jednou denně
≤ 10 (ml/ min) dialyzovaní pacienti
Nedoporučuje se podávat Nedoporučuje se podávat
Starší pacienti Není třeba žádná úprava dávkování, v případě, že se u nich nevyskytuje závažné postižení ledvin.
Děti Vzhledem k nedostatečným údajům u dětí s poruchou funkce ledvin nelze učinit příslušná dávková doporučení. t..
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Oseltamivir je účinný pouze u onemocnění způsobeného viry chřipky.
Neexistuje žádný důkaz o účinnosti přípravku u jakéhokoli jiného onemocnění způsobeného infekčním agens jiným než jsou viry chřipky.
Bezpečnost a účinnost oseltamiviru v léčbě a prevenci chřipky u dětí mladších jednoho roku nebyla stanovena (viz bod 5. 3).
Nejsou k dispozici informace o bezpečnosti a účinnosti oseltamiviru u pacientů, jejichž zdravotní stav z důvodů jakékoli nemoci je natolik vážný, že vyžaduje okamžitou hospitalizaci.
Bezpečnost a účinnost oseltamiviru v léčbě i prevenci chřipky u pacientů se sníženou funkcí imunitního systému nebyly stanoveny.
4 Účinnost oseltamiviru při léčbě pacientů s chronickým srdečním onemocněním a/ nebo s respiračním onemocněním nebyla stanovena.
Nebyl pozorován žádný rozdíl v incidenci komplikací při srovnání skupin pacientů léčených přípravkem a placebem (viz bod 5. 1).
Tamiflu není náhradou vakcinace proti chřipce.
Použití přípravku Tamiflu nesmí ovlivnit zhodnocení jedinců pro každoroční očkování proti chřipce.
Ochrana proti chřipce při užití Tamiflu trvá pouze po dobu podávání přípravku Tamiflu.
Přípravek Tamiflu by měl být užíván pro léčbu a prevenci chřipky pouze v případě, když spolehlivé epidemiologické informace naznačují přítomnost viru v populaci.
Závažné poškození ledvin U dospělých pacientů se závažnou renální insuficiencí je doporučena úprava dávkování přípravku jak pro léčbu, tak i prevenci chřipky.
Vzhledem k nedostatečným údajům u dětí s poruchou funkce ledvin nelze učinit příslušná dávková doporučení (viz body 4. 2 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakokinetické vlastnosti oseltamiviru, jako je nízká vazba na bílkoviny a metabolismus nezávislý na systému CYP450 a glukuronidázovém systému (viz bod 5. 2) naznačují, že klinicky významné lékové interakce skrze tyto mechanismy jsou nepravděpodobné.
Úprava dávky v případě, že přípravek je současně podáván s probenecidem, není nutná u pacientů s normální funkcí ledvin.
Současné podávání probenecidu, účinného inhibitoru aniontové renální tubulární sekrece, vede k přibližně dvojnásobnému zvýšení expozice vůči aktivnímu metabolitu oseltamiviru.
Oseltamivir nemá kinetické interakce s amoxicillinem, který je vylučován stejnou cestou, což naznačuje slabou interakci oseltamiviru s tímto systémem.
Klinicky významné lékové interakce v důsledku kompetice o renální tubulární sekreci jsou nepravděpodobné vzhledem ke známé bezpečnostní šíři většiny těchto látek, charakteru eliminace účinného metabolitu (glomerulární filtrace a aniontová tubulární sekrece) a exkreční kapacitě vylučovacích cest.
Zvýšená pozornost je nicméně doporučena v případě, že s oseltamivirem jsou užívány společně vylučované látky s úzkým terapeutickým rozmezím (např. chlorpropamid, methotrexát, fenylbutazon).
Nebyly pozorovány žádné farmakokinetické interakce oseltamiviru, nebo jeho hlavního metabolitu, při současném podávání s paracetamolem, kyselinou acetylsalicylovou, cimetidinem nebo s antacidy (hydroxidy hořčíku a hliníku a uhličitany vápníku).
4. 6 Těhotenství a kojení
Nejsou k dispozici odpovídající údaje týkající se užití přípravku u těhotných žen.
Studie na zvířatech nenaznačují přímý nebo nepřímý škodlivý účinek oseltamiviru na průběh těhotenství, embryonální/ fetální či postnatální vývoj (viz bod 5. 3).
Oseltamivir by proto měl být v těhotenství užíván pouze tehdy, jestliže potenciální přínos pro matku převáží potenciální riziko pro plod.
Oseltamivir i jeho účinný metabolit byly u samic potkanů v období laktace vylučovány do mléka.
Není známo, zda se oseltamivir nebo jeho účinný metabolit vylučují do lidského mateřského mléka.
Oseltamivir by měl být užíván v době kojení pouze tehdy, jestliže potenciální prospěch pro matku převáží potenciální riziko pro kojené dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné ovlivnění schopnosti řídit nebo obsluhovat stroje přípravkem Tamiflu není známo.
4. 8 Nežádoucí účinky
Celkový bezpečnostní profil přípravku Tamiflu je založený na údajích od 2107 dospělých a 1032 pediatrických pacientů s léčenou chřipkou a na údajích od 2914 dospělých a 99 pediatrických pacientů dostávajících přípravek Tamiflu k profylaxi chřipky v klinických studiích.
U dospělých byly v léčebných studiích nejčastěji zaznamenanými nežádoucími účinky zvracení a nausea a ve studiích prevence pak nauzea a bolest hlavy.
Většina těchto nežádoucích účinků byla zaznamenána jako
5 ojedinělá událost první nebo druhý den léčby a odezněla spontánně během 1- 2 dní.
U dětí bylo nejčastěji zaznamenaným nežádoucím účinkem zvracení.
Nežádoucí účinky uvedené v tabulce níže jsou rozděleny do následujících kategorií: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000) a není známo (z dostupných údajů nelze určit).
Nežádoucí účinky jsou zařazené do odpovídajících kategorií v tabulkách podle dat shromážděných z klinických studií.
V každé skupině četností jsou nežádoucí účinky uváděné podle klesající závažnosti.
Léčba a prevence chřipky u dospělých a mladistvých:
Nejčastější nežádoucí účinky (≥ 1% ve skupině s oseltamivirem) ve studiích zkoumajících přípravek Tamiflu k léčbě a prevenci chřipky u dospělých a dospívajících nebo během postmarketingového sledování
Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Prevence
Nežádoucí účinek
Oseltamivir 75 mg 2x denně
Placebo Oseltamivir 75 mg 1x denně
Placebo
Infekce a zamoření Časté:
(n =
1057)
(n = 1050)
(n = 1480)
(n = 1434)
Bronchitida Akutní bronchitida Infekce horních cest dýchacích Psychiatrické poruchy Méně časté:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Halucinacea
< 1%
0% < 1
< 1% 0% < 1%
0%
Poruchy nervového systému Velmi časté:
Bolest hlavy
2% 2%
20%
18%
Časté:
Nespavost
1% 1% 1%
1%
Méně časté:
Křečea
< 1%
0% 0%
0%
Poruchy ucha a labyrintu Časté:
Závratě
1% 1%
< 1%
< 1%
Respirační, hrudní a mediastinální poruchy Časté:
Kašel Rinorea
1% < 1%
1% 0%
6% 2%
6% 1%
Gastrointestinální poruchy Velmi časté:
Nauzeab, c
11%
7%
8%
4%
Časté:
Zvraceníc Bolest břicha Průjem Dyspepsie
8% 2% 6% 1%
3% 2% 8% 1%
2, 1% 2% 3% 2%
1% 2% 3% 2%
6 Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Prevence
Nežádoucí účinek
Oseltamivir 75 mg 2x denně
Placebo Oseltamivir 75 mg 1x denně
Placebo
(n =
1057)
(n = 1050)
(n = 1480)
(n = 1434)
Dermatitídaa
<
1%
< 1%
1%
1%
Vyrážkaa Kopřivkaa Ekzéma
< 1% < 1% < 1% < 1% < 1% < 1% < 1% 0% < 1%
< 1% < 1% < 1%
Celkové poruchy Časté:
Závrať Únava
2% 1%
3% 1%
2% 8%
2% 8%
a
Bolest
< 1% < 1%
4%
3%
Nežádoucí účinky zjištěné během postmarketingového sledování.
Byly též hlášené ve shromážděných klinických studiích s incidencí udanou ve výše uvedené tabulce. b Jedinci, kteří měli izolovanou nauzeu; vyloučeni jedinci, kteří měli nauzeu společně se zvracením. c Rozdíl mezi skupinou užívající placebo a oseltamivir byl statisticky významný.
Léčba a prevence chřipky u dětí:
Níže uvedená tabulka udává nejčastější nežádoucí účnky z pediatrických klinických studií.
Nejčastější nežádoucí účinky (≥ 1% ve skupině s oseltamivirem v léčebných studiích a ≥ 10% ve skupině s oseltamivirem v profylaktických studiích) u dětí
Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Léčba Prevencea
Nežádoucí účinek
Oseltamivir 2 mg/ kg 2x denně
Oseltamivir 30 až75 mgb
Oseltamivir 30 až 75 mgb
(n
517)
(n = 158)
(n = 99)
Pneumonie Sinusitída Bronchitída Mesotitída Poruchy krve a lymfatického systému Časté:
2% 2% 2% 9%
3% 3% 2% 11%
0% 0% 2% 1%
0% 0% 0% 2%
Lymphadenopatie Respirační, hrudní a mediastinální poruchy Časté:
1%
2%
< 1%
0%
Asthma (včetně zhoršení) Epistaxe Gastrointestinální poruchy Velmi časté:
4% 3%
4% 3%
0% 1%
1% 1%
Zvracení Průjem
15% 10%
9% 11%
20% 3%
10% 1%
7 Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Léčba Prevencea
Nežádoucí účinek
Oseltamivir 2 mg/ kg 2x denně
Oseltamivir 30 až75 mgb
Časté:
517)
(n = 158)
Konjunktivitída Poruchy ucha a labyrintu Časté:
1% 1%
0% 0%
0% 0%
a
Dermatitída
2%
0%
Preventivní studie neobsahovala placebovou větev, tj. jedná se o nekontrolovanou studii. b Dávkování podle tělesné hmotnosti (viz. bod 4. 2). c Pacienti udávající bolesti ucha.
Obecně byl profil nežádoucích účinků u dětí s již existujícím astma bronchiale kvalitativně podobný jako u jinak zdravých dětí.
Další údaje postmarketingového sledování o vybraných závažných nežádoucích účincích:
Poruchy imunitního systému Výskyt není znám: hypersenzitivní reakce včetně anafylaktické/ anafylaktoidní reakce.
Psychiatrické poruchy a poruchy nervového systému Výskyt není znám: chřipka může být spojena s různými druhy neurologických příznaků a symptomů týkajících se chování, které mohou zahrnovat nežádoucí účinky jako jsou halucinace, delirium a abnormální chování, v některých případech mající za následek letální konec.
Tyto nežádoucí účinky mohou nastat při rozvoji encefalitidy nebo encefalopatie, ale též bez zjevného závažného onemocnění.
U pacientů s chřipkou, kteří užívali Tamiflu, existují postmarketingové záznamy o křečích a deliriu (včetně příznaků jako jsou změněná hladina vědomí, zmatenost, abnormální chování, bludy, halucinace, agitace, úzkost, noční můry), velmi vzácně vedoucích k náhodným zraněním nebo letálním koncům.
Tyto nežádoucí účinky byly v první řadě zaznamenány u pediatrických a adolescentních pacientů a často měly náhlý začátek a rychlý rozvoj.
Podíl Tamiflu na těchto nežádoucích účincích není znám.
Podobné neuropsychiatrické nežádoucí účinky byly také zaznamenány u pacientů s chřipkou, kteří neužívali Tamiflu.
Poruchy oka Četnost není známa: poruchy zraku.
Srdeční poruchy Četnost není známa: srdeční arytmie.
Gastrointestinální poruchy Výskyt není znám: gastrointestinální krvácení a hemoragická kolitida.
8 Poruchy jater a žlučových cest Výskyt není znám: poruchy hepatobiliárního systému, včetně hepatitidy a zvýšení jaterních enzymů u pacientů s onemocněním podobným chřipce.
Tyto případy zahrnovaly i fatální fulminantní hepatitidu/ jaterní selhání.
Poruchy kůže a podkožní tkáně Výskyt není znám: závažné kožní reakce, včetně Stevens- Johnson syndromu, toxická epidermální nekrolýza, erythema multiforme a angioneurotický edém.
Další informace pro speciální populační skupiny:
Nejsou žádné klinicky významné rozdíly v bezpečnosti populace starších pacientů užívajících oseltamivir nebo placebo v porovnání s dospělou populací do 65 let.
Profil nežádoucích účinků u dospívajících pacientů a pacientů s chronickým kardiálním a/ nebo respiračním onemocněním byl kvalitativně srovnatelný se zdravou mladou populací.
4. 9 Předávkování
Nejsou žádné zkušenosti s předávkováním.
Předpokládaným projevem akutního předávkování by měla být nauzea, v některých případech doprovázená zvracením, a závratě.
Pacienti by měli přerušit léčbu v případě předávkování.
Není známo žádné specifické antidotum.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antivirotikum ATC kód:
J05AH02
Oseltamivir fosfát je prolék účinného metabolitu (oseltamivir karboxylát).
Účinný metabolit je selektivní inhibitor enzymů neuraminidázy chřipkového viru, což jsou glykoproteiny nacházející se na povrchu viru.
Aktivita virového enzymu neuraminidázy je důležitá jak pro průnik viru do dosud neinfikovaných buněk, tak pro uvolnění již dříve zformovaných virových částic z infikovaných buněk a pro následné rozšíření infekčního viru v těle.
Oseltamivir karboxylát inhibuje in vitro neuraminidázu viru chřipky typu A i typu B.
Oseltamivir fosfát in vitro inhibuje infekci virem chřipky a jeho replikaci.
Oseltamivir podaný perorálně inhibuje replikaci viru chřipky typu A i B a jejich patogenní potenciál in vivo na zvířecích modelech chřipkové infekce při antivirové expozici podobné expozici, jaké je dosaženo u člověka při dávce 75 mg dvakrát denně.
Antivirální aktivita oseltamiviru vůči virům chřipky typu A a B byla podpořena experimentálními provokačními studiemi u zdravých dobrovolníků.
Hodnoty IC50 neuraminidázy pro oseltamivir u klinických izolátů viru chřipky typu A se pohybovaly v rozmezí od 0, 1 nM do 1, 3 nM, pro izoláty virů chřipky typu B je tato hodnota 2, 6 nM.
Vyšší hodnoty IC50 u izolátů chřipky typu B, dosahující až hodnot mediánu 8, 5 nM, byly zjištěny v rámci publikovaných klinických studií.
Snížená citlivost virové neuraminidázy V souvislosti s použitím přípravku Tamiflu nebyl v klinických studiích zjištěn žádný náznak lékové rezistence po léčbě chřipkového onemocnění (7 dní), po podávání přípravku při prevenci v domácnostech (10 dní) a při sezónní prevenci chřipky (42 dní).
Všichni pacienti, u
9 kterých bylo prokázáno nosičství viru rezistentního na oseltamivir, byli dočasnými nosiči a překonali infekci normálně a bez klinického zhoršení.
Pacienti s rezistentními mutacemi (%)
Populace pacientů
Fenotyp *
Geno - a fenotyp *
Dospělí a adolescenti Děti (1 - 12 let)
4/ 1 245 (0, 32%) 19/ 464 (4, 1%)
5/ 1 245 (0, 4%) 25/ 464 (5, 4%)
* Úplná genotypizace nebyla provedena ve všech studiích.
Rychlost vzniku rezistence může být vyšší ve věkových skupinách s nejmladšími pacienty a u pacientů s imunosupresí.
Bylo zjištěno, že viry rezistentní na oseltamivir, které byly izolovány od pacientů léčených oseltamivirem a laboratorní kmeny virů chřipky rezistentní na oseltamivir, obsahují mutace neuraminidázy N1 a N2.
Rezistentní mutace mají tendenci být specifickým subtypem viru (včetně těch, které byly zjištěny ve variantách H5N1).
U nemocných, kteří dle uváděných informací nebyli vystaveni oseltamiviru, byly detekovány přirozeně se vyskytující mutace viru chřipky A/ H1N1 spojované se sníženou in vitro citlivostí k oseltamiviru.
Míra snížení citlivosti k oseltamiviru a prevalence takových virů se zdá být odlišná sezónně a geograficky.
Léčba chřipkové infekce Oseltamivir je účinný pouze u onemocnění způsobených chřipkovými viry.
Statistické analýzy jsou proto uvedeny pouze pro pacienty infikované viry chřipky.
V souhrnu populace z léčebné studie, která zahrnovala jak pacienty infikované, tak i neinfikované (ITT), byla primární účinnost léčby redukována proporcionálně k počtu neinfikovaných pacientů.
V souhrnné skupině všech léčených jedinců byla infekce chřipky potvrzena u 67% zařazených pacientů (rozmezí 46% až 74%).
64% starších jedinců bylo infikováno viry chřipky, 62% jedinců s chronickým srdečním onemocněním a/ nebo s onemocněním dýchacího ústrojí bylo infikováno viry chřipky.
Ve všech klinických studiích III. fáze byli pacienti zařazováni pouze v období, kdy chřipka cirkulovala v místní populaci.
Dospělí a mladiství ve věku 13 let a více:
Pacienti byli shledáni vhodnými pro zařazení do studií, pokud do 36 hodin nahlásili nástup příznaků typických pro chřipku, měli horečku ≥ 37, 8 °C, která byla doprovázena alespoň jedním z respiračních příznaků (kašel, nazální příznaky nebo zduřený krk) a nejméně jedním systémovým příznakem (myalgie, zimnice/ pocení, malátnost, únava nebo bolest hlavy).
Ve výsledcích souhrnné analýzy dat od všech dospělých pacientů a mladistvých zařazených do léčebných klinických studií (N=2413) a užívajících oseltamivir v dávce 75 mg dvakrát denně po dobu 5 dnů se snížil medián trvání onemocnění chřipkou přibližně o jeden den z hodnoty 5, 2 dnů (95% CI 4, 9- 5, 5 dnů) v placebové skupině na hodnotu 4, 2 dny (95% CI 4, 0- 4, 4 dny; p ≤ 0, 0001).
Počet pacientů, u kterých došlo v průběhu léčby k rozvoji specifických komplikací dolních cest dýchacích (především bronchitidy) vyžadujících léčbu antibiotiky, byl snížen z 12, 7% (135/ 1063) v placebové skupině na 8, 6% (116/ 1350) ve skupině pacientů léčené oseltamivirem (p = 0, 0012).
Léčba chřipky u vysoce rizikových skupin pacientů:
Medián trvání onemocnění chřipkou u starších pacientů (≥ 65 let) a u pacientů s chronickým srdečním a/ nebo respiračním onemocněním léčených oseltamivirem v dávce 75 mg dvakrát denně po dobu 5 dnů nebyl významně snížen.
Celkové trvání horečky bylo sníženo o jeden den ve skupině léčené oseltamivirem.
U starších pacientů infikovaných virem chřipky oseltamivir významně snížil incidenci specifických komplikací dolních cest dýchacích (především bronchitidy) léčených antibiotiky z 19% (52/ 268) v placebové skupině na 12% (29/ 250) ve skupině léčené oseltamivirem (p = 0, 0156).
U pacientů infikovaných virem chřipky s chronickým srdečním a/ nebo respiračním onemocněním byla hodnota kombinované incidence komplikací onemocnění dolních cest dýchacích (především bronchitidy) vyžadujících léčbu antibiotiky 17% (22/ 133) v placebové skupině a 14% (16/ 118) ve skupině léčené oseltamivirem (p = 0, 5976).
10 Léčba chřipky u dětí:
Ve studii s jinak zdravými dětmi (u 65% prokázaná infekce viry chřipky) ve věku od 1 roku do 12 let (průměrný věk 5, 3 let), které měly horečku (≥ 37, 8 °C) doprovázenou kašlem nebo rýmou, bylo 67% dětí infikováno virem chřipky typu A a 33% virem chřipky typu B.
Léčba oseltamivirem, která byla zahájena do 48 hodin po nástupu příznaků chřipky, významně snížila čas nezbytný k dosažení stavu bez nemoci (definovaný jako současný návrat k normálnímu zdraví a aktivitám, spojený s úlevou od horečky, kašle a rýmy) o 1, 5 dne (95% CI 0, 6- 2, 2 dne; p < 0, 0001) ve srovnání se skupinou na placebu.
Oseltamivir snížil incidenci akutní otitis media z 26, 5% (53/ 200) v placebové skupině na 16% (29/ 183) ve skupině léčené oseltamivirem (p = 0, 013).
Druhá studie byla provedena u 334 dětí s astmatem ve věku od 6 do 12 let, z nichž u 53, 6% byla prokázána infekce viry chřipky.
Ve skupině léčené oseltamivirem nebyl medián trvání onemocnění významně snížen.
V šestém dni (poslední den léčby) se hodnota FEV1 zvýšila o 10, 8% ve skupině léčené oseltamivirem ve srovnání s hodnotou 4, 7% (p = 0, 0148) ve skupině na placebu.
Léčba chřipky typu B:
V populaci, u které byla prokázána chřipka, bylo celkově 15% infikováno virem chřipky typu B, přičemž tato hodnota kolísá od 1 do 33% v různých studiích.
Medián trvání onemocnění u osob infikovaných virem chřipky typu B se nelišil významně mezi léčenými skupinami v jednotlivých klinických studiích.
Data získaná u 504 osob infikovaných virem chřipky typu B byla sdružena ze všech klinických studií pro účely analýzy.
Oseltamivir zkrátil čas nezbytný ke zmírnění všech příznaků o 0, 7 dne (95% CI 0, 1- 1, 6 dne, p = 0, 022), a dobu trvání horečky (≥ 37, 8 °C), kašle a rýmy o jeden den (95% CI 0, 4- 1, 7 dne, p < 0, 001) ve srovnání s placebem.
Prevence chřipky Účinnost oseltamiviru v prevenci přirozeně se vyskytujícího chřipkového onemocnění byla prokázána ve studii postexpoziční prevence chřipky v domácnostech a ve dvou studiích sezónní prevence.
Primárním parametrem účinnosti ve všech těchto studiích byla incidence laboratorně potvrzené chřipky.
Protože virulence chřipkové epidemie je nepředvídatelná a liší se v různých oblastech a během různých období, počet léčených osob (NNT) nutný k prevenci jednoho případu onemocnění chřipkou se liší.
Prevence po styku s chřipkovým onemocněním:
Ve studii prevence po kontaktu s chřipkovým onemocněním (12, 6% osob očkovaných proti chřipce) byla prevence oseltamivirem v dávce 75 mg jednou denně zahájena během dvou dnů po nástupu příznaků chřipky u nemocné osoby, a trvala sedm dnů.
Chřipka byla potvrzena u 163 z celkového počtu 377 nemocných osob.
Oseltamivir významně snížil incidenci klinického onemocnění chřipkou u osob po kontaktu s potvrzeným případem chřipky z počtu 24/ 200 (12%) případů ve skupině na placebu na 2/ 205 (1%) případů ve skupině léčené oseltamivirem (92% pokles [95% CI 6- 16; p ≤ 0, 0001]).
Počet osob vyžadujících léčbu (NNT) po kontaktu s potvrzenými případy chřipky byl 10 (95%, CI 9- 12) a v celé populaci 16 (95%, CI 15- 19) (ITT), bez ohledu na fázi onemocnění u nemocné osoby.
Účinnost oseltamiviru v prevenci přirozeně se vyskytující chřipky byla potvrzena v postexpoziční studii prevence v domácnostech, která zahrnovala dospělé, adolescenty a děti ve věku 1 až 12 let, a to jak případy onemocnění, tak kontakty v rodině.
Primárním parametrem účinnosti byla v této studii incidence laboratorně potvrzeného klinického onemocnění chřipkou u členů domácnosti.
Profylaxe oseltamivirem trvala po dobu 10 dnů.
V celkové populaci byla incidence laboratorně potvrzených případů klinicky vyjádřené chřipky u členů domácností 20% (27/ 136) ve skupině, kde nebyl preventivně podáván oseltamivir, a 7% (10/ 135) ve skupině, které byl oseltamivir preventivně podáván (62, 7% snížení [95% CI 26, 0- 81, 2; p=0, 0042]).
U členů domácnosti, kde se vyskytla laboratorně potvrzená chřipka, byla incidence chřipky 26% (23/ 89) ve skupině, kde nebyl preventivně podáván oseltamivir, a 11% (9/ 84) ve skupině, kde byl oseltamivir podáván (58, 5% snížení [95% CI 15, 6- 79, 6; p=0, 0114]).
Podle vybrané analýzy ve skupině dětí ve věku od 1 roku do 12 let byla incidence laboratorně potvrzených případů klinicky vyjádřené chřipky výrazně snížena z 19% (21/ 111) ve skupině, kde nebyl preventivně podáván oseltamivir, na 7% (7/ 104) ve skupině, kde byl oseltamivir preventivně podáván (64, 4% snížení [95% CI 15, 8- 85, 0; p=0, 0188]).
V této studii u dětí, které ve výchozím bodě studie již nešířily virus, se incidence laboratorně potvrzené chřipky snížila z 21% (15/ 70) ve skupině, která nedostávala preventivní léčbu, na 4% (2/ 47) ve skupině, která byla preventivně léčena (80, 1%
Hodnota NNT pro celkovou pediatrickou populaci byla 9 (95% CI 7- 24), zatímco ve veškeré populaci (ITT) a v pediatrické skupině, jejíž členové byli v přímém kontaktu s prokázanými případy chřipky (ITTII) byla tato hodnota 8 (95% CI 6, horní limit není odhadnutelný).
Prevence v době výskytu chřipkové epidemie v populaci:
V souhrnné analýze dvou dalších klinických studií provedených u neočkovaných a jinak zdravých dospělých oseltamivir podávaný v dávce 75 mg jednou denně po dobu 6ti týdnů významně snížil incidenci klinického chřipkového onemocnění z 25/ 519 (4, 8%) případů ve skupině na placebu na 6/ 250 (1, 2%) případů ve skupině léčené oseltamivirem (76% pokles [95% CI 1, 6- 5, 7; p = 0, 0006]) v době propuknutí chřipky v populaci.
Hodnota NNT v této studii byla 28 (95%, CI 24- 50).
Ve studii u starších pacientů žijících v domech s pečovatelskou službou, ve které 80% zařazených osob bylo očkováno v sezóně provedení studie, oseltamivir v dávce 75 mg jednou denně po dobu 6 týdnů významně snížil incidenci klinicky potvrzené chřipky z 12/ 272 (4, 4%) případů ve skupině na placebu na 1/ 276 (0, 4%) případů ve skupině léčené oseltamivirem (92% pokles [95% CI 1, 5- 6, 6; p = 0, 0015]).
Hodnota NNT v této studii byla 25 (95% CI 23- 62).
Specifické studie ke zjištění snížení rizika komplikací onemocnění nebyly zatím provedeny.
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání oseltamivir fosfátu (proléčiva) je oseltamivir rychle absorbován z gastrointestinálního traktu a je extenzivně přeměňován převážně jaterními esterázami na účinný metabolit (oseltamivir karboxylát).
Nejméně 75% perorální dávky se dostává do systémové cirkulace ve formě účinného metabolitu.
Expozice proléku je menší než 5% ve srovnání s účinným metabolitem.
Plazmatické koncentrace proléku i jeho účinného metabolitu jsou proporcionální ve vztahu k dávce a nejsou ovlivněny současným příjmem potravy.
Distribuce Průměrný distribuční objem oseltamivir karboxylátu za rovnovážného stavu je u člověka přibližně 23 litrů, což představuje objem ekvivalentní extracelulární tělesné tekutině.
Protože aktivita neuraminidázy je extracelulární, oseltamivir karboxylát se dostává do všech klíčových míst chřipkové infekce.
Vazba oseltamivir karboxylátu na lidské plazmatické proteiny je zanedbatelná (přibližně 3%).
Metabolismus Oseltamivir je extenzivně přeměňován na oseltamivir karboxylát esterázami lokalizovanými převážně v játrech.
Oseltamivir ani jeho účinný metabolit nejsou substrátem ani inhibitorem nejvýznamnějších izoforem cytochromu P450, jak prokázaly in vitro studie.
Žádné konjugáty fáze 2 každé z obou složek nebyly identifikovány in vivo.
Ten není dále metabolizován a je vylučován močí.
Vrcholové plazmatické koncentrace oseltamivir karboxylátu klesají s biologickým poločasem od 6 do 10 hodin u většiny osob.
Účinný metabolit je kompletně vylučován renální exkrecí.
Renální clearance (18, 8 l/ hod) překračuje rychlost glomerulární filtrace (7, 5 l/ hod), což naznačuje, že se na vylučování podílí kromě glomerulární filtrace i tubulární sekrece.
Méně než 20% perorálně podané radioaktivně značené dávky je vyloučeno stolicí.
Poškození ledvin Podávání 100 mg oseltamivir fosfátu 2krát denně po dobu pěti dnů pacientům s různým stupněm renálního poškození prokázalo, že expozice vůči oseltamivir karboxylátu je nepřímo úměrná snižující se renální funkci.
Informace o dávkování viz bod 4. 2.
12 Poškození jater Na základě studií in vitro lze odvodit, že není pravděpodobná významně zvýšená expozice vůči oseltamiviru ani významně snížená expozice účinnému metabolitu u pacientů s jaterním poškozením (viz bod 4. 2).
Starší pacienti Expozice účinnému metabolitu v rovnovážném stavu byla u starších pacientů (ve věku 65 až 78 let) o 25 až 35% vyšší než u mladých pacientů při užívání srovnatelných dávek.
Biologické poločasy zjištěné u starších pacientů byly podobné poločasům zjištěným u mladších dospělých pacientů.
Na základě dostupných údajů o expozici přípravku a jeho snášenlivosti nejsou požadovány úpravy dávkování u starších pacientů, s výjimkou pacientů s výrazným zhoršením (clearance kreatininu nižší než 30 ml/ min) renálních funkcí (viz bod 4. 2).
Děti Farmakokinetika oseltamiviru byla vyhodnocena u dětí ve věku od 1 roku do 16 let ve farmakokinetické studii po podání jedné dávky.
Farmakokinetika po opakovaném podávání oseltamiviru byla studována u malého počtu dětí zařazených do klinické studie účinnosti léčby.
U mladších dětí je clearance proléku i jeho aktivního metabolitu rychlejší než u dospělých, což má za následek nižší expozici vůči dané dávce podané v mg/ kg.
Dávka 2 mg/ kg podaného oseltamiviru vede k expozici vůči oseltamivir karboxylátu srovnatelné s hodnotami dosaženými u dospělých, kteří užili jednorázovou dávku 75 mg (přibližně 1 mg/ kg).
Farmakokinetika oseltamiviru u dětí starších 12 let je podobná farmakokinetice u dospělých osob.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje získané v rámci konvenčních studií farmakologické bezpečnosti, toxicity při opakovaném podávání a genotoxicity neprokázaly žádné zvláštní nebezpečí pro lidskou populaci.
Výsledky konvenčních studií kancerogenity provedené u hlodavců naznačily tendenci zvýšené incidence některých tumorů typických pro studijní druhy hlodavců v závislosti na dávce.
Bereme- li v úvahu meze expozice ve vztahu k očekávané expozici při použití u lidí, neovlivňují tato zjištění poměr rizika a prospěchu léčby přípravkem Tamiflu v rámci schválených terapeutických indikací.
Studie teratogenity byly provedeny u potkanů a králíků v dávkách do 1 500 mg/ kg/ den a 500 mg/ kg/ den.
Žádné účinky na vývoj plodu nebyly pozorovány.
Studie fertility u potkanů v dávkách do 1 500 mg/ kg/ den neprokázaly žádné nežádoucí účinky na obě pohlaví.
Ve studiích ovlivnění prenatálního a postnatálního vývoje u potkanů byla zjištěna prodloužená doba vrhnutí při podání dávek 1 500 mg/ kg/ den; bezpečné rozmezí mezi expozicí u lidí a nejvyšší dávkou, která neměla žádný účinek (500 mg/ kg/ den) u potkanů představuje 480ti násobek pro oseltamivir a 44ti násobek pro jeho účinný metabolit.
Expozice plodu u potkanů a králíků představovala zhruba 15 až 20% expozice pro matku.
U sajících potkanů byl oseltamivir a jeho účinný metabolit vylučován do mateřského mléka.
Není známo, zda jsou oseltamivir nebo jeho účinný metabolit vylučovány do lidského mléka, ale extrapolací dat získaných na zvířatech lze získat odhad vylučování u člověka v množství 0, 01 mg oseltamiviru/ den a 0, 3 mg účinného metabolitu/ den.
Potenciál pro senzitizaci kůže po oseltamiviru byl pozorován u morčat v rámci “ testu maximalizace ”.
Přibližně u 50% zvířat léčených účinnou látkou v chemicky čisté podobě, byl pozorován erytém.
Byla rovněž pozorována reverzibilní iritace očí u králíků.
Zatímco velmi vysoké jednotlivé perorální dávky oseltamivir- fosfátu nemají na dospělé potkany žádné účinky, stejné dávky u mladých 7- denních mládať potkanů způsobují toxicitu, včetně uhynutí.
Tyto účinky byly pozorovány u dávek 657 mg/ kg a vyšších.
U dávek 500 mg/ kg nebyly žádné nežádoucí účinky pozorovány, a to ani u chronické léčby (500 mg/ kg/ den podávané od 7 do 21 dní po vrhu).
13 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tobolky:
Předbobtnalý škrob (odvozený od kukuřičného škrobu) Mastek Povidon Sodná sůl kroskarmelosy Natrium- stearyl- fumarát
Obal tobolky:
Želatina, Žlutý oxid železitý (E172) Červený oxid železitý (E172) Oxid titaničitý (E171)
Inkoust pro potisk:
Šelak Oxid titaničitý (E171) FD a C modrý 2 (indigokarmín, E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
6. 5 Druh obalu a velikost balení
Jedna krabička obsahuje 10 tobolek v trikompozitním blistru (PVC/ PE/ PVDC, zatavené hliníkovou fólií).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
14 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 222/ 003
9.
DATUM PRVNÍ REGISTRACE / DATUM PRODLOUŽENÍ REGISTACE
Datum první registrace:
20. června 2002 Datum prodloužení registrace:
20. června 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /.
15 1.
NÁZEV PŘÍPRAVKU
Tamiflu 45 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje oseltamiviri phosphas v množství odpovídajícím 45 mg oseltamivirum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Tvrdá tobolka se skládá z šedého neprůhledného těla s potiskem “ ROCHE ”, a z šedého neprůhledného víčka s potiskem “ 45 mg ”.
Potisky jsou v modré barvě.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba chřipky U pacientů ve věku jednoho roku a starších, u kterých se projeví příznaky typické pro chřipku v době jejího výskytu v okolní populaci.
Účinnost byla prokázána v případě, že léčba byla zahájena během dvou dnů po nástupu příznaků.
Tato indikace je podpořena výsledky klinických studií u přirozeně se vyskytující chřipky, kdy převládající infekcí byla chřipka typu A (viz bod 5. 1).
Prevence chřipky
- Postexpoziční prevence u jedinců ve věku jednoho roku nebo starších po kontaktu s klinicky
diagnostikovaným případem infekce v době, kdy je virus chřipky přítomen v populaci.
- Odpovídající použití přípravku Tamiflu pro prevenci chřipky by mělo být založeno na
individuálním přístupu – v závislosti na konkrétních podmínkách a s ohledem na možnou ochranu určitých skupin pacientů.
Ve výjimečných situacích (např. v případě, když se neshoduje kmen viru přítomný v populaci s kmenem použitým pro přípravu vakcíny, a v okamžiku pandemie) by měla být zvážena možnost sezónní prevence u jedinců ve věku jednoho roku a starších.
Tamiflu není náhradou za vakcinaci proti chřipce.
Použití protivirových přípravků pro léčbu a prevenci chřipky by mělo být založeno na oficiálním doporučení.
Při rozhodování o užití protivirových přípravků pro léčbu a profylaxi by mělo být bráno v úvahu to, co je známo o charakteristice cirkulujících chřipkových virů a dopadu nemoci v různých zeměpisných oblastech a v různých skupinách pacientů.
4. 2 Dávkování a způsob podání
Tamiflu tobolky a Tamiflu suspenze jsou bioekvivalentní lékové formy s tím, že dávka 75 mg může být podána ve formě
- jedné tobolky o síle 75 mg nebo
- jedna 30 mg tobolka a jedna 45 mg tobolka nebo
- jako jedna 30 mg dávka a jedna 45 mg dávka suspenze.
Dospělí, mladiství nebo děti (> 40 kg), kteří nejsou schopni polykat tobolky, mohou užít odpovídající dávky Tamiflu suspenze.
16 Pokud nastane situace, kdy není komerčně vyráběný přpravek Tamiflu perorální suspenze ihned k dispozici, mohou dospělí, dospívající a děti, které nejsou schopny polykat tobolky, dostávat odpovídající dávku přípravku Tamiflu (viz bod 3 v Příbalové informaci) pomocí otevření tobolky a vysypání obsahu tobolky do přiměřeného, malého množství (maximálně jedna čajová lžička) slazeného pokrmu, jako jsou obyčejný, nebo neslazený čokoládový sirup, med (pouze pro děti starší dvou let), světle hnědý nebo stolní cukr rozpuštěný ve vodě, dezertní polevy, slazené kondenzované mléko, jablečný džus nebo jogurt, k zamaskování jeho hořké chuti.
Směs by měla být promíchána a celý obsah podán pacientovi.
Směs musí být spolknuta okamžitě po její přípravě.
Podávání přípravkuTamiflu dětem mladším než jeden rok se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 3).
Léčba chřipky Léčba by měla být zahájena co nejdříve během prvních dvou dnů nástupu příznaků chřipky.
Doporučená perorální dávka je 75 mg oseltamiviru dvakrát denně po dobu 5 dnů.
K dispozici jsou Tamiflu 30 mg a 45 mg tobolky a perorální suspenze.
Je doporučena následující úprava dávkovacího režimu dle hmotnosti:
Tělesná hmotnost ≤ 15 kg > 15 kg až 23 kg > 23 kg až 40 kg > 40 kg
Doporučená dávka na 5 dní 30 mg dvakrát denně 45 mg dvakrát denně 60 mg dvakrát denně 75 mg dvakrát denně
75 mg tobolky dvakrát denně po dobu 5 dnů, jako alternativa užívání doporučených dávek Tamiflu suspenze.
Doporučená dávka pro prevenci chřipky po kontaktu s infikovaným jedincem je 75 mg oseltamiviru jednou denně po dobu 10 dnů.
Léčba by měla být zahájena co nejdříve během prvních dvou dnů po kontaktu s infikovaným jedincem.
K dispozici je Tamiflu 30 mg a 45 mg tobolky a perorální suspenze.
Doporučená preventivní dávka přípravku Tamiflu po kontaktu s infekcí:
Tělesná hmotnost ≤ 15 kg > 15 kg až 23 kg > 23 kg až 40 kg > 40 kg
Doporučená dávka na 10 dní 30 mg jednou denně 45 mg jednou denně 60 mg jednou denně 75 mg jednou denně
U dětí, které váží > 40 kg a které jsou schopny polykat tobolky, mohou být preventivně podávány také 75 mg tobolky jednou denně po dobu 10 dnů jako alternativa k užívání doporučených dávek přípravku Tamiflu suspenze.
Prevence během epidemie chřipky v populaci Doporučená dávka pro prevenci chřipky během jejího propuknutí v populaci je 75 mg oseltamiviru jednou denně po dobu až 6 týdnů.
17 Zvláštní skupiny pacientů Zhoršená funkce jater U pacientů s jaterní dysfunkcí není třeba žádná úprava dávkování jak pro léčbu, tak pro prevenci chřipky.
U pediatrických pacientů s jaterní poruchou nebyly provedeny žádné studie.
Zhoršená funkce ledvin Léčba chřipky: u dospělých pacientů se závažným postižením ledvin je doporučena úprava dávky.
Doporučené dávkování u těchto pacientů je uvedeno v následující tabulce.
Clearance kreatininu > 30 (ml/ min)
Doporučená dávka pro léčbu 75 mg dvakrát denně 75 mg jednou denně
nebo 30 mg suspenze 2x denně, nebo 30 mg tobolky 2x denně
≤ 10 (ml/ min) dialyzovaní pacienti
Nedoporučuje se podávat Nedoporučuje se podávat
Prevence chřipky:
U dospělých pacientů se závažným postižením ledvin je doporučena úprava dávky, jak je uvedeno v následující tabulce.
Clearance kreatininu > 30 (ml/ min)
Doporučená dávka pro prevenci 75 mg jednou denně 75 mg každý druhý den
nebo 30 mg suspenze jednou denně, nebo 30 mg tobolky jednou denně
≤ 10 (ml/ min) dialyzovaní pacienti
Nedoporučuje se podávat Nedoporučuje se podávat
Starší pacienti Není třeba žádná úprava dávkování, v případě, že se u nich nevyskytuje závažné postižení ledvin.
Děti Vzhledem k nedostatečným údajům u dětí s poruchou funkce ledvin nelze učinit příslušná dávková doporučení.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Oseltamivir je účinný pouze u onemocnění způsobeného viry chřipky.
Neexistuje žádný důkaz o účinnosti přípravku u jakéhokoli jiného onemocnění způsobeného infekčním agens jiným než jsou viry chřipky.
Bezpečnost a účinnost oseltamiviru v léčbě a prevenci chřipky u dětí mladších jednoho roku nebyla stanovena (viz bod 5. 3).
Nejsou k dispozici informace o bezpečnosti a účinnosti oseltamiviru u pacientů, jejichž zdravotní stav z důvodů jakékoli nemoci je natolik vážný, že vyžaduje okamžitou hospitalizaci.
Bezpečnost a účinnost oseltamiviru v léčbě i prevenci chřipky u pacientů se sníženou funkcí imunitního systému nebyly stanoveny.
18 Účinnost oseltamiviru při léčbě pacientů s chronickým srdečním onemocněním a/ nebo s respiračním onemocněním nebyla stanovena.
Nebyl pozorován žádný rozdíl v incidenci komplikací při srovnání skupin pacientů léčených přípravkem a placebem (viz bod 5. 1).
Tamiflu není náhradou vakcinace proti chřipce.
Použití přípravku Tamiflu nesmí ovlivnit zhodnocení jedinců pro každoroční očkování proti chřipce.
Ochrana proti chřipce při užití Tamiflu trvá pouze po dobu podávání přípravku Tamiflu.
Přípravek Tamiflu by měl být užíván pro léčbu a prevenci chřipky pouze v případě, když spolehlivé epidemiologické informace naznačují přítomnost viru v populaci.
Závažné poškození ledvin U dospělých pacientů se závažnou renální insuficiencí je doporučena úprava dávkování přípravku jak pro léčbu, tak i prevenci chřipky.
Vzhledem k nedostatečným údajům u dětí s poruchou funkce ledvin nelze učinit příslušná dávková doporučení (viz body 4. 2 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakokinetické vlastnosti oseltamiviru, jako je nízká vazba na bílkoviny a metabolismus nezávislý na systému CYP450 a glukuronidázovém systému (viz bod 5. 2) naznačují, že klinicky významné lékové interakce skrze tyto mechanismy jsou nepravděpodobné.
Úprava dávky v případě, že přípravek je současně podáván s probenecidem, není nutná u pacientů s normální funkcí ledvin.
Současné podávání probenecidu, účinného inhibitoru aniontové renální tubulární sekrece, vede k přibližně dvojnásobnému zvýšení expozice vůči aktivnímu metabolitu oseltamiviru.
Oseltamivir nemá kinetické interakce s amoxicillinem, který je vylučován stejnou cestou, což naznačuje slabou interakci oseltamiviru s tímto systémem.
Klinicky významné lékové interakce v důsledku kompetice o renální tubulární sekreci jsou nepravděpodobné vzhledem ke známé bezpečnostní šíři většiny těchto látek, charakteru eliminace účinného metabolitu (glomerulární filtrace a aniontová tubulární sekrece) a exkreční kapacitě vylučovacích cest.
Zvýšená pozornost je nicméně doporučena v případě, že s oseltamivirem jsou užívány společně vylučované látky s úzkým terapeutickým rozmezím (např. chlorpropamid, methotrexát, fenylbutazon).
Nebyly pozorovány žádné farmakokinetické interakce oseltamiviru, nebo jeho hlavního metabolitu, při současném podávání s paracetamolem, kyselinou acetylsalicylovou, cimetidinem nebo s antacidy (hydroxidy hořčíku a hliníku a uhličitany vápníku).
4. 6 Těhotenství a kojení
Nejsou k dispozici odpovídající údaje týkající se užití přípravku u těhotných žen.
Studie na zvířatech nenaznačují přímý nebo nepřímý škodlivý účinek oseltamiviru na průběh těhotenství, embryonální/ fetální či postnatální vývoj (viz bod 5. 3).
Oseltamivir by proto měl být v těhotenství užíván pouze tehdy, jestliže potenciální přínos pro matku převáží potenciální riziko pro plod.
Oseltamivir i jeho účinný metabolit byly u samic potkanů v období laktace vylučovány do mléka.
Není známo, zda se oseltamivir nebo jeho účinný metabolit vylučují do lidského mateřského mléka.
Oseltamivir by měl být užíván v době kojení pouze tehdy, jestliže potenciální prospěch pro matku převáží potenciální riziko pro kojené dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné ovlivnění schopnosti řídit nebo obsluhovat stroje přípravkem Tamiflu není známo.
4. 8 Nežádoucí účinky
Celkový bezpečnostní profil přípravku Tamiflu je založený na údajích od 2107 dospělých a 1032 pediatrických pacientů s léčenou chřipkou a na údajích od 2914 dospělých a 99 pediatrických pacientů dostávajících přípravek Tamiflu k profylaxi chřipky v klinických studiích.
Většina těchto nežádoucích účinků byla zaznamenána jako
19 ojedinělá událost první nebo druhý den léčby a odezněla spontánně během 1- 2 dní.
U dětí bylo nejčastěji zaznamenaným nežádoucím účinkem zvracení.
Nežádoucí účinky uvedené v tabulce níže jsou rozděleny do následujících kategorií: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000) a není známo (z dostupných údajů nelze určit).
Nežádoucí účinky jsou zařazené do odpovídajících kategorií v tabulkách podle dat shromážděných z klinických studií.
V každé skupině četností jsou nežádoucí účinky uváděné podle klesající závažnosti.
Léčba a prevence chřipky u dospělých a mladistvých:
Nejčastější nežádoucí účinky (≥ 1% ve skupině s oseltamivirem) ve studiích zkoumajících přípravek Tamiflu k léčbě a prevenci chřipky u dospělých a dospívajících nebo během postmarketingového sledování
Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Prevence
Nežádoucí účinek
Oseltamivir 75 mg 2x denně
Placebo Oseltamivir 75 mg 1x denně
Placebo
Infekce a zamoření Časté:
(n =
1057)
(n = 1050)
(n = 1480)
(n = 1434)
Bronchitida Akutní bronchitida Infekce horních cest dýchacích Psychiatrické poruchy Méně časté:
0% < 1
0%
Poruchy nervového systému Velmi časté:
2% 2%
18%
Časté:
1% 1% 1%
1%
Méně časté:
< 1%
0% 0%
Poruchy ucha a labyrintu Časté:
1% 1%
< 1%
Respirační, hrudní a mediastinální poruchy Časté:
1% 0%
6% 2%
Nauzeab, c
11%
4%
Zvraceníc Bolest břicha Průjem Dyspepsie
2, 1% 2% 3% 2%
1% 2% 3% 2%
20 Třídy orgánových systémů Kategorie četnosti
Nežádoucí účinek
Oseltamivir 75 mg 2x denně
Placebo Oseltamivir 75 mg 1x denně
Poruchy kůže a podkožní tkáně Méně časté:
(n = 1050)
(n = 1480)
(n = 1434)
< 1% < 1% < 1%
Celkové poruchy Časté:
Závrať Únava
2% 1%
a
Bolest
< 1% < 1%
4%
3%
Nežádoucí účinky zjištěné během postmarketingového sledování.
Byly též hlášené ve shromážděných klinických studiích s incidencí udanou ve výše uvedené tabulce. b Jedinci, kteří měli izolovanou nauzeu; vyloučeni jedinci, kteří měli nauzeu společně se zvracením. c Rozdíl mezi skupinou užívající placebo a oseltamivir byl statisticky významný.
Léčba a prevence chřipky u dětí:
Níže uvedená tabulka udává nejčastější nežádoucí účnky z pediatrických klinických studií.
Nejčastější nežádoucí účinky (≥ 1% ve skupině s oseltamivirem v léčebných studiích a ≥ 10% ve skupině s oseltamivirem v profylaktických studiích) u dětí
Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Léčba Prevencea
Nežádoucí účinek
Oseltamivir 2 mg/ kg 2x denně
Oseltamivir 30 až75 mgb
Oseltamivir 30 až 75 mgb
(n
517)
(n = 158)
(n = 99)
Pneumonie Sinusitída Bronchitída Mesotitída Poruchy krve a lymfatického systému Časté:
2% 2% 2% 9%
3% 3% 2% 11%
0% 0% 2% 1%
0% 0% 0% 2%
Lymphadenopatie Respirační, hrudní a mediastinální poruchy Časté:
1%
2%
< 1%
0%
Asthma (včetně zhoršení) Epistaxe Gastrointestinální poruchy Velmi časté:
4% 3%
4% 3%
0% 1%
1% 1%
Zvracení Průjem
15% 10%
9% 11%
20% 3%
10% 1%
Oseltamivir 2 mg/ kg 2x denně
(n
= 515)
(n =
(n = 158)
(n = 99)
Nauzea Bolest břicha Poruchy oka Časté:
3% 5%
4% 4%
6% 2%
4% 1%
Konjunktivitída Poruchy ucha a labyrintu Časté:
1%
< 1%
Porucha sluchuc Porucha bubínku Poruchy kůže a podkožní tkáně Časté:
1% 1%
0% 0%
0% 0%
a
Dermatitída
2%
0%
Preventivní studie neobsahovala placebovou větev, tj. jedná se o nekontrolovanou studii. b Dávkování podle tělesné hmotnosti (viz. bod 4. 2). c Pacienti udávající bolesti ucha.
Obecně byl profil nežádoucích účinků u dětí s již existujícím astma bronchiale kvalitativně podobný jako u jinak zdravých dětí.
Další údaje postmarketingového sledování o vybraných závažných nežádoucích účincích:
Poruchy imunitního systému Výskyt není znám: hypersenzitivní reakce včetně anafylaktické/ anafylaktoidní reakce.
Psychiatrické poruchy a poruchy nervového systému Výskyt není znám: chřipka může být spojena s různými druhy neurologických příznaků a symptomů týkajících se chování, které mohou zahrnovat nežádoucí účinky jako jsou halucinace, delirium a abnormální chování, v některých případech mající za následek letální konec.
Tyto nežádoucí účinky mohou nastat při rozvoji encefalitidy nebo encefalopatie, ale též bez zjevného závažného onemocnění.
U pacientů s chřipkou, kteří užívali Tamiflu, existují postmarketingové záznamy o křečích a deliriu (včetně příznaků jako jsou změněná hladina vědomí, zmatenost, abnormální chování, bludy, halucinace, agitace, úzkost, noční můry), velmi vzácně vedoucích k náhodným zraněním nebo letálním koncům.
Tyto nežádoucí účinky byly v první řadě zaznamenány u pediatrických a adolescentních pacientů a často měly náhlý začátek a rychlý rozvoj.
Podíl Tamiflu na těchto nežádoucích účincích není znám.
Podobné neuropsychiatrické nežádoucí účinky byly také zaznamenány u pacientů s chřipkou, kteří neužívali Tamiflu.
Poruchy oka Četnost není známa: poruchy zraku.
Srdeční poruchy Četnost není známa: srdeční arytmie.
Gastrointestinální poruchy Výskyt není znám: gastrointestinální krvácení a hemoragická kolitida.
22 Poruchy jater a žlučových cest Výskyt není znám: poruchy hepatobiliárního systému, včetně hepatitidy a zvýšení jaterních enzymů u pacientů s onemocněním podobným chřipce.
Tyto případy zahrnovaly i fatální fulminantní hepatitidu/ jaterní selhání.
Poruchy kůže a podkožní tkáně Výskyt není znám: závažné kožní reakce, včetně Stevens- Johnson syndromu, toxická epidermální nekrolýza, erythema multiforme a angioneurotický edém.
Další informace pro speciální populační skupiny:
Nejsou žádné klinicky významné rozdíly v bezpečnosti populace starších pacientů užívajících oseltamivir nebo placebo v porovnání s dospělou populací do 65 let.
Profil nežádoucích účinků u dospívajících pacientů a pacientů s chronickým kardiálním a/ nebo respiračním onemocněním byl kvalitativně srovnatelný se zdravou mladou populací.
4. 9 Předávkování
Nejsou žádné zkušenosti s předávkováním.
Předpokládaným projevem akutního předávkování by měla být nauzea, v některých případech doprovázená zvracením, a závratě.
Pacienti by měli přerušit léčbu v případě předávkování.
Není známo žádné specifické antidotum.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antivirotikum ATC kód:
J05AH02
Oseltamivir fosfát je prolék účinného metabolitu (oseltamivir karboxylát).
Účinný metabolit je selektivní inhibitor enzymů neuraminidázy chřipkového viru, což jsou glykoproteiny nacházející se na povrchu viru.
Aktivita virového enzymu neuraminidázy je důležitá jak pro průnik viru do dosud neinfikovaných buněk, tak pro uvolnění již dříve zformovaných virových částic z infikovaných buněk a pro následné rozšíření infekčního viru v těle.
Oseltamivir karboxylát inhibuje in vitro neuraminidázu viru chřipky typu A i typu B.
Oseltamivir fosfát in vitro inhibuje infekci virem chřipky a jeho replikaci.
Oseltamivir podaný perorálně inhibuje replikaci viru chřipky typu A i B a jejich patogenní potenciál in vivo na zvířecích modelech chřipkové infekce při antivirové expozici podobné expozici, jaké je dosaženo u člověka při dávce 75 mg dvakrát denně.
Antivirální aktivita oseltamiviru vůči virům chřipky typu A a B byla podpořena experimentálními provokačními studiemi u zdravých dobrovolníků.
Hodnoty IC50 neuraminidázy pro oseltamivir u klinických izolátů viru chřipky typu A se pohybovaly v rozmezí od 0, 1 nM do 1, 3 nM, pro izoláty virů chřipky typu B je tato hodnota 2, 6 nM.
Vyšší hodnoty IC50 u izolátů chřipky typu B, dosahující až hodnot mediánu 8, 5 nM, byly zjištěny v rámci publikovaných klinických studií.
Snížená citlivost virové neuraminidázy V souvislosti s použitím přípravku Tamiflu nebyl v klinických studiích zjištěn žádný náznak lékové rezistence po léčbě chřipkového onemocnění (7 dní), po podávání přípravku při prevenci v domácnostech (10 dní) a při sezónní prevenci chřipky (42 dní).
Všichni pacienti, u
23 kterých bylo prokázáno nosičství viru rezistentního na oseltamivir, byli dočasnými nosiči a překonali infekci normálně a bez klinického zhoršení.
Pacienti s rezistentními mutacemi (%)
Populace pacientů
Fenotyp *
Geno - a fenotyp *
Dospělí a adolescenti Děti (1 - 12 let)
4/ 1 245 (0, 32%) 19/ 464 (4, 1%)
5/ 1 245 (0, 4%) 25/ 464 (5, 4%)
* Úplná genotypizace nebyla provedena ve všech studiích.
Rychlost vzniku rezistence může být vyšší ve věkových skupinách s nejmladšími pacienty a u pacientů s imunosupresí.
Bylo zjištěno, že viry rezistentní na oseltamivir, které byly izolovány od pacientů léčených oseltamivirem a laboratorní kmeny virů chřipky rezistentní na oseltamivir, obsahují mutace neuraminidázy N1 a N2.
Rezistentní mutace mají tendenci být specifickým subtypem viru (včetně těch, které byly zjištěny ve variantách H5N1).
U nemocných, kteří dle uváděných informací nebyli vystaveni oseltamiviru, byly detekovány přirozeně se vyskytující mutace viru chřipky A/ H1N1 spojované se sníženou in vitro citlivostí k oseltamiviru.
Míra snížení citlivosti k oseltamiviru a prevalence takových virů se zdá být odlišná sezónně a geograficky.
Léčba chřipkové infekce Oseltamivir je účinný pouze u onemocnění způsobených chřipkovými viry.
Statistické analýzy jsou proto uvedeny pouze pro pacienty infikované viry chřipky.
V souhrnu populace z léčebné studie, která zahrnovala jak pacienty infikované, tak i neinfikované (ITT), byla primární účinnost léčby redukována proporcionálně k počtu neinfikovaných pacientů.
V souhrnné skupině všech léčených jedinců byla infekce chřipky potvrzena u 67% zařazených pacientů (rozmezí 46% až 74%).
64% starších jedinců bylo infikováno viry chřipky, 62% jedinců s chronickým srdečním onemocněním a/ nebo s onemocněním dýchacího ústrojí bylo infikováno viry chřipky.
Ve všech klinických studiích III. fáze byli pacienti zařazováni pouze v období, kdy chřipka cirkulovala v místní populaci.
Dospělí a mladiství ve věku 13 let a více:
Pacienti byli shledáni vhodnými pro zařazení do studií, pokud do 36 hodin nahlásili nástup příznaků typických pro chřipku, měli horečku ≥ 37, 8 °C, která byla doprovázena alespoň jedním z respiračních příznaků (kašel, nazální příznaky nebo zduřený krk) a nejméně jedním systémovým příznakem (myalgie, zimnice/ pocení, malátnost, únava nebo bolest hlavy).
Ve výsledcích souhrnné analýzy dat od všech dospělých pacientů a mladistvých zařazených do léčebných klinických studií (N=2413) a užívajících oseltamivir v dávce 75 mg dvakrát denně po dobu 5 dnů se snížil medián trvání onemocnění chřipkou přibližně o jeden den z hodnoty 5, 2 dnů (95% CI 4, 9- 5, 5 dnů) v placebové skupině na hodnotu 4, 2 dny (95% CI 4, 0- 4, 4 dny; p ≤ 0, 0001).
Počet pacientů, u kterých došlo v průběhu léčby k rozvoji specifických komplikací dolních cest dýchacích (především bronchitidy) vyžadujících léčbu antibiotiky, byl snížen z 12, 7% (135/ 1063) v placebové skupině na 8, 6% (116/ 1350) ve skupině pacientů léčené oseltamivirem (p = 0, 0012).
Léčba chřipky u vysoce rizikových skupin pacientů:
Medián trvání onemocnění chřipkou u starších pacientů (≥ 65 let) a u pacientů s chronickým srdečním a/ nebo respiračním onemocněním léčených oseltamivirem v dávce 75 mg dvakrát denně po dobu 5 dnů nebyl významně snížen.
Celkové trvání horečky bylo sníženo o jeden den ve skupině léčené oseltamivirem.
U starších pacientů infikovaných virem chřipky oseltamivir významně snížil incidenci specifických komplikací dolních cest dýchacích (především bronchitidy) léčených antibiotiky z 19% (52/ 268) v placebové skupině na 12% (29/ 250) ve skupině léčené oseltamivirem (p = 0, 0156).
U pacientů infikovaných virem chřipky s chronickým srdečním a/ nebo respiračním onemocněním byla hodnota kombinované incidence komplikací onemocnění dolních cest dýchacích (především bronchitidy) vyžadujících léčbu antibiotiky 17% (22/ 133) v placebové skupině a 14% (16/ 118) ve skupině léčené oseltamivirem (p = 0, 5976).
24 Léčba chřipky u dětí:
Ve studii s jinak zdravými dětmi (u 65% prokázaná infekce viry chřipky) ve věku od 1 roku do 12 let (průměrný věk 5, 3 let), které měly horečku (≥ 37, 8 °C) doprovázenou kašlem nebo rýmou, bylo 67% dětí infikováno virem chřipky typu A a 33% virem chřipky typu B.
Léčba oseltamivirem, která byla zahájena do 48 hodin po nástupu příznaků chřipky, významně snížila čas nezbytný k dosažení stavu bez nemoci (definovaný jako současný návrat k normálnímu zdraví a aktivitám, spojený s úlevou od horečky, kašle a rýmy) o 1, 5 dne (95% CI 0, 6- 2, 2 dne; p < 0, 0001) ve srovnání se skupinou na placebu.
Oseltamivir snížil incidenci akutní otitis media z 26, 5% (53/ 200) v placebové skupině na 16% (29/ 183) ve skupině léčené oseltamivirem (p = 0, 013).
Druhá studie byla provedena u 334 dětí s astmatem ve věku od 6 do 12 let, z nichž u 53, 6% byla prokázána infekce viry chřipky.
Ve skupině léčené oseltamivirem nebyl medián trvání onemocnění významně snížen.
V šestém dni (poslední den léčby) se hodnota FEV1 zvýšila o 10, 8% ve skupině léčené oseltamivirem ve srovnání s hodnotou 4, 7% (p = 0, 0148) ve skupině na placebu.
Léčba chřipky typu B:
V populaci, u které byla prokázána chřipka, bylo celkově 15% infikováno virem chřipky typu B, přičemž tato hodnota kolísá od 1 do 33% v různých studiích.
Medián trvání onemocnění u osob infikovaných virem chřipky typu B se nelišil významně mezi léčenými skupinami v jednotlivých klinických studiích.
Data získaná u 504 osob infikovaných virem chřipky typu B byla sdružena ze všech klinických studií pro účely analýzy.
Oseltamivir zkrátil čas nezbytný ke zmírnění všech příznaků o 0, 7 dne (95% CI 0, 1- 1, 6 dne, p = 0, 022), a dobu trvání horečky (≥ 37, 8 °C), kašle a rýmy o jeden den (95% CI 0, 4- 1, 7 dne, p < 0, 001) ve srovnání s placebem.
Prevence chřipky Účinnost oseltamiviru v prevenci přirozeně se vyskytujícího chřipkového onemocnění byla prokázána ve studii postexpoziční prevence chřipky v domácnostech a ve dvou studiích sezónní prevence.
Primárním parametrem účinnosti ve všech těchto studiích byla incidence laboratorně potvrzené chřipky.
Protože virulence chřipkové epidemie je nepředvídatelná a liší se v různých oblastech a během různých období, počet léčených osob (NNT) nutný k prevenci jednoho případu onemocnění chřipkou se liší.
Prevence po styku s chřipkovým onemocněním:
Ve studii prevence po kontaktu s chřipkovým onemocněním (12, 6% osob očkovaných proti chřipce) byla prevence oseltamivirem v dávce 75 mg jednou denně zahájena během dvou dnů po nástupu příznaků chřipky u nemocné osoby, a trvala sedm dnů.
Chřipka byla potvrzena u 163 z celkového počtu 377 nemocných osob.
Oseltamivir významně snížil incidenci klinického onemocnění chřipkou u osob po kontaktu s potvrzeným případem chřipky z počtu 24/ 200 (12%) případů ve skupině na placebu na 2/ 205 (1%) případů ve skupině léčené oseltamivirem (92% pokles [95% CI 6- 16; p ≤ 0, 0001]).
Počet osob vyžadujících léčbu (NNT) po kontaktu s potvrzenými případy chřipky byl 10 (95%, CI 9- 12) a v celé populaci 16 (95%, CI 15- 19) (ITT), bez ohledu na fázi onemocnění u nemocné osoby.
Účinnost oseltamiviru v prevenci přirozeně se vyskytující chřipky byla potvrzena v postexpoziční studii prevence v domácnostech, která zahrnovala dospělé, adolescenty a děti ve věku 1 až 12 let, a to jak případy onemocnění, tak kontakty v rodině.
Primárním parametrem účinnosti byla v této studii incidence laboratorně potvrzeného klinického onemocnění chřipkou u členů domácnosti.
Profylaxe oseltamivirem trvala po dobu 10 dnů.
V celkové populaci byla incidence laboratorně potvrzených případů klinicky vyjádřené chřipky u členů domácností 20% (27/ 136) ve skupině, kde nebyl preventivně podáván oseltamivir, a 7% (10/ 135) ve skupině, které byl oseltamivir preventivně podáván (62, 7% snížení [95% CI 26, 0- 81, 2; p=0, 0042]).
U členů domácnosti, kde se vyskytla laboratorně potvrzená chřipka, byla incidence chřipky 26% (23/ 89) ve skupině, kde nebyl preventivně podáván oseltamivir, a 11% (9/ 84) ve skupině, kde byl oseltamivir podáván (58, 5% snížení [95% CI 15, 6- 79, 6; p=0, 0114]).
Podle vybrané analýzy ve skupině dětí ve věku od 1 roku do 12 let byla incidence laboratorně potvrzených případů klinicky vyjádřené chřipky výrazně snížena z 19% (21/ 111) ve skupině, kde nebyl preventivně podáván oseltamivir, na 7% (7/ 104) ve skupině, kde byl oseltamivir preventivně podáván (64, 4% snížení [95% CI 15, 8- 85, 0; p=0, 0188]).
V této studii u dětí, které ve výchozím bodě studie již nešířily virus, se incidence laboratorně potvrzené chřipky snížila z 21% (15/ 70) ve skupině, která nedostávala preventivní léčbu, na 4% (2/ 47) ve skupině, která byla preventivně léčena (80, 1%
Hodnota NNT pro celkovou pediatrickou populaci byla 9 (95% CI 7- 24), zatímco ve veškeré populaci (ITT) a v pediatrické skupině, jejíž členové byli v přímém kontaktu s prokázanými případy chřipky (ITTII) byla tato hodnota 8 (95% CI 6, horní limit není odhadnutelný).
Prevence v době výskytu chřipkové epidemie v populaci:
V souhrnné analýze dvou dalších klinických studií provedených u neočkovaných a jinak zdravých dospělých oseltamivir podávaný v dávce 75 mg jednou denně po dobu 6ti týdnů významně snížil incidenci klinického chřipkového onemocnění z 25/ 519 (4, 8%) případů ve skupině na placebu na 6/ 250 (1, 2%) případů ve skupině léčené oseltamivirem (76% pokles [95% CI 1, 6- 5, 7; p = 0, 0006]) v době propuknutí chřipky v populaci.
Hodnota NNT v této studii byla 28 (95%, CI 24- 50).
Ve studii u starších pacientů žijících v domech s pečovatelskou službou, ve které 80% zařazených osob bylo očkováno v sezóně provedení studie, oseltamivir v dávce 75 mg jednou denně po dobu 6 týdnů významně snížil incidenci klinicky potvrzené chřipky z 12/ 272 (4, 4%) případů ve skupině na placebu na 1/ 276 (0, 4%) případů ve skupině léčené oseltamivirem (92% pokles [95% CI 1, 5- 6, 6; p = 0, 0015]).
Hodnota NNT v této studii byla 25 (95% CI 23- 62).
Specifické studie ke zjištění snížení rizika komplikací onemocnění nebyly zatím provedeny.
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání oseltamivir fosfátu (proléčiva) je oseltamivir rychle absorbován z gastrointestinálního traktu a je extenzivně přeměňován převážně jaterními esterázami na účinný metabolit (oseltamivir karboxylát).
Nejméně 75% perorální dávky se dostává do systémové cirkulace ve formě účinného metabolitu.
Expozice proléku je menší než 5% ve srovnání s účinným metabolitem.
Plazmatické koncentrace proléku i jeho účinného metabolitu jsou proporcionální ve vztahu k dávce a nejsou ovlivněny současným příjmem potravy.
Distribuce Průměrný distribuční objem oseltamivir karboxylátu za rovnovážného stavu je u člověka přibližně 23 litrů, což představuje objem ekvivalentní extracelulární tělesné tekutině.
Protože aktivita neuraminidázy je extracelulární, oseltamivir karboxylát se dostává do všech klíčových míst chřipkové infekce.
Vazba oseltamivir karboxylátu na lidské plazmatické proteiny je zanedbatelná (přibližně 3%).
Metabolismus Oseltamivir je extenzivně přeměňován na oseltamivir karboxylát esterázami lokalizovanými převážně v játrech.
Oseltamivir ani jeho účinný metabolit nejsou substrátem ani inhibitorem nejvýznamnějších izoforem cytochromu P450, jak prokázaly in vitro studie.
Žádné konjugáty fáze 2 každé z obou složek nebyly identifikovány in vivo.
Ten není dále metabolizován a je vylučován močí.
Vrcholové plazmatické koncentrace oseltamivir karboxylátu klesají s biologickým poločasem od 6 do 10 hodin u většiny osob.
Účinný metabolit je kompletně vylučován renální exkrecí.
Renální clearance (18, 8 l/ hod) překračuje rychlost glomerulární filtrace (7, 5 l/ hod), což naznačuje, že se na vylučování podílí kromě glomerulární filtrace i tubulární sekrece.
Méně než 20% perorálně podané radioaktivně značené dávky je vyloučeno stolicí.
Poškození ledvin Podávání 100 mg oseltamivir fosfátu 2krát denně po dobu pěti dnů pacientům s různým stupněm renálního poškození prokázalo, že expozice vůči oseltamivir karboxylátu je nepřímo úměrná snižující se renální funkci.
Informace o dávkování viz bod 4. 2.
26 Poškození jater Na základě studií in vitro lze odvodit, že není pravděpodobná významně zvýšená expozice vůči oseltamiviru ani významně snížená expozice účinnému metabolitu u pacientů s jaterním poškozením (viz bod 4. 2).
Starší pacienti Expozice účinnému metabolitu v rovnovážném stavu byla u starších pacientů (ve věku 65 až 78 let) o 25 až 35% vyšší než u mladých pacientů při užívání srovnatelných dávek.
Biologické poločasy zjištěné u starších pacientů byly podobné poločasům zjištěným u mladších dospělých pacientů.
Na základě dostupných údajů o expozici přípravku a jeho snášenlivosti nejsou požadovány úpravy dávkování u starších pacientů, s výjimkou pacientů s výrazným zhoršením (clearance kreatininu nižší než 30 ml/ min) renálních funkcí (viz bod 4. 2).
Děti Farmakokinetika oseltamiviru byla vyhodnocena u dětí ve věku od 1 roku do 16 let ve farmakokinetické studii po podání jedné dávky.
Farmakokinetika po opakovaném podávání oseltamiviru byla studována u malého počtu dětí zařazených do klinické studie účinnosti léčby.
U mladších dětí je clearance proléku i jeho aktivního metabolitu rychlejší než u dospělých, což má za následek nižší expozici vůči dané dávce podané v mg/ kg.
Dávka 2 mg/ kg podaného oseltamiviru vede k expozici vůči oseltamivir karboxylátu srovnatelné s hodnotami dosaženými u dospělých, kteří užili jednorázovou dávku 75 mg (přibližně 1 mg/ kg).
Farmakokinetika oseltamiviru u dětí starších 12 let je podobná farmakokinetice u dospělých osob.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje získané v rámci konvenčních studií farmakologické bezpečnosti, toxicity při opakovaném podávání a genotoxicity neprokázaly žádné zvláštní nebezpečí pro lidskou populaci.
Výsledky konvenčních studií kancerogenity provedené u hlodavců naznačily tendenci zvýšené incidence některých tumorů typických pro studijní druhy hlodavců v závislosti na dávce.
Bereme- li v úvahu meze expozice ve vztahu k očekávané expozici při použití u lidí, neovlivňují tato zjištění poměr rizika a prospěchu léčby přípravkem Tamiflu v rámci schválených terapeutických indikací.
Studie teratogenity byly provedeny u potkanů a králíků v dávkách do 1 500 mg/ kg/ den a 500 mg/ kg/ den.
Žádné účinky na vývoj plodu nebyly pozorovány.
Studie fertility u potkanů v dávkách do 1 500 mg/ kg/ den neprokázaly žádné nežádoucí účinky na obě pohlaví.
Ve studiích ovlivnění prenatálního a postnatálního vývoje u potkanů byla zjištěna prodloužená doba vrhnutí při podání dávek 1 500 mg/ kg/ den; bezpečné rozmezí mezi expozicí u lidí a nejvyšší dávkou, která neměla žádný účinek (500 mg/ kg/ den) u potkanů představuje 480ti násobek pro oseltamivir a 44ti násobek pro jeho účinný metabolit.
Expozice plodu u potkanů a králíků představovala zhruba 15 až 20% expozice pro matku.
U sajících potkanů byl oseltamivir a jeho účinný metabolit vylučován do mateřského mléka.
Není známo, zda jsou oseltamivir nebo jeho účinný metabolit vylučovány do lidského mléka, ale extrapolací dat získaných na zvířatech lze získat odhad vylučování u člověka v množství 0, 01 mg oseltamiviru/ den a 0, 3 mg účinného metabolitu/ den.
Potenciál pro senzitizaci kůže po oseltamiviru byl pozorován u morčat v rámci “ testu maximalizace ”.
Přibližně u 50% zvířat léčených účinnou látkou v chemicky čisté podobě, byl pozorován erytém.
Byla rovněž pozorována reverzibilní iritace očí u králíků.
Zatímco velmi vysoké jednotlivé perorální dávky oseltamivir- fosfátu nemají na dospělé potkany žádné účinky, stejné dávky u mladých 7- denních mládať potkanů způsobují toxicitu, včetně uhynutí.
Tyto účinky byly pozorovány u dávek 657 mg/ kg a vyšších.
U dávek 500 mg/ kg nebyly žádné nežádoucí účinky pozorovány a to ani u chronické léčby (500 mg/ kg/ den podávané od 7 do 21 dní po vrhu).
27 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tobolky:
Předbobtnalý škrob (odvozený od kukuřičného škrobu) Mastek Povidon Sodná sůl kroskarmelosy Natrium- stearyl- fumarát
Obal tobolky:
Želatina, Černý oxid železitý (E172) Oxid titaničitý (E171)
Inkoust pro potisk:
Šelak Oxid titaničitý (E171) FD a C modrý 2 (indigokarmín, E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
6. 5 Druh obalu a velikost balení
Jedna krabička obsahuje 10 tobolek v trikompozitním blistru (PVC/ PE/ PVDC, zatavené hliníkovou fólií).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 222/ 004
28 9.
DATUM PRVNÍ REGISTRACE / DATUM PRODLOUŽENÍ REGISTACE
Datum první registrace:
20. června 2002 Datum prodloužení registrace:
20. června 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /.
29 1.
NÁZEV PŘÍPRAVKU
Tamiflu 75 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje oseltamiviri phosphas v množství odpovídajícím 75 mg oseltamivirum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Tvrdá tobolka se skládá z šedého neprůhledného těla s potiskem “ ROCHE ”, a ze světle žluté čepičky s potiskem “ 75 mg ”.
Potisky jsou v modré barvě.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba chřipky U pacientů ve věku jednoho roku a starších, u kterých se projeví příznaky typické pro chřipku v době jejího výskytu v okolní populaci.
Účinnost byla prokázána v případě, že léčba byla zahájena během dvou dnů po nástupu příznaků.
Tato indikace je podpořena výsledky klinických studií u přirozeně se vyskytující chřipky, kdy převládající infekcí byla chřipka typu A (viz bod 5. 1).
Prevence chřipky
- Postexpoziční prevence u jedinců ve věku jednoho roku nebo starších po kontaktu s klinicky
diagnostikovaným případem infekce v době, kdy je virus chřipky přítomen v populaci.
- Odpovídající použití přípravku Tamiflu pro prevenci chřipky by mělo být založeno na
individuálním přístupu – v závislosti na konkrétních podmínkách a s ohledem na možnou ochranu určitých skupin pacientů.
Ve výjimečných situacích (např. v případě, když se neshoduje kmen viru přítomný v populaci s kmenem použitým pro přípravu vakcíny, a v okamžiku pandemie) by měla být zvážena možnost sezónní prevence u jedinců ve věku jednoho roku a starších.
Tamiflu není náhradou za vakcinaci proti chřipce.
Použití protivirových přípravků pro léčbu a prevenci chřipky by mělo být založeno na oficiálním doporučení.
Při rozhodování o užití protivirových přípravků pro léčbu a profylaxi by mělo být bráno v úvahu to, co je známo o charakteristice cirkulujících chřipkových virů a dopadu nemoci v různých zeměpisných oblastech a v různých skupinách pacientů.
4. 2 Dávkování a způsob podání
Tamiflu tobolky a Tamiflu suspenze jsou bioekvivalentní lékové formy s tím, že dávka 75 mg může být podána ve formě
- jedné tobolky o síle 75 mg nebo
- jedna 30 mg tobolka a jedna 45 mg tobolka nebo
- jako jedna 30 mg dávka a jedna 45 mg dávka suspenze.
Dospělí, mladiství nebo děti (> 40 kg), kteří nejsou schopni polykat tobolky, mohou užít odpovídající dávky Tamiflu suspenze.
30 Pokud nastane situace, kdy není komerčně vyráběný přpravek Tamiflu perorální suspenze ihned k dispozici, mohou dospělí, dospívající a děti, které nejsou schopny polykat tobolky, dostávat odpovídající dávku přípravku Tamiflu (viz bod 3 v Příbalové informaci) pomocí otevření tobolky a vysypání obsahu tobolky do přiměřeného, malého množství (maximálně jedna čajová lžička) slazeného pokrmu, jako jsou obyčejný, nebo neslazený čokoládový sirup, med (pouze pro děti starší dvou let), světle hnědý nebo stolní cukr rozpuštěný ve vodě, dezertní polevy, slazené kondenzované mléko, jablečný džus nebo jogurt, k zamaskování jeho hořké chuti.
Směs by měla být promíchána a celý obsah podán pacientovi.
Směs musí být spolknuta okamžitě po její přípravě.
Není třeba podávat bílý prášek, který se nerozpustil, protože je to inertní materiál.
Podávání přípravkuTamiflu dětem mladším než jeden rok se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 3).
Léčba chřipky Léčba by měla být zahájena co nejdříve během prvních dvou dnů nástupu příznaků chřipky.
Doporučená perorální dávka je 75 mg oseltamiviru dvakrát denně po dobu 5 dnů.
K dispozici jsou Tamiflu 30 mg a 45 mg tobolky a perorální suspenze.
Doporučená léčebná dávka Tamiflu (pro děti starší než jeden rok a do 12 let) viz SmPC Tamiflu suspenze a Tamiflu tobolky o síle 30 mg a 45 mg.
75 mg tobolky dvakrát denně po dobu 5 dnů, jako alternativa užívání doporučených dávek Tamiflu suspenze, nebo Tamiflu tobolkami o síle 30 mg a 45 mg.
Doporučená dávka pro prevenci chřipky po kontaktu s infikovaným jedincem je 75 mg oseltamiviru jednou denně po dobu 10 dnů.
Léčba by měla být zahájena co nejdříve během prvních dvou dnů po kontaktu s infikovaným jedincem.
K dispozici jsou Tamiflu 30 mg a 45 mg tobolky a Tamiflu perorální suspenze.
Doporučená preventivní dávka Tamiflu suspenze a Tamiflu tobolek o síle 30 mg a 45 mg po styku s klinicky diagnostikovaným případem infekce pro děti starší než jeden rok a do 12 let viz SmPC Tamiflu suspenze a Tamiflu tobolky o síle 30 mg a 45 mg.
U dětí, které váží > 40 kg a které jsou schopny polykat tobolky, mohou být preventivně podávány také 75 mg tobolky jednou denně po dobu 10 dnů jako alternativa k užívání doporučených dávek přípravku Tamiflu suspenze nebo Tamiflu tobolky o síle 30 mg a 45 mg.
Prevence během epidemie chřipky v populaci Doporučená dávka pro prevenci chřipky během jejího propuknutí v populaci je 75 mg oseltamiviru jednou denně po dobu až 6 týdnů.
Zvláštní skupiny pacientů Zhoršená funkce jater U pacientů s jaterní dysfunkcí není třeba žádná úprava dávkování jak pro léčbu, tak pro prevenci chřipky.
U pediatrických pacientů s jaterní poruchou nebyly provedeny žádné studie.
31 Zhoršená funkce ledvin Léčba chřipky: u dospělých pacientů se závažným postižením ledvin je doporučena úprava dávky.
Doporučené dávkování u těchto pacientů je uvedeno v následující tabulce.
Clearance kreatininu > 30 (ml/ min)
Doporučená dávka pro léčbu 75 mg dvakrát denně 75 mg jednou denně,
nebo 30 mg suspenze 2x denně, nebo 30 mg tobolky 2x denně
≤ 10 (ml/ min) dialyzovaní pacienti
Nedoporučuje se podávat Nedoporučuje se podávat
Prevence chřipky:
U dospělých pacientů se závažným postižením ledvin je doporučena úprava dávky, jak je uvedeno v následující tabulce.
Clearance kreatininu > 30 (ml/ min)
Doporučená dávka pro prevenci 75 mg jednou denně 75 mg každý druhý den,
nebo 30 mg suspenze jednou denně, nebo 30 mg tobolky jednou denně
≤ 10 (ml/ min) dialyzovaní pacienti
Nedoporučuje se podávat Nedoporučuje se podávat
Starší pacienti Není třeba žádná úprava dávkování, v případě, že se u nich nevyskytuje závažné postižení ledvin.
Děti Vzhledem k nedostatečným údajům u dětí s poruchou funkce ledvin nelze učinit příslušná dávková doporučení.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Oseltamivir je účinný pouze u onemocnění způsobeného viry chřipky.
Neexistuje žádný důkaz o účinnosti přípravku u jakéhokoli jiného onemocnění způsobeného infekčním agens jiným než jsou viry chřipky.
Bezpečnost a účinnost oseltamiviru v léčbě a prevenci chřipky u dětí mladších jednoho roku nebyla stanovena (viz bod 5. 3).
Nejsou k dispozici informace o bezpečnosti a účinnosti oseltamiviru u pacientů, jejichž zdravotní stav z důvodů jakékoli nemoci je natolik vážný, že vyžaduje okamžitou hospitalizaci.
Bezpečnost a účinnost oseltamiviru v léčbě i prevenci chřipky u pacientů se sníženou funkcí imunitního systému nebyly stanoveny.
Účinnost oseltamiviru při léčbě pacientů s chronickým srdečním onemocněním a/ nebo s respiračním onemocněním nebyla stanovena.
Nebyl pozorován žádný rozdíl v incidenci komplikací při srovnání skupin pacientů léčených přípravkem a placebem (viz bod 5. 1).
Tamiflu není náhradou vakcinace proti chřipce.
Použití přípravku Tamiflu nesmí ovlivnit zhodnocení jedinců pro každoroční očkování proti chřipce.
Ochrana proti chřipce při užití Tamiflu trvá pouze po
Přípravek Tamiflu by měl být užíván pro léčbu a prevenci chřipky pouze v případě, když spolehlivé epidemiologické informace naznačují přítomnost viru v populaci.
Závažné poškození ledvin U dospělých pacientů se závažnou renální insuficiencí je doporučena úprava dávkování přípravku jak pro léčbu, tak i prevenci chřipky.
Vzhledem k nedostatečným údajům u dětí s poruchou funkce ledvin nelze učinit příslušná dávková doporučení (viz body 4. 2 a 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakokinetické vlastnosti oseltamiviru, jako je nízká vazba na bílkoviny a metabolismus nezávislý na systému CYP450 a glukuronidázovém systému (viz bod 5. 2) naznačují, že klinicky významné lékové interakce skrze tyto mechanismy jsou nepravděpodobné.
Úprava dávky v případě, že přípravek je současně podáván s probenecidem, není nutná u pacientů s normální funkcí ledvin.
Současné podávání probenecidu, účinného inhibitoru aniontové renální tubulární sekrece, vede k přibližně dvojnásobnému zvýšení expozice vůči aktivnímu metabolitu oseltamiviru.
Oseltamivir nemá kinetické interakce s amoxicillinem, který je vylučován stejnou cestou, což naznačuje slabou interakci oseltamiviru s tímto systémem.
Klinicky významné lékové interakce v důsledku kompetice o renální tubulární sekreci jsou nepravděpodobné vzhledem ke známé bezpečnostní šíři většiny těchto látek, charakteru eliminace účinného metabolitu (glomerulární filtrace a aniontová tubulární sekrece) a exkreční kapacitě vylučovacích cest.
Zvýšená pozornost je nicméně doporučena v případě, že s oseltamivirem jsou užívány společně vylučované látky s úzkým terapeutickým rozmezím (např. chlorpropamid, methotrexát, fenylbutazon).
Nebyly pozorovány žádné farmakokinetické interakce oseltamiviru, nebo jeho hlavního metabolitu, při současném podávání s paracetamolem, kyselinou acetylsalicylovou, cimetidinem nebo s antacidy (hydroxidy hořčíku a hliníku a uhličitany vápníku).
4. 6 Těhotenství a kojení
Nejsou k dispozici odpovídající údaje týkající se užití přípravku u těhotných žen.
Studie na zvířatech nenaznačují přímý nebo nepřímý škodlivý účinek oseltamiviru na průběh těhotenství, embryonální/ fetální či postnatální vývoj (viz bod 5. 3).
Oseltamivir by proto měl být v těhotenství užíván pouze tehdy, jestliže potenciální přínos pro matku převáží potenciální riziko pro plod.
Oseltamivir i jeho účinný metabolit byly u samic potkanů v období laktace vylučovány do mléka.
Není známo, zda se oseltamivir nebo jeho účinný metabolit vylučují do lidského mateřského mléka.
Oseltamivir by měl být užíván v době kojení pouze tehdy, jestliže potenciální prospěch pro matku převáží potenciální riziko pro kojené dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné ovlivnění schopnosti řídit nebo obsluhovat stroje přípravkem Tamiflu není známo.
4. 8 Nežádoucí účinky
Celkový bezpečnostní profil přípravku Tamiflu je založený na údajích od 2107 dospělých a 1032 pediatrických pacientů s léčenou chřipkou a na údajích od 2914 dospělých a 99 pediatrických pacientů dostávajících přípravek Tamiflu k profylaxi chřipky v klinických studiích.
U dospělých byly v léčebných studiích nejčastěji zaznamenanými nežádoucími účinky zvracení a nausea a ve studiích prevence pak nauzea a bolest hlavy.
Většina těchto nežádoucích účinků byla zaznemenána jako ojedinělá událost první nebo druhý den léčby a odezněla spontánně během 1- 2 dní.
U dětí bylo nejčastěji zaznamenaným nežádoucím účinkem zvracení.
Nežádoucí
33 účinky jsou zařazené do odpovídajících kategorií v tabulce podle dat shromážděných z klinických studií.
V každé skupině četností jsou nežádoucí účinky uváděné podle klesající závažnosti.
Léčba a prevence chřipky u dospělých a mladistvých:
Nejčastější nežádoucí účinky (≥ 1% ve skupině s oseltamivirem) ve studiích zkoumajících přípravek Tamiflu k léčbě a prevenci chřipky u dospělých a dospívajících nebo během postmarketingového sledování
Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Prevence
Nežádoucí účinek
Oseltamivir 75 mg 2x denně
Placebo Oseltamivir 75 mg 1x denně
Placebo
Infekce a zamoření Časté:
(n
= 1057)
(n = 1050)
(n =
(n = 1434)
Bronchitida Akutní bronchitida Infekce horních cest dýchacích Psychiatrické poruchy Méně časté:
4% 1% 0%
5% 1% 0%
1% 0% 8%
Halucinacea Poruchy nervového systému Velmi časté:
< 1%
0%
< 1%
0%
Bolest hlavy Časté:
2%
2%
20%
18%
Nespavost Méně časté:
1%
1%
1%
1%
Křečea Poruchy ucha a labyrintu Časté:
< 1%
0%
0%
0%
Závratě Respirační, hrudní a mediastinální poruchy Časté:
1%
1%
< 1%
< 1%
Kašel Rinorea Gastrointestinální poruchy Velmi časté:
1% < 1%
1% 0%
6% 2%
6% 1%
Nauzeab, c Časté:
11%
7%
8%
4%
Zvraceníc Bolest břicha Průjem Dyspepsie Poruchy kůže a podkožní tkáně Méně časté:
8% 2% 6% 1%
3% 2% 8% 1%
2, 1% 2% 3% 2%
1% 2% 3% 2%
Dermatitídaa Vyrážkaa Kopřivka Ekzéma
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1% < 1% < 1%
1% < 1% < 1% < 1%
34 Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Prevence
Nežádoucí účinek
Oseltamivir 75 mg 2x denně
Placebo
Celkové poruchy a reakce v místě aplikace Časté:
(n =
1057)
(n = 1050)
(n = 1480)
(n = 1434)
Závrať Únava
2% 1%
3% 1%
2% 8%
2% 8%
a
Bolest
< 1% < 1%
4%
3%
Nežádoucí účinky zjištěné během postmarketingového sledování.
Byly též hlášené ve shromážděných klinických studiích s incidencí udanou ve výše uvedené tabulce. b Jedinci, kteří měli izolovanou nauzeu; vyloučeni jedinci, kteří měli nauzeu společně se zvracením. c Rozdíl mezi skupinou užívající placebo a oseltamivir byl statisticky významný.
Léčba a prevence chřipky u dětí:
Níže uvedená tabulka udává nejčastější nežádoucí účnky z pediatrických klinických studií.
Nejčastější nežádoucí účinky (≥ 1% ve skupině s oseltamivirem v léčebných studiích a ≥ 10% ve skupině s oseltamivirem v profylaktických studiích) u dětí
Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Léčba Prevencea
Nežádoucí účinek
Oseltamivir 2 mg/ kg 2x denně
Oseltamivir 30 až75 mgb
Oseltamivir 30 až 75 mgb
(n
517)
(n = 158)
(n = 99)
Pneumonie Sinusitída Bronchitída Mesotitída Poruchy krve a lymfatického systému Časté:
2% 2% 2% 9%
3% 3% 2% 11%
0% 0% 2% 1%
0% 0% 0% 2%
Lymphadenopatie Respirační, hrudní a mediastinální poruchy Časté:
1%
2%
< 1%
0%
Asthma (včetně zhoršení) Epistaxe Gastrointestinální poruchy Velmi časté:
4% 3%
4% 3%
0% 1%
1% 1%
Zvracení Průjem Časté:
15% 10%
9% 11%
20% 3%
10% 1%
Nauzea Bolest břicha Poruchy oka Časté:
3% 5%
4% 4%
6% 2%
4% 1%
Konjunktivitída
1%
< 1%
0%
0%
Oseltamivir 2 mg/ kg 2x denně
Poruchy ucha a labyrintu Časté:
(n
(n =
0% 0%
0% 0%
a
Dermatitída
1%
2%
< 1%
0%
Preventivní studie neobsahovala placebovou větev, tj. jedná se o nekontrolovanou studii. b Dávkování podle tělesné hmotnosti (viz. bod 4. 2). c Pacienti udávající bolesti ucha.
Obecně byl profil nežádoucích účinků u dětí s již existujícím astma bronchiale kvalitativně podobný jako u jinak zdravých dětí.
Další pdaje postmarketingového sledování o vybraných závažných nežádoucích účincích:
Poruchy imunitního systému Výskyt není znám: hypersenzitivní reakce včetně anafylaktické/ anafylaktoidní reakce.
Psychiatrické poruchy a poruchy nervového systému Výskyt není znám: chřipka může být spojena s různými druhy neurologických příznaků a symptomů týkajících se chování, které mohou zahrnovat nežádoucí účinky jako jsou halucinace, delirium a abnormální chování, v některých případech mající za následek letální konec.
Tyto nežádoucí účinky mohou nastat při rozvoji encefalititdy nebo encefalopatie, ale též bez zjevného závažného onemocnění.
U pacientů s chřipkou, kteří užívali Tamiflu, existují postmarketingové záznamy o křečích a deliriu (včetně příznaků jako jsou změněná hladina vědomí, zmatenost, abnormální chování, bludy, halucinace, agitace, úzkost, noční můry), velmi vzácně vedoucích k náhodným zraněním nebo letálním koncům.
Tyto nežádoucí účinky byly v první řadě zaznamenány u pediatrických a adolescentních pacientů a často měly náhlý začátek a rychlý rozvoj.
Podíl Tamiflu na těchto nežádoucích účincích není znám.
Podobné neuropsychiatrické nežádoucí účinky byly také zaznamenány u pacientů s chřipkou, kteří neužívali Tamiflu.
Poruchy oka Četnost není známa: poruchy zraku.
Srdeční poruchy Četnost není známa: srdeční arytmie.
Gastrointestinální poruchy Výskyt není znám: gastrointestinální krvácení a hemoragická kolitida.
Poruchy jater a žlučových cest Výskyt není znám: poruchy hepatobiliárního systému, včetně hepatitidy a zvýšení jaterních enzymů u pacientů s onemocněním podobným chřipce.
Tyto případy zahrnovaly i fatální fulminantní hepatitidu/ jaterní selhání.
Poruchy kůže a podkožní tkáně Výskyt není znám: závažné kožní reakce, včetně Stevens- Johnson syndromu, toxická epidermální nekrolýza, erythema multiforme a angioneurotický edém.
36 Další informace pro speciální populační skupiny:
Nejsou žádné klinicky významné rozdíly v bezpečnosti populace starších pacientů užívajících oseltamivir nebo placebo v porovnání s dospělou populací do 65 let.
Profil nežádoucích účinků u dospívajících pacientů a pacientů s chronickým kardiálním a/ nebo respiračním onemocněním byl kvalitativně srovnatelný se zdravou mladou populací.
4. 9 Předávkování
Nejsou žádné zkušenosti s předávkováním.
Předpokládaným projevem akutního předávkování by měla být nauzea, v některých případech doprovázená zvracením, a závratě.
Pacienti by měli přerušit léčbu v případě předávkování.
Není známo žádné specifické antidotum.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antivirotikum ATC kód:
J05AH02
Oseltamivir fosfát je prolék účinného metabolitu (oseltamivir karboxylát).
Účinný metabolit je selektivní inhibitor enzymů neuraminidázy chřipkového viru, což jsou glykoproteiny nacházející se na povrchu viru.
Aktivita virového enzymu neuraminidázy je důležitá jak pro průnik viru do dosud neinfikovaných buněk, tak pro uvolnění již dříve zformovaných virových částic z infikovaných buněk a pro následné rozšíření infekčního viru v těle.
Oseltamivir karboxylát inhibuje in vitro neuraminidázu viru chřipky typu A i typu B.
Oseltamivir fosfát in vitro inhibuje infekci virem chřipky a jeho replikaci.
Oseltamivir podaný perorálně inhibuje replikaci viru chřipky typu A i B a jejich patogenní potenciál in vivo na zvířecích modelech chřipkové infekce při antivirové expozici podobné expozici, jaké je dosaženo u člověka při dávce 75 mg dvakrát denně.
Antivirální aktivita oseltamiviru vůči virům chřipky typu A a B byla podpořena experimentálními provokačními studiemi u zdravých dobrovolníků.
Hodnoty IC50 neuraminidázy pro oseltamivir u klinických izolátů viru chřipky typu A se pohybovaly v rozmezí od 0, 1 nM do 1, 3 nM, pro izoláty virů chřipky typu B je tato hodnota 2, 6 nM.
Vyšší hodnoty IC50 u izolátů chřipky typu B, dosahující až hodnot mediánu 8, 5 nM, byly zjištěny v rámci publikovaných klinických studií.
Snížená citlivost virové neuraminidázy V souvislosti s použitím přípravku Tamiflu nebyl v klinických studiích zjištěn žádný náznak lékové rezistence po léčbě chřipkového onemocnění (7 dní), po podávání přípravku při prevenci v domácnostech (10 dní) a při sezónní prevenci chřipky (42 dní).
Riziko vzniku virů chřipky se sníženou vnímavostí nebo klinicky zjištěné rezistence na oseltamivir byly zkoumány v průběhu klinických studiích podporovaných firmou Roche.
Všichni pacienti, u kterých bylo prokázáno nosičství viru rezistentního na oseltamivir, byli dočasnými nosiči a překonali infekci normálně a bez klinického zhoršení.
Pacienti s rezistentními mutacemi (%)
Populace pacientů
Fenotyp *
Geno - a fenotyp *
Dospělí a adolescenti Děti (1 - 12 let)
4/ 1 245 (0, 32%) 19/ 464 (4, 1%)
5/ 1 245 (0, 4%) 25/ 464 (5, 4%)
* Úplná genotypizace nebyla provedena ve všech studiích.
37 Rychlost vzniku rezistence může být vyšší ve věkových skupinách s nejmladšími pacienty a u pacientů s imunosupresí.
Bylo zjištěno, že viry rezistentní na oseltamivir, které byly izolovány od pacientů léčených oseltamivirem a laboratorní kmeny virů chřipky rezistentní na oseltamivir, obsahují mutace neuraminidázy N1 a N2.
Rezistentní mutace mají tendenci být specifickým subtypem viru (včetně těch, které byly zjištěny ve variantách H5N1).
U nemocných, kteří dle uváděných informací nebyli vystaveni oseltamiviru, byly detekovány přirozeně se vyskytující mutace viru chřipky A/ H1N1 spojované se sníženou in vitro citlivostí k oseltamiviru.
Míra snížení citlivosti k oseltamiviru a prevalence takových virů se zdá být odlišná sezónně a geograficky.
Léčba chřipkové infekce Oseltamivir je účinný pouze u onemocnění způsobených chřipkovými viry.
Statistické analýzy jsou proto uvedeny pouze pro pacienty infikované viry chřipky.
V souhrnu populace z léčebné studie, která zahrnovala jak pacienty infikované, tak i neinfikované (ITT), byla primární účinnost léčby redukována proporcionálně k počtu neinfikovaných pacientů.
V souhrnné skupině všech léčených jedinců byla infekce chřipky potvrzena u 67% zařazených pacientů (rozmezí 46% až 74%).
64% starších jedinců bylo infikováno viry chřipky, 62% jedinců s chronickým srdečním onemocněním a/ nebo s onemocněním dýchacího ústrojí bylo infikováno viry chřipky.
Ve všech klinických studiích III. fáze byli pacienti zařazováni pouze v období, kdy chřipka cirkulovala v místní populaci.
Dospělí a mladiství ve věku 13 let a více:
Pacienti byli shledáni vhodnými pro zařazení do studií, pokud do 36 hodin nahlásili nástup příznaků typických pro chřipku, měli horečku ≥ 37, 8 °C, která byla doprovázena alespoň jedním z respiračních příznaků (kašel, nazální příznaky nebo zduřený krk) a nejméně jedním systémovým příznakem (myalgie, zimnice/ pocení, malátnost, únava nebo bolest hlavy).
Ve výsledcích souhrnné analýzy dat od všech dospělých pacientů a mladistvých zařazených do léčebných klinických studií (N=2413) a užívajících oseltamivir v dávce 75 mg dvakrát denně po dobu 5 dnů se snížil medián trvání onemocnění chřipkou přibližně o jeden den z hodnoty 5, 2 dnů (95% CI 4, 9- 5, 5 dnů) v placebové skupině na hodnotu 4, 2 dny (95% CI 4, 0- 4, 4 dny; p ≤ 0, 0001).
Počet pacientů, u kterých došlo v průběhu léčby k rozvoji specifických komplikací dolních cest dýchacích (především bronchitidy) vyžadujících léčbu antibiotiky, byl snížen z 12, 7% (135/ 1063) v placebové skupině na 8, 6% (116/ 1350) ve skupině pacientů léčené oseltamivirem (p = 0, 0012).
Léčba chřipky u vysoce rizikových skupin pacientů:
Medián trvání onemocnění chřipkou u starších pacientů (≥ 65 let) a u pacientů s chronickým srdečním a/ nebo respiračním onemocněním léčených oseltamivirem v dávce 75 mg dvakrát denně po dobu 5 dnů nebyl významně snížen.
Celkové trvání horečky bylo sníženo o jeden den ve skupině léčené oseltamivirem.
U starších pacientů infikovaných virem chřipky oseltamivir významně snížil incidenci specifických komplikací dolních cest dýchacích (především bronchitidy) léčených antibiotiky z 19% (52/ 268) v placebové skupině na 12% (29/ 250) ve skupině léčené oseltamivirem (p = 0, 0156).
U pacientů infikovaných virem chřipky s chronickým srdečním a/ nebo respiračním onemocněním byla hodnota kombinované incidence komplikací onemocnění dolních cest dýchacích (především bronchitidy) vyžadujících léčbu antibiotiky 17% (22/ 133) v placebové skupině a 14% (16/ 118) ve skupině léčené oseltamivirem (p = 0, 5976).
Léčba chřipky u dětí:
Ve studii s jinak zdravými dětmi (u 65% prokázaná infekce viry chřipky) ve věku od 1 roku do 12 let (průměrný věk 5, 3 let), které měly horečku (≥ 37, 8 °C) doprovázenou kašlem nebo rýmou, bylo 67% dětí infikováno virem chřipky typu A a 33% virem chřipky typu B.
Léčba oseltamivirem, která byla zahájena do 48 hodin po nástupu příznaků chřipky, významně snížila čas nezbytný k dosažení stavu bez nemoci (definovaný jako současný návrat k normálnímu zdraví a aktivitám, spojený s úlevou od horečky, kašle a rýmy) o 1, 5 dne (95% CI 0, 6- 2, 2 dne; p < 0, 0001) ve srovnání se skupinou na placebu.
Oseltamivir snížil incidenci akutní otitis media z 26, 5% (53/ 200) v placebové skupině na 16% (29/ 183) ve skupině léčené oseltamivirem (p = 0, 013).
38 Druhá studie byla provedena u 334 dětí s astmatem ve věku od 6 do 12 let, z nichž u 53, 6% byla prokázána infekce viry chřipky.
Ve skupině léčené oseltamivirem nebyl medián trvání onemocnění významně snížen.
V šestém dni (poslední den léčby) se hodnota FEV1 zvýšila o 10, 8% ve skupině léčené oseltamivirem ve srovnání s hodnotou 4, 7% (p = 0, 0148) ve skupině na placebu.
Léčba chřipky typu B:
V populaci, u které byla prokázána chřipka, bylo celkově 15% infikováno virem chřipky typu B, přičemž tato hodnota kolísá od 1 do 33% v různých studiích.
Medián trvání onemocnění u osob infikovaných virem chřipky typu B se nelišil významně mezi léčenými skupinami v jednotlivých klinických studiích.
Data získaná u 504 osob infikovaných virem chřipky typu B byla sdružena ze všech klinických studií pro účely analýzy.
Oseltamivir zkrátil čas nezbytný ke zmírnění všech příznaků o 0, 7 dne (95% CI 0, 1- 1, 6 dne, p = 0, 022), a dobu trvání horečky (≥ 37, 8 °C), kašle a rýmy o jeden den (95% CI 0, 4- 1, 7 dne, p < 0, 001) ve srovnání s placebem.
Prevence chřipky Účinnost oseltamiviru v prevenci přirozeně se vyskytujícího chřipkového onemocnění byla prokázána ve studii postexpoziční prevence chřipky v domácnostech a ve dvou studiích sezónní prevence.
Primárním parametrem účinnosti ve všech těchto studiích byla incidence laboratorně potvrzené chřipky.
Protože virulence chřipkové epidemie je nepředvídatelná a liší se v různých oblastech a během různých období, počet léčených osob (NNT) nutný k prevenci jednoho případu onemocnění chřipkou se liší.
Prevence po styku s chřipkovým onemocněním:
Ve studii prevence po kontaktu s chřipkovým onemocněním (12, 6% osob očkovaných proti chřipce) byla prevence oseltamivirem v dávce 75 mg jednou denně zahájena během dvou dnů po nástupu příznaků chřipky u nemocné osoby, a trvala sedm dnů.
Chřipka byla potvrzena u 163 z celkového počtu 377 nemocných osob.
Oseltamivir významně snížil incidenci klinického onemocnění chřipkou u osob po kontaktu s potvrzeným případem chřipky z počtu 24/ 200 (12%) případů ve skupině na placebu na 2/ 205 (1%) případů ve skupině léčené oseltamivirem (92% pokles [95% CI 6- 16; p ≤ 0, 0001]).
Počet osob vyžadujících léčbu (NNT) po kontaktu s potvrzenými případy chřipky byl 10 (95%, CI 9- 12) a v celé populaci 16 (95%, CI 15- 19) (ITT), bez ohledu na fázi onemocnění u nemocné osoby.
Účinnost oseltamiviru v prevenci přirozeně se vyskytující chřipky byla potvrzena v postexpoziční studii prevence v domácnostech, která zahrnovala dospělé, adolescenty a děti ve věku 1 až 12 let, a to jak případy onemocnění, tak kontakty v rodině.
Primárním parametrem účinnosti byla v této studii incidence laboratorně potvrzeného klinického onemocnění chřipkou u členů domácnosti.
Profylaxe oseltamivirem trvala po dobu 10 dnů.
V celkové populaci byla incidence laboratorně potvrzených případů klinicky vyjádřené chřipky u členů domácností 20% (27/ 136) ve skupině, kde nebyl preventivně podáván oseltamivir, a 7% (10/ 135) ve skupině, které byl oseltamivir preventivně podáván (62, 7% snížení [95% CI 26, 0- 81, 2; p=0, 0042]).
U členů domácnosti, kde se vyskytla laboratorně potvrzená chřipka, byla incidence chřipky 26% (23/ 89) ve skupině, kde nebyl preventivně podáván oseltamivir, a 11% (9/ 84) ve skupině, kde byl oseltamivir podáván (58, 5% snížení [95% CI 15, 6- 79, 6; p=0, 0114]).
Podle vybrané analýzy ve skupině dětí ve věku od 1 roku do 12 let byla incidence laboratorně potvrzených případů klinicky vyjádřené chřipky výrazně snížena z 19% (21/ 111) ve skupině, kde nebyl preventivně podáván oseltamivir, na 7% (7/ 104) ve skupině, kde byl oseltamivir preventivně podáván (64, 4% snížení [95% CI 15, 8- 85, 0; p=0, 0188]).
V této studii u dětí, které ve výchozím bodě studie již nešířily virus, se incidence laboratorně potvrzené chřipky snížila z 21% (15/ 70) ve skupině, která nedostávala preventivní léčbu, na 4% (2/ 47) ve skupině, která byla preventivně léčena (80, 1% snížení [95% CI 22, 0- 94, 9; p=0, 0206]).
Hodnota NNT pro celkovou pediatrickou populaci byla 9 (95% CI 7- 24), zatímco ve veškeré populaci (ITT) a v pediatrické skupině, jejíž členové byli v přímém kontaktu s prokázanými případy chřipky (ITTII) byla tato hodnota 8 (95% CI 6, horní limit není odhadnutelný).
Prevence v době výskytu chřipkové epidemie v populaci:
39 25/ 519 (4, 8%) případů ve skupině na placebu na 6/ 250 (1, 2%) případů ve skupině léčené oseltamivirem (76% pokles [95% CI 1, 6- 5, 7; p = 0, 0006]) v době propuknutí chřipky v populaci.
Hodnota NNT v této studii byla 28 (95%, CI 24- 50).
Ve studii u starších pacientů žijících v domech s pečovatelskou službou, ve které 80% zařazených osob bylo očkováno v sezóně provedení studie, oseltamivir v dávce 75 mg jednou denně po dobu 6 týdnů významně snížil incidenci klinicky potvrzené chřipky z 12/ 272 (4, 4%) případů ve skupině na placebu na 1/ 276 (0, 4%) případů ve skupině léčené oseltamivirem (92% pokles [95% CI 1, 5- 6, 6; p = 0, 0015]).
Hodnota NNT v této studii byla 25 (95% CI 23- 62).
Specifické studie ke zjištění snížení rizika komplikací onemocnění nebyly zatím provedeny.
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání oseltamivir fosfátu (proléčiva) je oseltamivir rychle absorbován z gastrointestinálního traktu a je extenzivně přeměňován převážně jaterními esterázami na účinný metabolit (oseltamivir karboxylát).
Nejméně 75% perorální dávky se dostává do systémové cirkulace ve formě účinného metabolitu.
Expozice proléku je menší než 5% ve srovnání s účinným metabolitem.
Plazmatické koncentrace proléku i jeho účinného metabolitu jsou proporcionální ve vztahu k dávce a nejsou ovlivněny současným příjmem potravy.
Distribuce Průměrný distribuční objem oseltamivir karboxylátu za rovnovážného stavu je u člověka přibližně 23 litrů, což představuje objem ekvivalentní extracelulární tělesné tekutině.
Protože aktivita neuraminidázy je extracelulární, oseltamivir karboxylát se dostává do všech klíčových míst chřipkové infekce.
Vazba oseltamivir karboxylátu na lidské plazmatické proteiny je zanedbatelná (přibližně 3%).
Metabolismus Oseltamivir je extenzivně přeměňován na oseltamivir karboxylát esterázami lokalizovanými převážně v játrech.
Oseltamivir ani jeho účinný metabolit nejsou substrátem ani inhibitorem nejvýznamnějších izoforem cytochromu P450, jak prokázaly in vitro studie.
Žádné konjugáty fáze 2 každé z obou složek nebyly identifikovány in vivo.
Ten není dále metabolizován a je vylučován močí.
Vrcholové plazmatické koncentrace oseltamivir karboxylátu klesají s biologickým poločasem od 6 do 10 hodin u většiny osob.
Účinný metabolit je kompletně vylučován renální exkrecí.
Renální clearance (18, 8 l/ hod) překračuje rychlost glomerulární filtrace (7, 5 l/ hod), což naznačuje, že se na vylučování podílí kromě glomerulární filtrace i tubulární sekrece.
Méně než 20% perorálně podané radioaktivně značené dávky je vyloučeno stolicí.
Poškození ledvin Podávání 100 mg oseltamivir fosfátu 2krát denně po dobu pěti dnů pacientům s různým stupněm renálního poškození prokázalo, že expozice vůči oseltamivir karboxylátu je nepřímo úměrná snižující se renální funkci.
Informace o dávkování viz bod 4. 2.
Poškození jater Na základě studií in vitro lze odvodit, že není pravděpodobná významně zvýšená expozice vůči oseltamiviru ani významně snížená expozice účinnému metabolitu u pacientů s jaterním poškozením (viz bod 4. 2).
Starší pacienti Expozice účinnému metabolitu v rovnovážném stavu byla u starších pacientů (ve věku 65 až 78 let) o 25 až 35% vyšší než u mladých pacientů při užívání srovnatelných dávek.
Na
40 základě dostupných údajů o expozici přípravku a jeho snášenlivosti nejsou požadovány úpravy dávkování u starších pacientů, s výjimkou pacientů s výrazným zhoršením (clearance kreatininu nižší než 30 ml/ min) renálních funkcí (viz bod 4. 2).
Děti Farmakokinetika oseltamiviru byla vyhodnocena u dětí ve věku od 1 roku do 16 let ve farmakokinetické studii po podání jedné dávky.
Farmakokinetika po opakovaném podávání oseltamiviru byla studována u malého počtu dětí zařazených do klinické studie účinnosti léčby.
U mladších dětí je clearance proléku i jeho aktivního metabolitu rychlejší než u dospělých, což má za následek nižší expozici vůči dané dávce podané v mg/ kg.
Dávka 2 mg/ kg podaného oseltamiviru vede k expozici vůči oseltamivir karboxylátu srovnatelné s hodnotami dosaženými u dospělých, kteří užili jednorázovou dávku 75 mg (přibližně 1 mg/ kg).
Farmakokinetika oseltamiviru u dětí starších 12 let je podobná farmakokinetice u dospělých osob.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje získané v rámci konvenčních studií farmakologické bezpečnosti, toxicity při opakovaném podávání a genotoxicity neprokázaly žádné zvláštní nebezpečí pro lidskou populaci.
Výsledky konvenčních studií kancerogenity provedené u hlodavců naznačily tendenci zvýšené incidence některých tumorů typických pro studijní druhy hlodavců v závislosti na dávce.
Bereme- li v úvahu meze expozice ve vztahu k očekávané expozici při použití u lidí, neovlivňují tato zjištění poměr rizika a prospěchu léčby přípravkem Tamiflu v rámci schválených terapeutických indikací.
Studie teratogenity byly provedeny u potkanů a králíků v dávkách do 1 500 mg/ kg/ den a 500 mg/ kg/ den.
Žádné účinky na vývoj plodu nebyly pozorovány.
Studie fertility u potkanů v dávkách do 1 500 mg/ kg/ den neprokázaly žádné nežádoucí účinky na obě pohlaví.
Ve studiích ovlivnění prenatálního a postnatálního vývoje u potkanů byla zjištěna prodloužená doba vrhnutí při podání dávek 1 500 mg/ kg/ den; bezpečné rozmezí mezi expozicí u lidí a nejvyšší dávkou, která neměla žádný účinek (500 mg/ kg/ den) u potkanů představuje 480ti násobek pro oseltamivir a 44ti násobek pro jeho účinný metabolit.
Expozice plodu u potkanů a králíků představovala zhruba 15 až 20% expozice pro matku.
U sajících potkanů byl oseltamivir a jeho účinný metabolit vylučován do mateřského mléka.
Není známo, zda jsou oseltamivir nebo jeho účinný metabolit vylučovány do lidského mléka, ale extrapolací dat získaných na zvířatech lze získat odhad vylučování u člověka v množství 0, 01 mg oseltamiviru/ den a 0, 3 mg účinného metabolitu/ den.
Potenciál pro senzitizaci kůže po oseltamiviru byl pozorován u morčat v rámci “ testu maximalizace ”.
Přibližně u 50% zvířat léčených účinnou látkou v chemicky čisté podobě, byl pozorován erytém.
Byla rovněž pozorována reverzibilní iritace očí u králíků.
Zatímco velmi vysoké jednotlivé perorální dávky oseltamivir- fosfátu nemají na dospělé potkany žádné účinky, stejné dávky u mladých 7- denních mládať potkanů způsobují toxicitu, včetně uhynutí.
Tyto účinky byly pozorovány u dávek 657 mg/ kg a vyšších.
U dávek 500 mg/ kg nebyly žádné nežádoucí účinky pozorovány a to ani u chronické léčby (500 mg/ kg/ den podávané od 7 do 21 dní po vrhu).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tobolky:
Předbobtnalý škrob (odvozený od kukuřičného škrobu) Mastek Povidon Sodná sůl kroskarmelosy Natrium- stearyl- fumarát
41 Obal tobolky:
Želatina, Žlutý oxid železitý (E172) Červený oxid železitý (E172) Černý oxid železitý (E172) Oxid titaničitý (E171)
Inkoust pro potisk:
Šelak Oxid titaničitý (E171) FD a C modrý 2 (indigokarmín E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Jedna krabička obsahuje 10 tobolek v trikompozitním blistru (PVC/ PE/ PVDC, zatavené hliníkovou fólií).
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 222/ 001
9.
DATUM PRVNÍ REGISTRACE / DATUM PRODLOUŽENÍ REGISTACE
Datum první registrace:
20. června 2002 Datum prodloužení registrace:
20. června 2007
42 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /.
43 1.
NÁZEV PŘÍPRAVKU
Tamiflu 12 mg/ ml prášek pro přípravu perorální suspenze.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 g prášku pro přípravu perorální suspenze, obsahuje oseltamiviri phosphas v množství odpovídajícím 30 mg oseltamivirum.
Jeden ml suspenze po naředění obsahuje 12 mg oseltamivirum.
Jedna lahev naředěné suspenze (75 ml) obsahuje 900 mg léčivé látky (oseltamivirum).
Jedna lahvička 30 g Tamiflu prášku pro přípravu perorální suspenze obsahuje 25, 713 g sorbitolu.
Jedna dávka 45 mg oseltamiviru podávaná dvakrát denně obsahuje 2, 6 g sorbitolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu perorální supenze Prášek je granulát nebo shluklý granulát bílé až světle žluté barvy.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba chřipky U pacientů ve věku jednoho roku a starších, u kterých se projeví příznaky typické pro chřipku v době jejího výskytu v okolní populaci.
Účinnost byla prokázána v případě, že léčba byla zahájena během dvou dnů po nástupu příznaků.
Tato indikace je podpořena výsledky klinických studií u přirozeně se vyskytující chřipky, kdy převládající infekcí byla chřipka typu A (viz bod 5. 1).
Prevence chřipky
- Postexpoziční prevence u jedinců ve věku jednoho roku nebo starších po kontaktu s klinicky
diagnostikovaným případem infekce v době, kdy je virus chřipky přítomen v populaci.
- Odpovídající použití přípravku Tamiflu pro prevenci chřipky by mělo být založeno na
individuálním přístupu – v závislosti na konkrétních podmínkách a s ohledem na možnou ochranu určitých skupin pacientů.
Ve výjimečných situacích (např. v případě, když se neshoduje kmen viru přítomný v populaci s kmenem použitým pro přípravu vakcíny, a v okamžiku pandemie) by měla být zvážena možnost sezónní prevence u jedinců ve věku jednoho roku a starších.
Tamiflu není náhradou za vakcinaci proti chřipce.
Použití protivirových přípravků pro léčbu a prevenci chřipky by mělo být založeno na oficiálním doporučení.
Při rozhodování o užití protivirových přípravků pro léčbu a profylaxi by mělo být bráno v úvahu to, co je známo o charakteristice cirkulujících chřipkových virů a dopadu nemoci v různých zeměpisných oblastech a v různých skupinách pacientů.
44 4. 2 Dávkování a způsob podání
Tamiflu tobolky a Tamiflu suspenze jsou bioekvivalentní lékové formy s tím, že dávka 75 mg může být podána ve formě
- jedné tobolky o síle 75 mg nebo
- jedné 30 mg tobolky a jedné 45 mg tobolky nebo
- jako jedna 30 mg dávka a jedna 45 mg dávka suspenze.
Dospělí, mladiství nebo děti (> 40 kg), kteří jsou schopni polykat tobolky, mohou užít odpovídající dávky Tamiflu tobolek.
Podávání přípravku Tamiflu dětem mladším než jeden rok se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 3).
Léčba chřipky Léčba by měla být zahájena co nejdříve během prvních dvou dnů nástupu příznaků chřipky.
Doporučená perorální dávka je 75 mg oseltamiviru dvakrát denně po dobu 5 dnů.
Pro děti starší než jeden rok a do 12 let:
Doporučená dávka Tamiflu perorální suspenze je uvedena v tabulce níže.
Tamiflu tobolky o síle 30 mg a 45 mg jsou dostupné jako alternativa k užívání doporučených dávek Tamiflu suspenze.
Je doporučeno následující dávkování v závislosti na tělesné hmotnosti:
Tělesná hmotnost ≤ 15 kg > 15 kg do 23 kg > 23 kg do 40 kg > 40 kg
Doporučené dávkování po dobu 5 dnů 30 mg dvakrát denně 45 mg dvakrát denně 60 mg dvakrát denně 75 mg dvakrát denně
Každé balení přípravku obsahuje perorální dávkovač s vyznačenou výší dávky 30 mg, 45 mg a 60 mg.
Pro odměření přesné dávky by měl být používán výhradně tento dávkovač.
75 mg dvakrát denně po dobu 5 dnů, jako alternativa užívání doporučených dávek Tamiflu suspenze.
Prevence chřipky Prevence po styku s klinicky diagnostikovaným případem infekce Pro mladistvé (13 až 17 let) a dospělé: doporučená dávka pro prevenci chřipky po kontaktu s infikovaným jedincem je 75 mg oseltamiviru jednou denně po dobu 10 dnů.
Léčba by měla být zahájena co nejdříve během prvních dvou dnů po kontaktu s infikovaným jedincem.
Pro děti starší než jeden rok a do 12 let:
Tamiflu tobolky o síle 30 mg a 45 mg jsou dostupné jako alternativa k doporučené profylaktické dávce přípravku Tamiflu suspenze.
Doporučená dávka Tamiflu pro prevenci chřipky po kontaktu s klinicky diagnostikovaným případem infekce je:
Tělesná hmotnost ≤ 15 kg > 15 kg do 23 kg > 23 kg do 40 kg > 40 kg
Doporučená dávka po dobu 10 dnů 30 mg jednou denně 45 mg jednou denně 60 mg jednou denně 75 mg jednou denně
45 Každé balení přípravku obsahuje perorální dávkovač s vyznačenou výší dávky 30 mg, 45 mg a 60 mg.
Pro odměření přesné dávky by měl být používán výhradně tento dávkovač.
Doporučuje se, aby Tamiflu perorální suspenze byla před výdejem pacientovi připravena lékárníkem (viz bod 6. 6).
Dětem, které váží > 40 kg a které jsou schopny polykat tobolky, mohou být preventivně podávány také 75 mg tobolky jednou denně po dobu 10 dnů jako alternativa k užívání doporučených dávek Tamiflu suspenze.
Prevence během epidemie chřipky v populaci Doporučená dávka pro prevenci chřipky během jejího propuknutí v populaci je 75 mg oseltamiviru jednou denně po dobu až 6 týdnů.
Zvláštní skupiny pacientů Zhoršená funkce jater U pacientů s jaterní dysfunkcí není třeba žádná úprava dávkování jak pro léčbu, tak pro prevenci chřipky.
U pediatrických pacientů s jaterní poruchou nebyly provedeny žádné studie.
Zhoršená funkce ledvin Léčba chřipky:
U dospělých pacientů se závažným postižením ledvin je doporučena úprava dávky.
Doporučené dávkování u těchto pacientů je uvedeno v následující tabulce.
Clearance kreatininu > 30 (ml/ min)
Doporučená dávka pro léčbu 75 mg dvakrát denně 75 mg jednou denně,
nebo 30 mg suspenze 2x denně, nebo 30 mg tobolky 2x denně.
≤ 10 (ml/ min) dialyzovaní pacienti
Nedoporučuje se podávat Nedoporučuje se podávat
Prevence chřipky:
U dospělých pacientů se závažným postižením ledvin je doporučena úprava dávky, jak je uvedeno v následující tabulce.
Clearance kreatininu > 30 (ml/ min)
Doporučená dávka pro prevenci 75 mg jednou denně 75 mg každý druhý den,
nebo 30 mg suspenze jednou denně, nebo 30 mg tobolky jednou denně
≤ 10 (ml/ min) dialyzovaní pacienti
Nedoporučuje se podávat Nedoporučuje se podávat
Starší pacienti Není třeba žádná úprava dávkování, v případě, že se u nich nevyskytuje závažné postižení ledvin.
Děti Vzhledem k nedostatečným údajům u dětí s poruchou funkce ledvin nelze učinit příslušná dávková doporučení.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
46 4. 4 Zvláštní upozornění a opatření pro použití
Oseltamivir je účinný pouze u onemocnění způsobeného viry chřipky.
Neexistuje žádný důkaz o účinnosti přípravku u jakéhokoli jiného onemocnění způsobeného infekčním agens jiným než jsou viry chřipky.
Bezpečnost a účinnost oseltamiviru v léčbě a prevenci chřipky u dětí mladších jednoho roku nebyla stanovena (viz bod 5. 3).
Nejsou k dispozici informace o bezpečnosti a účinnosti oseltamiviru u pacientů, jejichž zdravotní stav z důvodů jakékoli nemoci je natolik vážný, že vyžaduje okamžitou hospitalizaci.
Bezpečnost a účinnost oseltamiviru v léčbě i prevenci chřipky u pacientů se sníženou funkcí imunitního systému nebyly stanoveny.
Účinnost oseltamiviru při léčbě pacientů s chronickým srdečním onemocněním a/ nebo s respiračním onemocněním nebyla stanovena.
Nebyl pozorován žádný rozdíl v incidenci komplikací při srovnání skupin pacientů léčených přípravkem a placebem (viz bod 5. 1).
Tamiflu není náhradou vakcinace proti chřipce.
Použití přípravku Tamiflu nesmí ovlivnit zhodnocení jedinců pro každoroční očkování proti chřipce.
Ochrana proti chřipce při užití Tamiflu trvá pouze po dobu podávání přípravku Tamiflu.
Přípravek Tamiflu by měl být užíván pro léčbu a prevenci chřipky pouze v případě, když spolehlivé epidemiologické informace naznačují přítomnost viru v populaci.
Závažné poškození ledvin U dopělých pacientů se závažnou renální insuficiencí je doporučena úprava dávkování přípravku jak pro léčbu, tak i prevenci chřipky.
Vzhledem k nedostatečným údajům u dětí s poruchou funkce ledvin nelze učinit příslušná dávková doporučení (viz body 4. 2 a 5. 2).
Tento léčivý přípravek obsahuje sorbitol.
Pacienti s vzácnými dědičnými problémy s intolerancí fruktózy by neměli tento lék užívat.
4. 5 Interakce s jinými léčivy a další formy interakce
Farmakokinetické vlastnosti oseltamiviru, jako je nízká vazba na bílkoviny a metabolismus nezávislý na systému CYP450 a glukuronidázovém systému (viz bod 5. 2) naznačují, že klinicky významné lékové interakce skrze tyto mechanismy jsou nepravděpodobné.
Úprava dávky v případě, že přípravek je současně podáván s probenecidem, není nutná u pacientů s normální funkcí ledvin.
Současné podávání probenecidu, účinného inhibitoru aniontové renální tubulární sekrece, vede k přibližně dvojnásobnému zvýšení expozice vůči aktivnímu metabolitu oseltamiviru.
Oseltamivir nemá kinetické interakce s amoxicillinem, který je vylučován stejnou cestou, což naznačuje slabou interakci oseltamiviru s tímto systémem.
Klinicky významné lékové interakce v důsledku kompetice o renální tubulární sekreci jsou nepravděpodobné vzhledem ke známé bezpečnostní šíři většiny těchto látek, charakteru eliminace účinného metabolitu (glomerulární filtrace a aniontová tubulární sekrece) a exkreční kapacitě vylučovacích cest.
Zvýšená pozornost je nicméně doporučena v případě, že s oseltamivirem jsou užívány společně vylučované látky s úzkým terapeutickým rozmezím (např. chlorpropamid, methotrexát, fenylbutazon).
Nebyly pozorovány žádné farmakokinetické interakce oseltamiviru, nebo jeho hlavního metabolitu, při současném podávání s paracetamolem, kyselinou acetylsalicylovou, cimetidinem nebo s antacidy (hydroxidy hořčíku a hliníku a uhličitany vápníku).
4. 6 Těhotenství a kojení
Nejsou k dispozici odpovídající údaje týkající se užití přípravku u těhotných žen.
Studie na zvířatech nenaznačují přímý nebo nepřímý škodlivý účinek oseltamiviru na průběh těhotenství,
Oseltamivir by proto měl být v těhotenství užíván pouze tehdy, jestliže potenciální přínos pro matku převáží potenciální riziko pro plod.
Oseltamivir i jeho účinný metabolit byly u samic potkanů v období laktace vylučovány do mléka.
Není známo, zda se oseltamivir nebo jeho účinný metabolit vylučují do lidského mateřského mléka.
Oseltamivir by měl být užíván v době kojení pouze tehdy, jestliže potenciální prospěch pro matku převáží potenciální riziko pro kojené dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ovlivnění schopnosti řídit nebo obsluhovat stroje přípravkem Tamiflu není známo.
4. 8 Nežádoucí účinky
Celkový bezpečnostní profil přípravku Tamiflu je založený na údajích od 2107 dospělých a 1032 pediatrických pacientů s léčenou chřipkou a na údajích od 2914 dospělých a 99 pediatrických pacientů dostávajících přípravek Tamiflu k profylaxi chřipky v klinických studiích.
U dospělých byly v léčebných studiích nejčastěji zaznamenanými nežádoucími účinky zvracení a nausea a ve studiích prevence pak nauzea a bolest hlavy.
Většina těchto nežádoucích účinků byla zaznemenána jako ojedinělá událost první nebo druhý den léčby a odezněla spontánně během 1- 2 dní.
U dětí bylo nejčastěji zaznamenaným nežádoucím účinkem zvracení.
Nežádoucí účinky uvedené v tabulce níže jsou rozděleny do následujících kategorií: velmi časté ((≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000) a není známo (z dostupných údajů nelze určit).
Nežádoucí účinky jsou zařazené do odpovídajících kategorií v tabulce podle dat shromážděných z klinických studií.
V každé skupině četností jsou nežádoucí účinky uváděné podle klesající závažnosti.
Léčba a prevence chřipky u dospělých a mladistvých:
Nejčastější nežádoucí účinky (≥ 1% ve skupině s oseltamivirem) ve studiích zkoumajících přípravek Tamiflu k léčbě a prevenci chřipky u dospělých a dospívajících nebo během postmarketingového sledování
Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Prevence
Nežádoucí účinek
Oseltamivir 75 mg 2x denně
Placebo Oseltamivir 75 mg 1x denně
Placebo
Infekce a zamoření Časté:
(n =
1057)
(n = 1050)
(n = 1480)
(n = 1434)
Bronchitida Akutní bronchitida Infekce horních cest dýchacích Psychiatrické poruchy Méně časté:
0% < 1
0%
Poruchy nervového systému Velmi časté:
2% 2%
18%
Časté:
1% 1% 1%
1%
Méně časté:
< 1%
0% 0%
Procento pacientů udávajících nežádoucí účinek Léčba Prevence
Oseltamivir 75 mg 2x denně
Placebo
Poruchy ucha a labyrintu Časté:
(n = 1057)
(n = 1050)
(n = 1480)
(n = 1434)
Závratě Respirační, hrudní a mediastinální poruchy Časté:
1%
1%
< 1%
< 1%
Kašel Rinorea Gastrointestinální poruchy Velmi časté:
1% < 1%
1% 0%
6% 2%
6% 1%
Nauzeab, c Časté:
11%
7%
8%
4%
Zvraceníc Bolest břicha Průjem Dyspepsie Poruchy kůže a podkožní tkáně Méně časté:
8% 2% 6% 1%
3% 2% 8% 1%
2, 1% 2% 3% 2%
1% 2% 3% 2%
Dermatitídaa Vyrážkaa Kopřivkaa Ekzéma Celkové poruchy a reakce v místě aplikace Časté:
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1% < 1% < 1%
1% < 1% < 1% < 1%
a
Závrať Únava Bolest
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Nežádoucí účinky zjištěné během postmarketingového sledování.
Byly též hlášené ve shromážděných klinických studiích s incidencí udanou ve výše uvedené tabulce. c Jedinci, kteří měli izolovanou nauzeu; vyloučeni jedinci, kteří měli nauzeu společně se zvracením. d Rozdíl mezi skupinou užívající placebo a oseltamivir byl statisticky významný.
Léčba a prevence chřipky u dětí:
Níže uvedená tabulka udává nejčastější nežádoucí účnky z pediatrických klinických studií.
Nejčastější nežádoucí účinky (≥ 1% ve skupině s oseltamivirem v léčebných studiích a ≥ 10% ve skupině s oseltamivirem v profylaktických studiích) u dětí
Třídy orgánových systémů Kategorie četnosti
Nežádoucí účinek
Oseltamivir b
Oseltamivir
2 mg/ kg 2x denně
30 až 75 mgb
Infekce a zamoření Čast: é
(n = 515)
(n =
517)
(n = 158)
(n = 99)
Pneumonie
2%
0%
Třídy orgánových systémů Kategorie četnosti
Procento pacientů udávajících nežádoucí účinek Léčba Léčba Prevencea
Oseltamivir 30 až 75 mgb
Sinusitída Bronchitída
2%
Poruchy krve a lymfatického systému Časté:
Lymphadenopatie
< 1%
Respirační, hrudní a mediastinální poruchy Časté:
4% 4% 3% 3%
0% 1%
Zvracení Průjem
9% 11%
10% 1%
Časté:
4% 4%
4% 1%
Poruchy oka Časté:
0% 0%
0% 0%
Poruchy kůže a podkožní tkáně Časté: a
Dermatitída
1%
2%
< 1%
0%
Preventivní studie neobsahovala placebovou větev, tj. jedná se o nekontrolovanou studii. b Dávkování podle tělesné hmotnosti (viz. bod 4. 2). c Pacienti udávající bolesti ucha.
Obecně byl profil nežádoucích účinků u dětí s již existujícím astma bronchiale kvalitativně podobný jako u jinak zdravých dětí.
Další údaje postmarketingového sledování o vybraných závažných nežádoucích účincích:
Poruchy imunitního systému Výskyt není znám: hypersenzitivní reakce včetně anafylaktické/ anafylaktoidní reakce.
Psychiatrické poruchy a poruchy nervového systému Výskyt není znám: chřipka může být spojena s různými druhy neurologických příznaků a symptomů týkajících se chování, které mohou zahrnovat nežádoucí účinky jako jsou halucinace, delirium a abnormální chování, v některých případech mající za následek letální konec.
Tyto nežádoucí účinky mohou nastat při rozvoji encefalititdy nebo encefalopatie, ale též bez zjevného závažného onemocnění.
U pacientů s chřipkou, kteří užívali Tamiflu, existují postmarketingové záznamy o křečích a deliriu (včetně příznaků jako jsou změněná hladina vědomí, zmatenost, abnormální chování, bludy, halucinace, agitace, úzkost, noční můry), velmi vzácně vedoucích k náhodným zraněním nebo letálním
Tyto nežádoucí účinky byly v první řadě zaznamenány u pediatrických a adolescentních pacientů a často měly náhlý začátek a rychlý rozvoj.
Podíl Tamiflu na těchto nežádoucích účincích není znám.
Podobné neuropsychiatrické nežádoucí účinky byly také zaznamenány u pacientů s chřipkou, kteří neužívali Tamiflu.
Poruchy oka Četnost není známa: poruchy zraku.
Srdeční poruchy Četnost není známa: srdeční arytmie.
Gastrointestinální poruchy Výskyt není znám: gastrointestinální krvácení a hemoragická kolitida.
Poruchy jater a žlučových cest Výskyt není znám: poruchy hepatobiliárního systému, včetně hepatitidy a zvýšení jaterních enzymů u pacientů s onemocněním podobným chřipce.
Tyto případy zahrnovaly i fatální fulminantní hepatitidu/ jaterní selhání.
Poruchy kůže a podkožní tkáně Výskyt není znám: závažné kožní reakce, včetně Stevens- Johnson syndromu, toxická epidermální nekrolýza,, erythema multiforme a angioneurotický edém.
Další informace pro speciální populační skupiny:
Nejsou žádné klinicky významné rozdíly v bezpečnosti populace starších pacientů užívajících oseltamivir nebo placebo v porovnání s dospělou populací do 65 let.
Profil nežádoucích účinků u dospívajících pacientů a pacientů s chronickým kardiálním a/ nebo respiračním onemocněním byl kvalitativně srovnatelný se zdravou mladou populací.
4. 9 Předávkování
Nejsou žádné zkušenosti s předávkováním.
Předpokládaným projevem akutního předávkování by měla být nauzea, v některých případech doprovázená zvracením, a závratě.
Pacienti by měli přerušit léčbu v případě předávkování.
Není známo žádné specifické antidotum.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antivirotikum ATC kód:
J05AH02
Oseltamivir fosfát je prolék účinného metabolitu (oseltamivir karboxylát).
Účinný metabolit je selektivní inhibitor enzymů neuraminidázy chřipkového viru, což jsou glykoproteiny nacházející se na povrchu viru.
Aktivita virového enzymu neuraminidázy je důležitá jak pro průnik viru do dosud neinfikovaných buněk, tak pro uvolnění již dříve zformovaných virových částic z infikovaných buněk a následné rozšíření infekčního viru v těle.
Oseltamivir karboxylát inhibuje in vitro neuraminidázu viru chřipky typu A i typu B.
Oseltamivir podaný orálně inhibuje replikaci viru chřipky typu A i B a jejich patogenní potenciál in vivo na zvířecích modelech chřipkové infekce při antivirové expozici podobné expozici, jaké je dosaženo u člověka při dávce 75 mg dvakrát denně.
51 Antivirální aktivita oseltamiviru vůči virům chřipky typu A a B byla podpořena experimentálními provokačními studiemi u zdravých dobrovolníků.
Hodnoty IC50 neuraminidázy pro oseltamivir u klinických izolátů viru chřipky typu A se pohybovaly v rozmezí od 0, 1 nM do 1, 3 nM, pro izoláty virů chřipky typu B je tato hodnota 2, 6 nM.
Vyšší hodnoty IC50 u izolátů chřipky typu B, dosahující až hodnot mediánu 8, 5 nM, byly zjištěny v rámci publikovaných klinických studií.
Snížená citlivost virové neuraminidázy V souvislosti s použitím přípravku Tamiflu nebyl v klinických studiích zjištěn žádný náznak lékové rezistence po léčbě chřipkového onemocnění (7 dní), po podávání přípravku při prevenci v domácnostech (10 dní) a při sezónní prevenci chřipky (42 dní).
Riziko vzniku virů chřipky se sníženou vnímavostí nebo klinicky zjištěné rezistence na oseltamivir byly zkoumány v průběhu klinických studiích podporovaných firmou Roche.
Všichni pacienti, u kterých bylo prokázáno nosičství viru rezistentního na oseltamivir, byli dočasnými nosiči a překonali infekci normálně a bez klinického zhoršení.
Pacienti s rezistentními mutacemi (%)
Populace pacientů
Fenotyp *
Geno - a fenotyp *
Dospělí a adolescenti Děti (1 - 12 let)
4/ 1 245 (0, 32%) 19/ 464 (4, 1%)
5/ 1 245 (0, 4%) 25/ 464 (5, 4%)
* Úplná genotypizace nebyla provedena ve všech studiích.
Rychlost vzniku rezistence může být vyšší ve věkových skupinách s nejmladšími pacienty a u pacientů s imunosupresí.
Bylo zjištěno, že viry rezistentní na oseltamivir, které byly izolovány od pacientů léčených oseltamivirem a laboratorní kmeny virů chřipky rezistentní na oseltamivir, obsahují mutace neuraminidázy N1 a N2.
Rezistentní mutace mají tendenci být specifickým subtypem viru (včetně těch, které byly zjištěny ve variantách H5N1).
U nemocných, kteří dle uváděných informací nebyli vystaveni oseltamiviru, byly detekovány přirozeně se vyskytující mutace viru chřipky A/ H1N1 spojované se sníženou in vitro citlivostí k oseltamiviru.
Míra snížení citlivosti k oseltamiviru a prevalence takových virů se zdá být odlišná sezónně a geograficky.
Léčba chřipkové infekce Oseltamivir je účinný pouze u onemocnění způsobených chřipkovými viry.
Statistické analýzy jsou proto uvedeny pouze pro pacienty infikované viry chřipky.
V souhrnu populace z léčebné studie, která zahrnovala jak pacienty infikované, tak i neinfikované (ITT), byla primární účinnost léčby redukována proporcionálně k počtu neinfikovaných pacientů.
V souhrnné skupině všech léčených jedinců byla infekce chřipky potvrzena u 67% zařazených pacientů (rozmezí 46% až 74%).
64% starších jedinců bylo infikováno viry chřipky, 62% jedinců s chronickým srdečním onemocněním a/ nebo s onemocněním dýchacího ústrojí bylo infikováno viry chřipky.
Ve všech klinických studiích III. fáze byli pacienti zařazováni pouze v období, kdy chřipka cirkulovala v místní populaci.
Dospělí a mladiství ve věku 13 let a více:
Pacienti byli shledáni vhodnými pro zařazení do studií, pokud do 36 hodin nahlásili nástup příznaků typických pro chřipku, měli horečku ≥ 37, 8 °C, která byla doprovázena alespoň jedním z respiračních příznaků (kašel, nazální příznaky nebo zduřený krk) a nejméně jedním systémovým příznakem (myalgie, zimnice/ pocení, malátnost, únava nebo bolest hlavy).
Ve výsledcích souhrnné analýzy dat od všech dospělých pacientů a mladistvých zařazených do léčebných klinických studií (N=2413) a užívajících oseltamivir v dávce 75 mg dvakrát denně po dobu 5 dnů se snížil medián trvání onemocnění chřipkou přibližně o jeden den z hodnoty 5, 2 dnů (95% CI 4, 9- 5, 5 dnů) v placebové skupině na hodnotu 4, 2 dny (95% CI 4, 0- 4, 4 dny; p ≤ 0, 0001).
Počet pacientů, u kterých došlo v průběhu léčby k rozvoji specifických komplikací dolních cest dýchacích (především bronchitidy) vyžadujících léčbu antibiotiky, byl snížen z 12, 7% (135/ 1063) v placebové skupině na 8, 6% (116/ 1350) ve skupině pacientů léčené oseltamivirem (p = 0, 0012).
52 Léčba chřipky u vysoce rizikových skupin pacientů:
Medián trvání onemocnění chřipkou u starších pacientů (≥ 65 let) a u pacientů s chronickým srdečním a/ nebo respiračním onemocněním léčených oseltamivirem v dávce 75 mg dvakrát denně po dobu 5 dnů nebyl významně snížen. Celkové trvání horečky bylo sníženo o jeden den ve skupině léčené oseltamivirem.
U starších pacientů infikovaných virem chřipky oseltamivir významně snížil incidenci specifických komplikací dolních cest dýchacích (především bronchitidy) léčených antibiotiky z 19% (52/ 268) v placebové skupině na 12% (29/ 250) ve skupině léčené oseltamivirem (p = 0, 0156).
U pacientů infikovaných virem chřipky s chronickým srdečním a/ nebo respiračním onemocněním byla hodnota kombinované incidence komplikací onemocnění dolních cest dýchacích (především bronchitidy) vyžadujících léčbu antibiotiky 17% (22/ 133) v placebové skupině a 14% (16/ 118) ve skupině léčené oseltamivirem (p = 0, 5976).
Léčba chřipky u dětí:
Ve studii s jinak zdravými dětmi (u 65% prokázaná infekce viry chřipky) ve věku od 1 roku do 12 let (průměrný věk 5, 3 let), které měly horečku (≥ 37, 8 °C) doprovázenou kašlem nebo rýmou, bylo 67% dětí infikováno virem chřipky typu A a 33% virem chřipky typu B.
Léčba oseltamivirem, která byla zahájena do 48 hodin po nástupu příznaků chřipky, významě snížila čas nezbytný k dosažení stavu bez nemoci (definovaný jako současný návrat k normálnímu zdraví a aktivitám, spojený s úlevou od horečky, kašle a rýmy) o 1, 5 dne (95% CI 0, 6- 2, 2 dne; p < 0, 0001) ve srovnání se skupinou na placebu.
Oseltamivir snížil incidenci akutní otitis media z 26, 5% (53/ 200) v placebové skupině na 16% (29/ 183) ve skupině léčené oseltamivirem (p = 0, 013).
Druhá studie byla provedena u 334 dětí s astmatem ve věku od 6 do 12 let, z nichž u 53, 6% byla prokázána infekce viry chřipky.
Ve skupině léčené oseltamivirem nebyl medián trvání onemocnění významě snížen.
V šestém dni (poslední den léčby) se hodnota FEV1 zvýšila o 10, 8% ve skupině léčené oseltamivirem ve srovnání s hodnotou 4, 7% (p = 0, 0148) ve skupině na placebu.
Léčba chřipky typu B:
V populaci, u které byla prokázána chřipka, bylo celkově 15% infikováno virem chřipky typu B, přičemž tato hodnota kolísá od 1 do 33% v různých studiích.
Medián trvání onemocnění u osob infikovaných virem chřipky typu B se nelišil významně mezi léčenými skupinami v jednotlivých klinických studiích.
Data získaná u 504 osob infikovaných virem chřipky typu B byla sdružena ze všech klinických studií pro účely analýzy.
Oseltamivir zkrátil čas nezbytný ke zmírnění všech příznaků o 0, 7 dne (95% CI 0, 1- 1, 6 dne; p = 0, 022), a dobu trvání horečky (≥ 37, 8 °C), kašle a rýmy o jeden den (95% CI 0, 4- 1, 7 dne; p < 0, 001) ve srovnání s placebem.
Prevence chřipky Účinnost oseltamiviru v prevenci přirozeně se vyskytujícího chřipkového onemocnění byla prokázána ve studii postexpoziční prevence chřipky v domácnostech a ve dvou studiích sezónní prevence.
Primárním parametrem účinnosti ve všech těchto studiích byla incidence laboratorně potvrzené chřipky.
Protože virulence chřipkové epidemie je nepředvídatelná a liší se v různých oblastech a během různých období, počet léčených osob (NNT) nutný k prevenci jednoho případu onemocnění chřipkou se liší.
Prevence po styku s chřipkovým onemocněním:
Ve studii prevence po kontaktu s chřipkovým onemocněním (12, 6% osob očkovaných proti chřipce) byla prevence oseltamivirem v dávce 75 mg jednou denně zahájena během dvou dnů po nástupu příznaků chřipky u nemocné osoby a trvala sedm dnů.
Chřipka byla potvrzena u 163 z celkového počtu 377 nemocných osob.
Oseltamivir významně snížil incidenci klinického onemocnění chřipkou u osob po kontaktu s potvrzeným případem chřipky z počtu 24/ 200 (12%) případů ve skupině na placebu na 2/ 205 (1%) případů ve skupině léčené oseltamivirem (92% pokles [95% CI 6- 16; p ≤ 0, 0001]).
Počet osob vyžadujících léčbu (NNT) po kontaktu s potvrzenými případy chřipky byla 10 (95%, CI 9- 12) a 16 (95%, CI 15- 19) a v celé populaci (ITT) bez ohledu na fázi onemocnění u nemocné osoby.
Účinnost oseltamiviru v prevenci přirozeně se vyskytující chřipky byla potvrzena v postexpoziční studii prevence v domácnostech, která zahrnovala dospělé, adolescenty a děti ve věku 1 až 12 let, a to jak případy onemocnění tak kontakty v rodině.
Primárním parametrem účinnosti byla v této studii
Profylaxe oseltamivirem trvala po dobu 10 dnů.
V celkové populaci byla incidence laboratorně potvrzených případů klinicky vyjádřené chřipky u členů domácností 20% (27/ 136) ve skupině, kde nebyl preventivně podáván oseltamivir, a 7% (10/ 135) ve skupině, kde byl oseltamivir preventivně podáván (62, 7% snížení [95% CI 26, 0- 81, 2; p=0, 0042]).
U členů domácnosti, kde se vyskytla laboratorně potvrzená chřipka, byla incidence chřipky 26% (23/ 89) ve skupině, kde nebyl preventivně podáván oseltamivir, a 11% (9/ 84) ve skupině, kde byl oseltamivir podáván (58, 5% snížení [95% CI 15, 6 - 79, 6; p=0, 0114]).
Podle vybrané analýzy ve skupině dětí ve věku 1 až 12 let byla incidence laboratorně potvrzených případů klinicky vyjádřené chřipky výrazně snížena z 19% (21/ 111) ve skupině, kde nebyl preventivně podáván oseltamivir, na 7% (7/ 104) ve skupině, kde byl oseltamivir preventivně podáván (64, 4% snížení [95% CI 15, 8- 85, 0; p=0, 0188]).
V této studii u dětí, které ve výchozím bodě studie již nešířily virus, se incidence laboratorně potvrzené chřipky snížila z 21% (15/ 70) ve skupině, která nedostávala preventivní léčbu, na 4% (2/ 47) ve skupině, která byla preventivně léčena (80, 1% snížení [95% CI 22, 0- 94, 9; p=0, 0206]).
Hodnota NNT pro celkovou pediatrickou populaci byla 9 (95% CI 7 - 24), zatímco ve veškeré populaci (ITT) a v pediatrické skupině, jejíž členové byli v přímém kontaktu s prokázanými případy chřipky (ITTII) byla tato hodnota 8 (95% CI 6, horní limit není odhadnutelný).
Prevence v době výskytu chřipkové epidemie v populaci:
V souhrnné analýze dvou dalších klinických studií provedených u neočkovaných a jinak zdravých dospělých oseltamivir podávaný v dávce 75 mg jednou denně po dobu 6 týdnů významně snížil incidenci klinického chřipkového onemocnění z 25/ 519 (4, 8%) případů ve skupině na placebu na 6/ 250 (1, 2%) případů ve skupině léčené oseltamivirem (76% pokles [9% CI 1, 6- 5, 7; p = 0, 0006]) v době propuknutí chřipky v populaci.
Hodnota NNT v této studii byla 28 (9%, CI 24- 50).
Ve studii u starších pacientů žijících v domech s pečovatelskou službou, ve které 80% zařazených osob bylo očkováno v sezóně provedení studie, oseltamivir v dávce 75 mg jednou denně po dobu 6 týdnů významně snížil incidenci klinicky potvrzené chřipky z 12/ 272 (4, 4%) případů ve skupině na placebu na 1/ 276 (0, 4%) případů ve skupině léčené oseltamivirem (92% pokles [95% CI 1, 5- 6, 6; p = 0, 0015]).
Hodnota NNT v této studii byla 25 (95% CI 23- 62).
Specifické studie ke zjištění snížení rizika komplikací onemocnění nebyly zatím provedeny.
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání oseltamivir fosfátu (proléčiva) je oseltamivir rychle absorbován z gastrointestinálního traktu a je extenzivně přeměňován převážně jaterními esterázami na účinný metabolit (oseltamivir karboxylát).
Nejméně 75% perorální dávky se dostává do systémové cirkulace ve formě účinného metabolitu.
Expozice proléku je menší než 5% ve srovnání s účinným metabolitem.
Plazmatické koncentrace proléku i jeho účinného metabolitu jsou proporcionální ve vztahu k dávce a nejsou ovlivněny současným příjmem potravy.
Distribuce Průměrný distribuční objem oseltamivir karboxylátu za rovnovážného stavu je u člověka přibližně 23 litrů, což představuje objem ekvivalentní extracelulární tělesné tekutině.
Protože aktivita neuraminidázy je extracelulární, oseltamivir karboxylát se dostává do všech klíčových míst chřipkové infekce.
Vazba oseltamivir karboxylátu na lidské plazmatické proteiny je zanedbatelná (přibližně 3%).
Metabolismus Oseltamivir je extenzivně přeměňován na oseltamivir karboxylát esterázami lokalizovanými převážně v játrech.
Oseltamivir ani jeho účinný metabolit nejsou substrátem ani inhibitorem nejvýznamnějších izoforem cytochromu P450, jak prokázaly in vitro studie.
Žádné konjugáty fáze 2 každé z obou složek nebyly identifikovány in vivo.
Ten není dále metabolizován a je vylučován močí.
Vrcholové plazmatické koncentrace oseltamivir karboxylátu klesají s biologickým poločasem od 6 do 10 hodin u většiny osob.
Účinný metabolit je kompletně vylučován renální exkrecí.
Renální clearance (18, 8 l/ hod) překračuje rychlost glomerulární filtrace (7, 5 l/ hod), což naznačuje, že se na vylučování podílí kromě glomerulární filtrace i tubulární sekrece.
Méně než 20% perorálně podané radioaktivně značené dávky je vyloučeno stolicí.
Poškození ledvin Podávání 100 mg oseltamivir fosfátu 2krát denně po dobu pěti dnů pacientům s různým stupněm renálního poškození prokázalo, že expozice vůči oseltamivir karboxylátu je nepřímo úměrná snižující se renální funkci.
Informace o dávkování viz bod 4. 2.
Poškození jater Na základě studií in vitro lze odvodit, že není pravděpodobná významně zvýšená expozice vůči oseltamiviru ani významně snížená expozice účinnému metabolitu u pacientů s jaterním poškozením (viz bod 4. 2).
Starší pacienti Expozice účinnému metabolitu v rovnovážném stavu byla u starších pacientů (ve věku 65 až 78 let) o 25 až 35% vyšší než u mladých pacientů při užívání srovnatelných dávek.
Biologické poločasy zjištěné u starších pacientů byly podobné poločasům zjištěným u mladších dospělých pacientů.
Na základě dostupných údajů o expozici přípravku a jeho snášenlivosti nejsou požadovány úpravy dávkování u starších pacientů, s výjimkou pacientů s výrazným zhoršením (clearance kreatininu nižší než 30 ml/ min) renálních funkcí (viz bod 4. 2).
Děti Farmakokinetika oseltamiviru byla vyhodnocena u dětí ve věku od 1 roku do 16 let ve farmakokinetické studii po podání jedné dávky.
Farmakokinetika po opakovaném podávání oseltamiviru byla studována u malého počtu dětí zařazených do klinické studie účinnosti léčby.
U mladších dětí je clearance proléku i jeho aktivního metabolitu rychlejší než u dospělých, což má za následek nižší expozici vůči dané dávce podané v mg/ kg.
Dávka 2 mg/ kg podaného oseltamiviru vede k expozici vůči oseltamivir karboxylátu srovnatelné s hodnotami dosaženými u dospělých, kteří užili jednorázovou dávku 75 mg (přibližně 1 mg/ kg).
Farmakokinetika oseltamiviru u dětí starších 12 let je podobná farmakokinetice u dospělých osob.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané v rámci konvenčních studiích farmakologické bezpečnosti, toxicity při opakovaném podávání a genotoxicity neprokázaly žádné zvláštní nebezpečí pro lidskou populaci.
Výsledky konvenčních studií kancerogenity provedené u hlodavců naznačily tendenci zvýšené incidence některých tumorů typických pro studijní druhy hlodavců v závislosti na dávce.
Bereme- li v úvahu meze expozice ve vztahu k očekávané expozici při použití u lidí, neovlivňují tato zjištění poměr rizika a prospěchu léčby přípravkem Tamiflu v rámci schválených terapeutických indikací.
Studie teratogenity byly provedeny u potkanů a králíků v dávkách do 1 500 mg/ kg/ den a 500 mg/ kg/ den.
Žádné účinky na vývoj plodu nebyly pozorovány.
Studie fertility u potkanů v dávkách do 1 500 mg/ kg/ den neprokázaly žádné nežádoucí účinky na obě pohlaví.
Ve studiích ovlivnění prenatálního a postnatálního vývoje u potkanů byla zjištěna prodloužená doba vrhnutí při podání dávek 1 500 mg/ kg/ den; bezpečné rozmezí mezi expozicí u lidí a nejvyšší dávkou, která neměla žádný účinek (500 mg/ kg/ den) u potkanů představuje 480ti násobek pro oseltamivir a 44ti násobek pro jeho účinný metabolit.
Expozice plodu u potkanů a králíků představovala zhruba 15 až 20% expozice pro matku.
Není známo, zda jsou oseltamivir nebo jeho účinný metabolit vylučovány do lidského mléka, ale extrapolací
55 dat získaných na zvířatech lze získat odhad vylučování u člověka v množství 0, 01 mg oseltamiviru/ den a 0, 3 mg účinného metabolitu/ den.
Potenciál pro senzitizaci kůže po oseltamiviru byl pozorován u morčat v rámci “ testu maximalizace ”.
Přibližně u 50% zvířat, léčených účinnou látkou v chemicky čisté podobě, byl pozorován erytém po zcitlivění pokožky.
Byla rovněž pozorována reverzibilní iritace očí u králíků.
Zatímco velmi vysoké jednotlivé perorální dávky oseltamivir- fosfátu nemají na dospělé potkany žádné účinky, stejné dávky u mladých 7- denních mládať potkanů způsobují toxicitu, včetně uhynutí.
Tyto účinky byly pozorovány u dávek 657 mg/ kg a vyšších.
U dávek 500 mg/ kg nebyly žádné nežádoucí účinky pozorovány a to ani u chronické léčby (500 mg/ kg/ den podávané od 7 do 21 dní po vrhu).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu perorální suspenze:
Sorbitol (E420) Dihydrogencitrát sodný (E331[ a]) Xanthanová klovatina (E415) Natrium- benzoát (E211) Sodná sůl sacharinu (E954) Oxid titaničitý (E171) Ovocné aroma (včetně maltodextrinů [škrob], propylenglykolu, arabské klovatiny (E414) a identických přírodních příchutí [především banánová, ananasová a broskvová příchuť]).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky u prášku pro přípravu perorální suspenze.
6. 4 Zvláštní opatření pro uchovávání
Prášek:
Uchovávejte při teplotě do 30 °C.
Po naředění uchovávejte suspenzi buď při pokojové teplotě (do 25 °C) po dobu 10 dní nebo v chladničce (2– 8 °C) po dobu 17 dní.
6. 5 Druh obalu a velikost balení
Krabička obsahuje 100 ml lahev z jantarově zbarveného skla (se šroubovacím bezpečnostním uzávěrem) s 30 g prášku pro přípravu perorální suspenze, adaptér z plastické hmoty, perorální dávkovač z plastické hmoty a odměrku z plastické hmoty.
Po rozředění s 52 ml vody umožní použitelný objem perorální suspenze získat celkem 10 dávek po 75 mg oseltamiviru.
6. 6 Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Je doporučeno, aby Tamiflu perorální suspenze byla připravena lékárníkem před jejím výdejem pacientovi.
Příprava perorální suspenze 1.
Poklepejte jemně několikrát na uzavřenou lahev, aby se prášek uvolnil.
2.
Odměřte 52 ml vody naplněním připravené odměrky k odměrné značce (odměrka je součástí balení přípravku).
56 3.
Přidejte 52 ml vody do lahve, znovu ji uzavřete a protřepávejte uzavřenou lahvičku po dobu 15 vteřin.
4.
Odstraňte uzávěr a zatlačte adaptér na láhvi do hrdla lahve.
5.
Uzavřete pevně lahev uzávěrem (na vrchní část adaptéru lahve).
Tento postup zaručí, že adaptér je na láhvi umístěn ve správné poloze.
Tamiflu prášek pro přípravu suspenze je po naředění opalescentní suspenze bílé až světle nažloutlé barvy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 222/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. června 2002 Datum prodloužení registrace:
20. června 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agnetury (EMEA) http: // www. emea. europa. eu /.
57 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
58 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude i nadále každý rok předkládat periodicky aktualizované zprávy o bezpečnosti (s uzávěrkou 21. září), nespecifikuje- li Výbor pro humánní léčivé přípravky jinak.
V souladu s pokynem Výboru pro humání léčivé přípravky pro Systémy řízení rizik pro humánní léčivé přípravky by měl být aktualizovaný Plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
V případě, že je obdržena informace, která může ovlivnit bezpečnostní specifikaci, plán farmakovigilance plán nebo činnosti za účelem minimalizace rizik.
59 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
60 A.
OZNAČENÍ NA OBALU
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tamiflu 30 mg tvrdé tobolky Oseltamivirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje oseltamiviri phosphas v množství odpovídajícím 30 mg oseltamivirum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
62 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 222/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
tamiflu 30 mg
63 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tamiflu 30 mg tobolky Oseltamivirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tamiflu 45 mg tvrdé tobolky Oseltamivirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje oseltamiviri phosphas v množství odpovídajícím 45 mg oseltamivirum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
65 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 222/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
tamiflu 45 mg
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tamiflu 45 mg tobolky Oseltamivirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tamiflu 75 mg tvrdé tobolky Oseltamivirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje oseltamiviri phosphas v množství odpovídajícím 75 mg oseltamivirum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
68 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 222/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
tamiflu 75 mg
69 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tamiflu 75 mg tobolky Oseltamivirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tamiflu 12 mg/ ml prášek pro přípravu perorální suspenze Oseltamivirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 lahev s 30 g prášku pro přípravu perorální suspenze obsahuje 900 mg oseltamivirum.
Výsledný objem lahve po naředění s 52 ml vody je 75 ml.
Jeden ml suspenze po naředění obsahuje 12 mg oseltamivirum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také sorbitol a natrium- benzoát.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahev Obsahuje také 1 adaptér na lahev z plastické hmoty, 1 odměrku z plastické hmoty (52 ml) a 1 perorální dávkovač z plastické hmoty
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání po naředění Před použitím dobře protřepejte lahev Před použitím si přečtěte příbalovou informaci včetně informace týkající se přípravy
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
71 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C Po naředění uchovávejte suspenzi buď při pokojové teplotě (do 25 °C) po dobu 10 dní nebo v chladničce (2– 8 °C) po dobu 17 dní.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 222/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
tamiflu
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek lahve
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Tamiflu 12 mg/ ml prášek pro přípravu perorální suspenze Oseltamivirum
2.
ZPŮSOB PODÁNÍ
Pro perorální podání po naředění Před použitím dobře protřepejte lahev Před použitím si přečtěte příbalovou informaci včetně informace týkající se přípravy
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také sorbitol a natrium- benzoát
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
8.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C Po naředění uchovávejte suspenzi buď pokojové teplotě (do 25 °C) po dobu 10 dní nebo v chladničce (2– 8 °C) po dobu 17 dní.
73 9.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
74 B.
PŘÍBALOVÁ INFORMACE
75 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tamiflu 30 mg tvrdé tobolky Tamiflu 45 mg tvrdé tobolky Oseltamivirum
Přečtěte si pozorně celou příbalovou informaci předtím, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento lék byl předepsán Vám Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Tamiflu a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Tamiflu užívat 3.
Jak se Tamiflu užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Tamiflu uchovávat 6.
Další informace
1.
CO JE TAMIFLU A K ČEMU SE POUŽÍVÁ
- Přípravek Tamiflu Vám byl předepsán k léčbě nebo prevenci chřipky.
- Tamiflu patří do skupiny léků, které se nazývají „ inhibitory neuraminidázy “.
Tyto léky brání
viru chřipky v jeho rozšíření uvnitř těla a tak pomáhají zmírnit příznaky, které jsou přímým následkem virové infekce, nebo jim předejít.
- Chřipka je infekční onemocnění vyvolané chřipkovým virem.
Příznaky (symptomy) chřipky
zahrnují náhlý vznik horečky (více než 37, 8 °C), kašel, nosní výtok nebo zacpaný nos, bolesti hlavy, bolesti svalů a často extrémní únavu.
Tyto symptomy mohou být také často způsobeny jinou infekcí než chřipkou.
Pravá chřipková infekce se vyskytuje pouze během jejích každoročních nástupů (epidemií) v době, kdy viry chřipky jsou široce rozšířeny v okolní populaci.
Mimo období epidemie jsou tyto symptomy většinou vyvolány jiným druhem infekce nebo onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TAMIFLU UŽÍVAT
Neužívejte Tamiflu
- jestliže jste alergický / á (přecitlivělý / á) na oseltamivir nebo kteroukoli další složku přípravku
Zvláštní opatrnosti při použití Tamiflu je zapotřebí Dříve než začnete užívat přípravek Tamiflu, ujistěte se, že lékař, který Vám lék předepisuje, je informován o tom, že:
- jste alergičtí na nějaké jiné léky
- trpíte onemocněním ledvin.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech léčích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
76 Přípravek Tamiflu může být užíván spolu s paracetamolem, ibuprofenem nebo kyselinou acetylsalicylovou (Aspirin).
Nepředpokládá se, že by přípravek Tamiflu ovlivňoval účinnost jakéhokoli dalšího léku.
Existují jakékoli interakce s vakcínou proti chřipce?
Přípravek Tamiflu není náhradou očkování proti chřipce.
Přípravek Tamiflu účinnost chřipkové vakcíny neovlivní.
Přípravek Tamiflu Vám může být předepsán i v případě, že jste byl( a) očkován( a) proti chřipce.
Užívání Tamiflu s jídlem a pitím Spolkněte Tamiflu s vodou.
Přípravek Tamiflu může být užíván s jídlem nebo bez jídla, ale je doporučeno užívat Tamiflu s jídlem, aby se snížila možnost vzniku pocitů nevolnosti nebo nevolnosti (nucení na zvracení nebo zvracení).
Možné účinky Tamiflu na nenarozené děti nejsou známy.
Proto musíte lékaře informovat v případě, že jste těhotná nebo se snažíte otěhotnět, aby se mohl rozhodnout, zda je Tamiflu pro Vás vhodným lékem.
Účinky Tamiflu na kojené děti nejsou známy.
Proto musíte lékaře informovat v případě, že kojíte, aby se mohl rozhodnout, zda je Tamiflu pro Vás vhodným lékem.
Řízení dopravních prostředků a obsluha strojů Tamiflu nemá žádný vliv na schopnosti řídit vozidlo nebo obsluhovat stroje.
3.
JAK SE TAMIFLU UŽÍVÁ
Vždy užívejte přípravek Tamiflu přesně podle pokynů svého lékaře.
Pokud si nejste jistý( a), poraďte se se svým lékařem nebo lékárníkem.
Užijte Tamiflu v co nejkratší možné době po obdržení receptu, protože to pomůže zpomalit šíření chřipkového viru ve Vašem těle.
Spolkněte celou tobolku přípravku Tamiflu s vodou.
Tobolky před užitím nerozlamujte ani nežvýkejte.
Obvyklá dávka přípravku je:
Léčba Mladiství (13 až 17 let) a dospělí:
Tobolky o síle 30 mg nebo 45 mg mohou být užívány dospělými a dospívajícími jako alternativa k tobolkám o síle 75 mg.
Pro léčbu chřipky užijte jednu 30 mg a jednu 45 mg tobolku co nejdříve potom, co obdržíte recept, a potom užívejte jednu 30 mg tobolku a jednu 45 mg tobolku dvakrát denně (obvykle vyhovuje užít jednu 30 mg tobolku a jednu 45 mg tobolku ráno a jednu 30 mg a jednu 45 mg večer po dobu pěti dnů).
Je důležité ukončit celý pětidenní cyklus léčby, a to i v případě, že se brzy začnete cítit lépe.
Místo tobolek lze použít Tamiflu perorální suspenzi
Děti, jejichž hmotnost je více než 40 kg a které mohou polykat tobolky, mohou užívat Tamiflu tobolky v dávce 75 mg dvakrát denně po dobu 5 dnů.
Dítěti musíte dát takové množství tobolek, jaké předepsal Váš lékař.
Běžné dávkování pro léčbu chřipky u dětí závisí na tělesné hmotnosti dítěte (viz tabulka níže).
Tělesná hmotnost
Doporučená dávka na 5 dní (Léčba)
Méně nebo rovna 15 kg
30 mg 2x denně
Více než 15 kg až do 23 kg Více než 23 kg až do 40 kg Více než 40 kg
(75 mg je tvořeno
45 mg 2x denně 60 mg 2x denně 75 mg 2x denně 30 mg dávkou plus 45 mg dávkou)
Prevence Přípravek Tamiflu může být také užíván pro prevenci chřipky po setkání s infikovaným jedincem, např. se členy rodiny.
Mladiství (13 až 17 let) a dospělí:
Tobolky o síle 30 mg nebo 45 mg mohou být užívány dospělými a dospívajícími jako alternativa k tobolkám o síle 75 mg.
Tamiflu užívejte jednou denně po dobu 10 dnů.
Nejlepší je užít tuto dávku ráno spolu se snídaní.
Lze použít Tamiflu perorální suspenzi namísto tobolek.
Běžné dávkování pro prevenci chřipky u dětí závisí na tělesné hmotnosti dítěte (viz tabulka níže):
Tělesná hmotnost
Doporučená dávka na 10 dní (Prevence)
Méně nebo rovna 15 kg
30 mg jednou denně
Více než 15 kg až do 23 kg Více než 23 kg až do 40 kg Více než 40 kg
45 mg jednou denně 60 mg jednou denně 75 mg jednou denně
(75 mg je tvořeno 30 mg dávkou plus 45 mg dávkou)
Lékař Vám doporučí potřebnou délku užívání přípravku Tamiflu v případě, že je předepsán pro prevenci chřipky.
Pokud není příravek Tamiflu perorální suspenze dostupný Pokud nastane situace, kdy není komerčně vyráběný přpravek Tamiflu perorální suspenze ihned k dispozici, mohou dospělí, dospívající a děti, které nejsou schopny polykat tobolky, dostávat odpovídající dávku přípravku Tamiflu pomocí otevření tobolky a vyprázdnění obsahu tobolky do přiměřeného, malého množství (maximálně jedna čajová lžička) slazeného pokrmu, jako jsou obyčejný, nebo neslazený čokoládový sirup, med (pouze pro děti starší dvou let), světle hnědý nebo stolní cukr rozpuštěný ve vodě, dezertní polevy, slazené kondenzované mléko, jablečný džus nebo jogurt, k zamaskování jeho hořké chuti.
Směs by měla být promíchána a celý obsah podán pacientovi.
Směs musí být spolknuta okamžitě po její přípravě.
1.
Určete počet tobolek nutný k přípravě směsi podle následujícího postupu:
Potřebný počet tobolek nutný Potřebný počet tobolek nutný
k získání doporučené dávky
k získání doporučené dávky
Tělesná hmotnost *
pro 5- denní léčbu
pro prevenci
Méně nebo rovna 15 kg
1 tobolka s 30 mg 2x denně
1 tobolka s 30 mg 1x denně
Více než 15 kg až do 23 kg Více než 23 kg až do 40 kg
1 tobolka s 45 mg 2x denně 2 tobolky s 30 mg 2x denně
1 tobolka s 45 mg 1x denně 2 tobolky s 30 mg 1x denně
75 mg tobolky 2x denně po dobu 5 dnů při léčbě a 1x denně při prevenci.
2.
Zkontrolujte podle tabulky výše, zda si berete správnou dávku.
Držte tobolku/ y nad malou miskou, opatrně stlačte tobolku/ y, až se otevře/ otevřou a vysypte prášek do misky.
3.
Přidejte přiměřené, malé množství (1 čajovou lžičku) slazeného pokrmu (k zamaskování hořké chuti) do misky a dobře promíchejte.
78 4.
Promíchejte směs a podejte celý obsah misky pacientovi.
Směs musí být spolknuta okamžitě po její přípravě.
Pokud zůstane v misce zbytek směsi, vypláchněte misku malým množstvým vody a požádejte pacienta, aby zbývající množství směsi vypil.
Opakujte tento posup pokaždé, když si potřebujete vzít svůj lék.
Jestliže jste užil( a) více Tamiflu, než jste měl( a)
Vyhledejte okamžitě lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Tamiflu
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tobolku.
Jestliže jste přestal( a) užívat Tamiflu
Ukončení podávání přípravku Tamiflu před poradou s lékařem nevede k nežádoucím účinkům.
Pokud je užívání Tamiflu ukončeno dříve, než Vám sdělí lékař, může dojít ke znovuobjevení příznaků chřipky.
Máte- li jakékoli další otázky, týkající se užívání tohoto léčivého přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tamiflu nežádoucí účinky, které se ale nemusí vyskytnout u každého.
- Časté nežádoucí účinky Tamiflu
Nejčastějšími nežádoucími účinky přípravku Tamiflu jsou nucení na zvracení, zvracení, průjem, bolest břicha a bolest hlavy.
Tyto nežádoucí účinky se nejčastěji vyskytují po podání první dávky přípravku a obvykle vymizí i když léčba pokračuje.
Četnost těchto nežádoucích účinků se snižuje, pokud je léčivý přípravek užíván s jídlem.
- Méně časté nežádoucí účinky Tamiflu
Dospělí a mladiství (děti ve věku 13 let a starší) Dalšími méně častými nežádoucími účinky, které také mohou být způsobeny samotným onemocněním chřipkou, jsou pocity plnosti nadbřišku, krvácení do trávicího traktu, zánět průdušek, zánět horních cest dýchacích, závratě, únavnost, poruchy spánku, kožní reakce, lehké až těžké poruchy jaterních funkcí, poruchy zraku a poruchy srdečního rytmu.
Chřipka může být spojena s různými druhy neurologických příznaků a symptomů týkajících se chování, které mohou zahrnovat nežádoucí účinky jako jsou halucinace, delirium a abnormální chování, v některých případech mající za následek letální konec.
Tyto nežádoucí účinky mohou nastat při rozvoji encefalititdy nebo encefalopatie, ale též bez zjevného závažného onemocnění.
Během léčby přípravkem Tamiflu byly hlášeny nežádoucí účinky jako křeče a delirium (včetně příznaků jako jsou změněná hladina vědomí, zmatenost, abnormální chování, bludy, halucinace, agitace, úzkost, noční můry), velmi vzácně vedoucí k náhodným zraněním, v některých případech se smrtelným koncem.
Tyto nežádoucí účinky byly v první řadě zaznamenány u dětí a dospívajících a často měly náhlý začátek a rychlý rozvoj.
Podíl Tamiflu na těchto nežádoucích účincích není znám.
Podobné neuropsychiatrické nežádoucí účinky byly také zaznamenány u pacientů s chřipkou, kteří neužívali Tamiflu.
79 Děti (ve věku 1 – 12 let) Dalšími méně častými nežádoucími účinky, které také mohou být způsobeny samotným onemocněním chřipkou, jsou zánět ucha, zánět plic, zánět vedlejších nosních dutin, zánět průdušek, zhoršení existujícího onemocnění astmatem, krvácení z nosu, jiná onemocnění ucha, kožní záněty, zduření lymfatických uzlin, zánět spojivek, poruchy zraku a poruchy srdečního rytmu.
Pokud jste Vy nebo Vaše dítě často nemocní, informujte o tom lékaře.
Také byste měli informovat lékaře v případě, že se symptomy chřipky zhoršují nebo přetrvává horečka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TAMIFLU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Tamiflu obsahuje
- Léčivou látkou je oseltamivir- fosfát (jedna tvrdá tobolka obsahuje 30 mg a 45 mg oseltamiviru)
- Pomocné látky jsou:
obsah tobolky 30 mg a 45 mg: předbobtnalý škrob, mastek, povidon, sodná sůl kroskarmelosy a natrium- stearyl- fumarát obal 30 mg tobolky: želatina, žlutý oxid železitý (E172), červený oxid železitý (E172), a oxid titaničitý (E171) obal 45 mg tobolky: želatina, černý oxid železitý (E172) a oxid titaničitý (E171) inkoust na potisk 30 mg a 45 mg tobolky: šelak (E904), oxid titaničitý (E171) a FD a C modrý 2 (indigokarmín E132).
Jak Tamiflu vypadá a co obsahuje toto balení
30 mg tvrdá tobolka se skládá ze světle žlutého neprůhledného těla s potiskem „ ROCHE “ a světle žluté neprůhledné čepičky s nápisem „ 30 mg “.
Potisky jsou modré.
45 mg tvrdá tobolka se skládá z šedého neprůhledného těla s potiskem „ ROCHE “ a šedé neprůhledné čepičky s potiskem „ 45 mg “.
Potisky jsou modré.
Tamiflu 30 mg a 45 mg tvrdé tobolky jsou dostupné v balení v blistrech po 10.
80 Držitel rozhodnutí o registraci a výrobce
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
1, D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 608 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
81 Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2362718
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
82 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tamiflu 75 mg tvrdé tobolky Oseltamivirum
Přečtěte si pozorně celou příbalovou informaci předtím, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento lék byl předepsán Vám Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Tamiflu a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Tamiflu užívat 3.
Jak se Tamiflu užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Tamiflu uchovávat 6.
Další informace
1.
CO JE TAMIFLU A K ČEMU SE POUŽÍVÁ
- Přípravek Tamiflu Vám byl předepsán k léčbě nebo prevenci chřipky.
- Tamiflu patří do skupiny léků, které se nazývají „ inhibitory neuraminidázy “.
Tyto léky brání
viru chřipky v jeho rozšíření uvnitř těla a pomáhají tak zmírnit příznaky, které jsou přímým následkem virové infekce, nebo jim předejít.
- Chřipka je infekční onemocnění vyvolané chřipkovým virem.
Příznaky (symptomy) chřipky
zahrnují náhlý vznik horečky (více než 37, 8 °C), kašel, nosní výtok nebo zacpaný nos, bolesti hlavy, bolesti svalů a často extrémní únavu.
Tyto symptomy mohou být také často způsobeny jinou infekcí než chřipkou.
Pravá chřipková infekce se vyskytuje pouze během jejích každoročních nástupů (epidemií) v době, kdy viry chřipky jsou široce rozšířeny v okolní populaci.
Mimo období epidemie jsou tyto symptomy většinou vyvolány jiným druhem infekce nebo onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TAMIFLU UŽÍVAT
Neužívejte Tamiflu
- jestliže jste alergický / á (přecitlivělý / á) na oseltamivir nebo kteroukoli další složku přípravku
Zvláštní opatrnosti při použití Tamiflu je zapotřebí Dříve než začnete užívat přípravek Tamiflu, ujistěte se, že lékař, který Vám lék předepisuje je informován o tom, že:
- jste alergičtí na nějaké jiné léky
- trpíte onemocněním ledvin.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech léčích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
83 Přípravek Tamiflu může být užíván spolu s paracetamolem, ibuprofenem nebo kyselinou acetylsalicylovou (Aspirin).
Nepředpokládá se, že by přípravek Tamiflu ovlivňoval účinnost jakéhokoli dalšího léku.
Existují jakékoli interakce s vakcínou proti chřipce?
Přípravek Tamiflu není náhradou očkování proti chřipce.
Přípravek Tamiflu účinnost chřipkové vakcíny neovlivní.
Přípravek Tamiflu Vám může být předepsán i v případě, že jste byl( a) očkován( a) proti chřipce.
Užívání Tamiflu s jídlem a pitím Spolkněte Tamiflu s vodou.
Přípravek Tamiflu může být užíván s jídlem nebo bez jídla, ale je doporučeno užívat Tamiflu s jídlem, aby se snížila možnost vzniku pocitů nevolnosti nebo nevolnosti (nucení na zvracení nebo zvracení).
Možné účinky Tamiflu na nenarozené děti nejsou známy.
Proto musíte lékaře informovat v případě, že jste těhotná nebo se snažíte otěhotnět, aby se mohl rozhodnout, zda je Tamiflu pro Vás vhodným lékem.
Účinky Tamiflu na kojené děti nejsou známy.
Proto musíte lékaře informovat v případě, že kojíte, aby se mohl rozhodnout, zda je Tamiflu pro Vás vhodným lékem.
Řízení dopravních prostředků a obsluha strojů Tamiflu nemá žádný vliv na schopnosti řídit vozidlo nebo obsluhovat stroje.
3.
JAK SE TAMIFLU UŽÍVÁ
Vždy užívejte přípravek Tamiflu přesně podle pokynů svého lékaře.
Pokud si nejste jistý( a), poraďte se se svým lékařem nebo lékárníkem.
Užijte Tamiflu v co nejkratší možné době po obdržení receptu, protože to pomůže zpomalit šíření chřipkového viru ve Vašem těle.
Spolkněte celou tobolku přípravku Tamiflu s vodou.
Tobolky před užitím nerozlamujte ani nežvýkejte.
Obvyklá dávka přípravku je:
Léčba Mladiství (13 až 17 let) a dospělí:
Pro léčbu chřipky užijte jednu tobolku co nejdříve potom, co obdržíte recept, a potom užívejte jednu tobolku dvakrát denně (obvykle vyhovuje užít jednu tobolku ráno a jednu večer po dobu pěti dnů).
Je důležité ukončit celý pětidenní cyklus léčby, a to i v případě, že se brzy začnete cítit lépe.
Dospělí a mladiství mohou místo 75 mg tobolek užívat tobolky o síle 30 mg a 45 mg.
Místo tobolek lze použít Tamiflu perorální suspenzi nebo tobolky o síle 30 mg a 45 mg.
Děti, jejichž hmotnost je více než 40 kg a které mohou polykat tobolky, mohou užívat Tamiflu tobolky 75 mg dvakrát denně po dobu 5 dnů.
Prevence Přípravek Tamiflu může být také užíván pro prevenci chřipky po setkání s infikovaným jedincem, např. se členy rodiny.
84 Mladiství (13 až 17 let) a dospělí:
Pokud Tamiflu užíváte pro prevenci chřipky poté, co jste byl( a) v kontaktu s infikovaným jedincem, například členem rodiny, užívejte Tamiflu jednou denně po dobu 10 dnů.
Nejlepší je užít tuto dávku ráno spolu se snídaní.
Lze použít Tamiflu perorální suspenzi nebo tobolky o síle 30 mg a 45 mg.
Děti, jejichž hmotnost je více než 40 kg a které mohou polykat tobolky, mohou užívat Tamiflu tobolky 75 mg jednou denně po dobu 10 dnů.
Lékař Vám doporučí potřebnou délku užívání přípravku Tamiflu v případě, že je předepsán pro prevenci chřipky.
Pokud není přípravek Tamiflu perorální suspenze dostupný Pokud nastane situace, kdy není komerčně vyráběný přpravek Tamiflu perorální suspenze ihned k dispozici, mohou dospělí, dospívající a děti, které nejsou schopny polykat tobolky, dostávat odpovídající dávku přípravku Tamiflu pomocí otevření tobolky a vyprázdnění obsahu tobolky do přiměřeného, malého množství (maximálně jedna čajová lžička) slazeného pokrmu, jako jsou obyčejný, nebo neslazený čokoládový sirup, med (pouze pro děti starší dvou let), světle hnědý nebo stolní cukr rozpuštěný ve vodě, dezertní polevy, slazené kondenzované mléko, jablečný džus nebo jogurt, k zamaskování jeho hořké chuti.
Směs by měla být promíchána a celý obsah podán pacientovi.
Směs musí být spolknuta okamžitě po její přípravě.
Pacienti, kteří potřebují dávku 30 – 60 mg, postupují podle tohoto návodu, aby si zajistili správné dávkování.
1.
Podržte jednu tobolku Tamilfu 75 mg nad malou miskou, opatrně stlačte tobolku až se otevře a vysypte prášek do misky.
2.
Přidejte 5 ml vody do prášku použitím injekční stříkačky s označením (nazývaná “ kalibrovaná injekční stříkačka ”), aby jste viděli, kolik bylo natáhnuté tekutiny.
Míchejte asi dvě minuty.
3.
Z misky natáhněte do injekční stříkačky správné množství směsi.
Tabulka níže udává správnou dávku podle hmotnosti pacienta.
Není třeba podávat nerozpuštěný bílý prášek, protože je to inertní (neškodný) materiál.
Stlačte píst injekční stříkačky dole a vyprázdněte její obsah do druhé misky.
Nepoužitou směs znehodnoťte.
Množství směsi Tamiflu
Tělesná hmotnost *
Doporučená dávka
na jednu dávku
Méně nebo rovna 15 kg
30 mg
2 ml
Více než 15 kg až do 23 kg Více než 23 kg až do 40 kg
45 mg 30 mg
3 ml 4 ml
4.
Doporučená dávka je 30 mg, 45 mg nebo 60 mg dvakrát denně 5 dní na léčbu a jedenkrát denně na prevenci.
5.
V druhé misce, přidejte přiměřené, malé množství (maximálně 1 čajovou lžičku) slazeného pokrmu (k zamaskování hořké chuti) do misky a dobře promíchejte.
6.
Promíchejte směs a podejte celý obsah misky pacientovi.
Směs musí být spolknuta okamžitě po její přípravě.
Pokud zůstane v misce zbytek směsi, vypláchněte misku malým množstvým vody a požádejte pacienta, aby zbývající množství směsi vypil.
Pacienti, kteří potřebují dávku 75 mg, postupují podle tohoto návodu.
1.
Podržte jednu tobolku Tamilfu 75 mg nad malou miskou, opatrně stlačte tobolku až se otevře a vysypte prášek do misky.
2.
Přidejte přiměřené, malé množství (1 čajovou lžičku) slazeného pokrmu (k zamaskování hořké chuti) do misky a dobře promíchejte.
3.
Promíchejte směs a podejte celý obsah misky pacientovi.
Směs musí být spolknuta okamžitě po její přípravě.
Pokud zůstane v misce zbytek směsi, vypláchněte misku malým množstvým vody a požádejte pacienta, aby zbývající množství směsi vypil.
85 Opakujte tento postup pokaždé, když si potřebujete vzít svůj lék.
Jestliže jste užil( a) více Tamiflu, než jste měl( a)
Vyhledejte okamžitě lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Tamiflu
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tobolku.
Jestliže jste přestal( a) užívat Tamiflu
Ukončení podávání přípravku Tamiflu před poradou s lékařem nevede k nežádoucím účinkům.
Pokud je užívání Tamiflu ukončeno dříve, než Vám sdělí lékař, může dojít ke znovuobjevení příznaků chřipky.
Máte- li jakékoli další otázky, týkající se užívání tohoto léčivého přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tamiflu nežádoucí účinky, které se ale nemusí vyskytnout u každého.
- Časté nežádoucí účinky Tamiflu
Nejčastějšími nežádoucími účinky přípravku Tamiflu jsou nucení na zvracení, zvracení, průjem, bolest břicha a bolest hlavy.
Tyto nežádoucí účinky se nejčastěji vyskytují po podání první dávky přípravku a obvykle vymizí i když léčba pokračuje.
Četnost těchto nežádoucích účinků se snižuje, pokud je léčivý přípravek užíván s jídlem.
- Méně časté nežádoucí účinky Tamiflu
Dospělí a mladiství (děti ve věku 13 let a starší) Dalšími méně častými nežádoucími účinky, které také mohou být způsobeny samotným onemocněním chřipkou, jsou pocity plnosti nadbřišku, krvácení do trávicího traktu, zánět průdušek, zánět horních cest dýchacích, závratě, únavnost, poruchy spánku, kožní reakce, lehké až těžké poruchy jaterních funkcí, poruchy zraku a poruchy srdečního rytmu.
Chřipka může být spojena s různými druhy neurologických příznaků a symptomů týkajících se chování, které mohou zahrnovat nežádoucí účinky jako jsou halucinace, delirium a abnormální chování, v některých případech mající za následek letální konec.
Tyto nežádoucí účinky mohou nastat při rozvoji encefalititdy nebo encefalopatie, ale též bez zjevného závažného onemocnění.
Během léčby přípravkem Tamiflu byly hlášeny nežádoucí účinky jako křeče a delirium (včetně příznaků jako jsou změněná hladina vědomí, zmatenost, abnormální chování, bludy, halucinace, agitace, úzkost, noční můry), velmi vzácně vedoucí k náhodným zraněním, v některých případech se smrtelným koncem.
Tyto nežádoucí účinky byly v první řadě zaznamenány u dětí a dospívajících a často měly náhlý začátek a rychlý rozvoj.
Podíl Tamiflu na těchto nežádoucích účincích není znám.
Podobné neuropsychiatrické nežádoucí účinky byly také zaznamenány u pacientů s chřipkou, kteří neužívali Tamiflu.
Děti (ve věku 1 – 12 let) Dalšími méně častými nežádoucími účinky, které také mohou být způsobeny samotným onemocněním chřipkou, jsou zánět ucha, zánět plic, zánět vedlejších nosních dutin, zánět průdušek, zhoršení existujícího onemocnění astmatem, krvácení z nosu, jiná onemocnění ucha, kožní záněty, zduření lymfatických uzlin, zánět spojivek, poruchy zraku a poruchy srdečního rytmu.
86 Pokud jste Vy nebo Vaše dítě často nemocní, informujte o tom lékaře.
Také byste měli informovat lékaře v případě, že se symptomy chřipky zhoršují nebo přetrvává horečka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TAMIFLU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
(EXP).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Tamiflu obsahuje
- Léčivou látkou je oseltamivir- fosfát (jedna tvrdá tobolka obsahuje 75 mg oseltamiviru)
- Pomocné látky jsou:
obsah tobolky: předbobtnalý škrob, mastek, povidon, sodná sůl kroskarmelosy a natrium - stearyl- fumarát obal tobolky: želatina, žlutý oxid železitý (E172), červený oxid železitý (E172), černý oxid železitý (E172) a oxid titaničitý (E171) inkoust na potisk: šelak (E904), oxid titaničitý (E171) a indigokarmín (E132).
Jak Tamiflu vypadá a co obsahuje toto balení
Tvrdá tobolka se skládá z šedého neprůhledného těla s nápisem „ ROCHE “ a světle žluté neprůhledné čepičky s nápisem „ 75 mg “.
Nápisy jsou modré.
Tvrdé tobolky Tamiflu 75 mg jsou dostupné v balení s blistry po 10 kusech.
Držitel rozhodnutí o registraci a výrobce
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
1, D- 79639 Grenzach- Wyhlen Německo
87 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 608 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
88 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2362718
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
89 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tamiflu 12 mg/ ml prášek pro přípravu perorální suspenze Oseltamivirum
Přečtěte si pozorně celou příbalovou informaci předtím, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento lék byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Tamiflu a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Tamiflu užívat 3.
Jak se Tamiflu užívá 4.
Možné nežádoucí účinky 5.
Jak Tamiflu uchovávat 6.
Další informace
1.
CO JE TAMIFLU A K ČEMU SE POUŽÍVÁ
- Přípravek Tamiflu Vám byl předepsán k léčbě nebo prevenci chřipky.
- Tamiflu patří do skupiny léků, které se nazývají „ inhibitory neuraminidázy “.
Tyto léky brání
viru chřipky v jeho rozšíření uvnitř těla a pomáhají tak zmírnit symptomy, které jsou přímým následkem virové infekce, nebo jim předejít.
- Chřipka je infekční onemocnění vyvolané chřipkovým virem.
Příznaky (symptomy) chřipky
zahrnují náhlý vznik horečky (více než 37, 8 °C), kašel, nosní výtok nebo zacpaný nos, bolesti hlavy, bolesti svalů a často extrémní únavu.
Tyto symptomy mohou být také často způsobeny jinou infekcí než chřipkou.
Pravá chřipková infekce se vyskytuje pouze během jejích každoročních nástupů (epidemií) v době, kdy viry chřipky jsou široce rozšířeny v okolní populaci.
Mimo období epidemie jsou tyto symptomy většinou vyvolány jiným druhem infekce nebo onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TAMIFLU UŽÍVAT
Neužívejte Tamiflu
- jestliže jste přecitlivělý( á) (alergický( á)) na oseltamivir nebo jakoukoli další složku přípravku
Zvláštní opatrnosti při použití Tamiflu je zapotřebí Dříve než začnete užívat přípravek Tamiflu, ujistěte se, že lékař, který Vám lék předepisuje, je informován o tom, že:
- jste alergičtí na nějaké jiné léky
- trpíte onemocněním ledvin
Pokud Vás lékař informoval, že máte vrozenou nesnášenlivost některých cukrů, obraťte se před léčbou tímto přípravkem na lékaře.
90 Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech léčích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Tamiflu může být užíván spolu s paracetamolem, ibuprofenem nebo kyselinou acetylsalicylovou (Aspirin).
Nepředpokládá se, že by přípravek Tamiflu ovlivňoval účinnost jakéhokoli dalšího léku.
Existují jakékoli interakce s vakcínou proti chřipce?
Přípravek Tamiflu není náhradou očkování proti chřipce.
Přípravek Tamiflu účinnost chřipkové vakcíny neovlivní.
Přípravek Tamiflu Vám může být předepsán i v případě, že jste byl( a) očkován( a) proti chřipce.
Užívání Tamiflu s jídlem a pitím Přípravek Tamiflu perorální suspenze může být užíván s jídlem nebo bez jídla, ale je doporučeno užívat Tamiflu s jídlem, aby se snížila možnost vzniku pocitů nevolnosti nebo nevolnosti (nucení na zvracení nebo zvracení).
Může být také zapíjen vodou.
Možné účinky Tamiflu na nenarozené děti nejsou známy.
Proto musíte lékaře informovat v případě, že jste těhotná nebo se snažíte otěhotnět, aby se mohl rozhodnout, zda je Tamiflu pro Vás vhodným lékem.
Účinky Tamiflu na kojené děti nejsou známy.
Proto musíte lékaře informovat v případě, že kojíte, aby se mohl rozhodnout, zda je Tamiflu pro Vás vhodným lékem.
Řízení dopravních prostředků a obsluha strojů Tamiflu nemá žádný vliv na schopnosti řídit vozidlo nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Tamilu Předtím než začnete užívat přípravek Tamilu ujistěte se, že je Váš lékař informován o tom, že trpíte dědičnou nesnášenlivostí fruktózy.
Tento léčivý přípravek obsahuje sorbitol, který je formou fruktózy.
3.
JAK SE TAMIFLU UŽÍVÁ
Vždy užívejte přípravek Tamiflu přesně podle pokynů svého lékaře.
Pokud si nejste jistý( a), poraďte se se svým lékařem nebo lékárníkem.
Užijte Tamiflu v co nejkratší možné době po obdržení receptu, protože to pomůže zpomalit šíření chřipkového viru ve Vašem těle.
Obvyklá dávka přípravku je:
Jak velká dávka přípravku Tamiflu by měla být podána kojencům starším jednoho roku a dětem ve věku 2 až 12 let
Léčba Musíte dát Vašemu dítěti takové množství perorální suspenze, jaké předepsal Váš lékař.
Místo suspenze se mohou užívat tobolky o síle 30 mg a 45 mg.
91 Obvyklá dávka pro léčbu chřipky u dětí závisí na hmotnosti dítěte (viz tabulka uvedená níže):
Tělesná hmotnost
Doporučená dávka po dobu 5ti dnů (Léčba)
Méně nebo rovno 15 kg
30 mg dvakrát denně
Více než 15 kg až do 23 kg Více než 23 kg až do 40 kg Více než 40 kg
45 mg dvakrát denně 60 mg dvakrát denně 75 mg dvakrát denně
(75 mg představuje 30 mg dávku a 45 mg dávku)
Prevence
Přípravek Tamiflu může být také užíván pro prevenci chřipky po setkání s infikovaným jedincem, např. členem rodiny.
Místo suspenze se mohou užívat tobolky o síle 30 mg a 45 mg.
Tamilu užívejte jednou denně po dobu 10 dnů.
Nejlepší je užít tuto dávku ráno spolu se snídaní.
Obvyklá dávka pro prevenci chřipky u dětí závisí na hmotnosti dítěte (viz tabulka uvedená níže):
Tělesná hmotnost
Doporučená dávka po dobu 10 dnů (Prevence)
Méně nebo rovno 15 kg
30 mg jednou denně
Více než 15 kg až do 23 kg Více než 23 kg až do 40 kg Více než 40 kg
45 mg jednou denně 60 mg jednou denně 75 mg jednou denně
(75 mg představuje 30 mg dávku plus 45 mg dávku)
Děti, které váží více než 40 kg a které mohou polykat tobolky, mohou užívat Tamiflu tobolky v dávce 75 mg jednou denně po dobu 10 dnů.
Váš lékař Vám doporučí potřebnou délku užívání přípravku Tamiflu v případě, že je předepsán pro prevenci chřipky.
Jak velká dávka přípravku Tamiflu by měla být podána mladistvým (13 až 17 let) a dospělým
Suspenzi mohou užívat dospělí a mladiství místo tobolek.
Místo suspenze se mohou užívat tobolky o síle 30 mg a 45 mg.
Léčba Obvykle Vám lékař předepíše dávku 75 mg Tamiflu dvakrát denně po dobu pěti dnů.
Prevence Obvykle Vám lékař předepíše dávku 75 mg Tamiflu jednou denně po dobu 10 dní.
Váš lékař Vám rovněž doporučí potřebnou délku užívání přípravku Tamiflu.
Jednorázová dávka 75 mg Tamiflu vyžaduje dvě dávky suspenze: jednu 30 mg dávku a jednu 45 mg dávku.
a) JAK PŘIPRAVIT PERORÁLNÍ SUSPENZI:
Lékárník Vám může připravit perorální suspenzi poté, co mu předložíte lékařský předpis.
Pokud se tak z jakéhokoli důvodu nestane, můžete si suspenzi připravit jednoduše sami.
Suspenzi si připravíte pouze jednou, na začátku Vaší léčby.
Potom vše, co budete muset učinit, bude dostatečné protřepání suspenze a odměření doporučené dávky.
92 Uzávěr
←Adaptér na lahve
Odměrka ←K vyznačené odměrné značce
Obrázek 1
1.
Poklepejte jemně několikrát na uzavřenou lahvičku se suspenzí, aby se prášek uvolnil.
2.
Odměřte 52 ml vody naplněním odměrky k odměrné značce (odměrka je součástí balení přípravku).
Musíte použít vždy jen 52 ml vody, bez ohledu na předepsanou dávku přípravku, kterou budete užívat.
3.
Přidejte 52 ml vody do lahve, znovu ji uzavřete a protřepávejte uzavřenou lahvičku po dobu 15 vteřin.
4.
Sundejte uzávěr a zatlačte adaptér na lahev do hrdla lahve.
5.
Nasaďte pevně uzávěr na vršek lahve, která je nyní spojena s adaptérem.
Tento postup zaručí, že adaptér na lahev je umístěn ve správné poloze.
b) JAK ODMĚŘIT A UŽÍT DÁVKU PERORÁLNÍ SUSPENZE
Před použitím lahev s přípravkem Tamiflu vždy dobře protřepejte!
Perorální dávkovač
Píst
Koncovka Obrázek 2
Obrázek 3
1.
Uzavřenou lahvičku přípravku Tamiflu perorální suspenze před použitím dobře protřepejte.
2.
Vezměte dávkovač (viz obrázek 2) a zatlačte píst úplně dolů směrem k jeho koncovce.
Dávkovač, který je součástí balení léku, musí být vždy použit k odměření správné dávky přípravku.
3.
Odstraňte uzávěr z lahve s perorální suspenzí.
4.
Vložte koncovku dávkovače do adaptéru připevněného k lahvi.
5.
Obraťte celou sestavu (lahev s adaptérem a dávkovač) dnem vzhůru (viz obrázek 3).
6.
Pomalu táhněte píst dávkovače k rysce označující dávku, kterou potřebujete.
7.
Obraťte celou sestavu zpět do vzpřímené polohy.
8.
Pomalu oddělte dávkovač od lahve.
9.
Zatlačte suspenzi z dávkovače rovnou do úst tlakem na píst dávkovače.
Suspenzi spolkněte.
Po užití přípravku se můžete něčeho napít a najíst.
10.
Okamžitě po podání přípravku rozeberte dávkovač a opláchněte obě jeho části tekoucí vodou.
Jestliže jste užil( a) více Tamiflu, než jste měl( a)
Vyhledejte okamžitě lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Tamiflu
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
93 Jestliže jste přestal( a) užívat přípravek Tamiflu
Ukončení podávání přípravku Tamiflu před poradou s lékařem nevede k nežádoucím účinkům.
Pokud je užívání Tamiflu ukončeno dříve, než Vám sdělí lékař, může dojít ke znovuobjevení příznaků chřipky.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tamiflu nežádoucí účinky, které se ale nemusí vyskytnout u každého.
- Časté nežádoucí účinky
Nejčastějšími nežádoucími účinky přípravku Tamiflu jsou nucení na zvracení, zvracení, průjem, bolest břicha a bolest hlavy.
Tyto nežádoucí účinky se nejčastěji vyskytují po podání první dávky přípravku a obvykle vymizí i když léčba pokračuje.
Četnost těchto nežádoucích účinků se snižuje, pokud je léčivý přípravek užíván s jídlem.
- Méně časté nežádoucí účinky Tamiflu
Dospělí a mladiství (děti ve věku 13 let a starší) Dalšími méně častými nežádoucími účinky, které také mohou být způsobeny samotným onemocněním chřipkou, jsou pocity plnosti nadbřišku, krvácení do trávicího traktu, zánět průdušek, zánět horních cest dýchacích, závratě, únavnost, poruchy spánku, kožní reakce, lehké až těžké poruchy jaterních funkcí, poruchy zraku a poruchy srdečního rytmu.
Chřipka může být spojena s různými druhy neurologických příznaků a symptomů týkajících se chování, které mohou zahrnovat nežádoucí účinky jako jsou halucinace, delirium a abnormální chování, v některých případech mající za následek letální konec.
Tyto nežádoucí účinky mohou nastat při rozvoji encefalititdy nebo encefalopatie, ale též bez zjevného závažného onemocnění.
Během léčby přípravkem Tamiflu byly hlášeny nežádoucí účinky jako křeče a delirium (včetně příznaků jako jsou změněná hladina vědomí, zmatenost, abnormální chování, bludy, halucinace, agitace, úzkost, noční můry), velmi vzácně vedoucí k náhodným zraněním, v některých případech se smrtelným koncem.
Tyto nežádoucí účinky byly v první řadě zaznamenány u dětí a dospívajících a často měly náhlý začátek a rychlý rozvoj.
Podíl Tamiflu na těchto nežádoucích účincích není znám.
Podobné neuropsychiatrické nežádoucí účinky byly také zaznamenány u pacientů s chřipkou, kteří neužívali Tamiflu..
Děti (ve věku 1 – 12 let) Dalšími méně častými nežádoucími účinky, které také mohou být způsobeny samotným onemocněním chřipkou, jsou zánět ucha, zánět plic, zánět vedlejších nosních dutin, zánět průdušek, zhoršení existujícího onemocnění astmatem, krvácení z nosu, jiná onemocnění ucha, kožní záněty, zduření lymfatických uzlin, zánět spojivek poruchy zraku a poruchy srdečního rytmu.
Pokud jste Vy nebo Vaše dítě často nemocní, informujte o tom lékaře.
Také byste měli informovat lékaře v případě, že se symptomy chřipky zhoršují nebo přetrvává horečka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
94 5.
JAK TAMIFLU UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Tamiflu prášek pro perorální suspenzi po uplynutí doby použitelnosti uvedené na krabičce a lahvi za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Prášek:
Uchovávejte při teplotě do 30 °C.
Po naředění uchovávejte suspenzi buď při pokojové teplotě (do 25 °C) po dobu 10 dní nebo v chladničce (2– 8 °C) po dobu 17 dní.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Tamiflu obsahuje
- Léčivou látkou je oseltamivir- fosfát (obsah oseltamiviru po rozpuštění je 12 mg/ ml).
- Pomocné látky jsou: sorbitol (E420), dihydrogencitrát sodný (E331), xanthanová klovatina
(E415), natrium- benzoát (E211), sodná sůl sacharinu (E954), oxid titaničitý (E171) a ovocné aroma.
Jak Tamiflu vypadá a co obsahuje toto balení
Prášek je granulát nebo hrudkovitý granulát bílé až světle žluté barvy.
Tamiflu 12 mg/ ml prášek pro přípravu perorální suspenze je dostupný v lahvičce obsahující 30 g prášku ke smíchání s 52 ml vody.
Balení přípravku rovněž obsahuje 1 odměrku z plastické hmoty (52 ml), 1 adaptér na lahev z plastické hmoty (k přenesení přípravku do perorálního dávkovače) a 1 perorální dávkovač z plastické hmoty (k užití správného množství přípravku ústy).
Na perorálním dávkovači jsou značky pro množství 30 mg, 45 mg a 60 mg přípravku (viz obrázky 1 a 2 výše).
Podrobný návod k přípravě perorální suspenze a jak odměřit a užít přípravek je uveden v bodě 3 “ Jak se Tamiflu užívá ”.
Držitel rozhodnutí o registraci a výrobce
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
1, D- 79639 Grenzach- Wyhlen Německo
95 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201 5
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
96 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799Hoffmann- La Roche Ltd.
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
97
European Medicines Agency
EMEA/ H/ C/ 680
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TANDEMACT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tandemact?
Tandemact je léčivý přípravek, který obsahuje dvě účinné látky, pioglitazon a glimepirid.
Je k dispozici ve formě bílých, kulatých tablet (30 mg pioglitazonu a 2 nebo 4 mg glimepiridu, nebo 45 mg pioglitazonu a 4 mg glimepiridu).
Na co se přípravek Tandemact používá?
Přípravek Tandemact se používá k léčbě dospělých pacientů s diabetem 2. typu známým také pod názvem non- inzulin dependentní diabetes (diabetes bez závislosti na inzulinu).
Používá se u pacientů, u kterých není vhodná léčba metforminem (jiný typ přípravku k léčbě diabetes) a kteří jsou již léčeni kombinací tablet s obsahem dvou účinných látek, pioglitazonu a glimepiridu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tandemact používá?
Obvyklá dávka přípravku Tandemact je jedna tableta jednou denně krátce před prvním jídlem daného dne.
Tabletu je třeba spolknout celou a zapít trochou vody.
Pacienti, kteří užívají pioglitazon společně s jiným lékem náležejícím do stejné třídy jako glimepirid (tj. jinou sulfonylureou), musí nejprve přejít z tohoto jiného léku ze třídy sulfonylurea na glimepirid.
U pacientů, u kterých se při užívání přípravku Tandemact objeví hypoglykemie (nízká hladina cukru v krvi), může být nutné snížit dávku přípravku nebo se vrátit k užívání samostatných tablet.
Přípravek Tandemact nemohou užívat pacienti se závažnými ledvinovými potížemi ani pacienti s poruchami jater.
Jak přípravek Tandemact působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy (cukru) v krvi, či při kterém lidské tělo nedokáže inzulin účinně využívat.
Přípravek Tandemact obsahuje dvě účinné látky, z nichž každá působí jinak.
Pioglitazon činí buňky (tukové, svalové a jaterní) citlivějšími na inzulin, což znamená, že tělo lépe využívá inzulin, který produkuje.
Glimepirid je derivátem sulfonylurey: stimuluje slinivku břišní k vyšší produkci inzulinu.
V důsledku působení těchto dvou účinných látek dochází ke snížení hladiny cukru v krvi, což napomáhá kontrolovat diabetes 2. typu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Tandemact zkoumán?
Jelikož pioglitazon je v Evropské unii (EU) schválen od roku 2000 pod názvem Actos a glimepirid se již používá v léčivých přípravcích registrovaných v rámci EU, poskytla společnost údaje získané z dřívějších studií a z publikované odborné literatury.
Přípravek Actos je schválen k použití společně se sulfonylureou u pacientů s diabetem 2. typu, u nichž není dosahováno uspokojivých výsledků při podávání samotného metforminu.
K podpoře použití přípravku Tandemact v téže indikaci společnost využila tři studie.
Těchto studií se účastnilo 1 390 pacientů, u kterých byl k probíhající léčbě sulfonylureou přidán pioglitazon.
Délka trvání studií se pohybovala mezi čtyřmi měsíci a dvěma roky a studie se soustředily na měření hladiny glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která odráží míru kompenzace hladiny cukru v krvi.
V těchto studiích byly pioglitazon a sulfonylurey podávány ve formě samostatných tablet.
Společnost předložila důkazy o tom, že hladiny účinných látek v krvi byly stejné u osob užívajících přípravek Tandemact i osob užívajících samostatné tablety.
Jaký přínos přípravku Tandemact byl prokázán v průběhu studií?
Ve všech třech studiích bylo u pacientů užívajících kombinaci pioglitazonu a sulfonylurey dosaženo zlepšení kontroly hladiny glukózy (cukru) v krvi.
Hladiny HbA1c se u pacientů oproti původním hodnotám přesahujícím hranici 7, 5% snížily o 1, 22 až 1, 64%.
Nejméně 64% pacientů podstupujících léčbu bylo označeno za „ reagující pacienty “, protože u nich v průběhu studií hladiny HbA1c oproti původním hodnotám klesly o minimálně 0, 6% nebo u nich hladiny HbA1c v závěru studií dosahovaly hodnoty do 6, 1%.
Jaká rizika jsou spojena s přípravkem Tandemact?
Mezi nejběžnější vedlejší účinky přípravku Tandemact (zaznamenané u 1 až 10 pacientů ze 100) patří přírůstek hmotnosti, závratě, plynatost a edémy (otoky).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tandemact je uveden v příbalových informacích.
Přípravek Tandemact by neměly užívat osoby s možnou přecitlivělostí (alergií) na pioglitazon, glimepirid nebo kteroukoli jinou složku přípravku, ani osoby s možnou přecitlivělostí na jiné deriváty sulfonylurey nebo sulfonamidy.
Rovněž by ho neměli užívat pacienti trpící selháváním srdce, jaterními potížemi nebo závažnými ledvinovými problémy.
Dále by ho neměli užívat pacienti s diabetem 1. typu (inzulin- dependentní diabetes), pacienti trpící komplikacemi spojenými s diabetes (diabetická ketoacidóza nebo diabetické kóma) a těhotné nebo kojící ženy.
Je- li přípravek Tandemact podáván s některými jinými léky, je možné, že bude třeba dávku přípravku upravit.
Úplný seznam těchto léků je k dispozici v souhrnu údajů o přípravku, jenž je rovněž součástí zprávy EPAR.
Na základě čeho byl přípravek Tandemact schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že byla prokázána účinnost pioglitazonu a glimepiridu v léčbě diabetes 2. typu a že přípravek Tandemact zjednodušuje léčbu a zvyšuje schopnost pacientů dodržovat léčbu, pokud je třeba použít kombinace dvou účinných látek.
Výbor rozhodl, že přínos přípravku Tandemact v léčbě diabetes 2. typu u pacientů, kteří vykazují nesnášenlivost vůči metforminu nebo u nichž je metformin kontraindikován a kteří jsou již léčeni kombinací pioglitazonu a glimepiridu, přesahuje jeho rizika.
Výbor doporučil, aby přípravku Tandemact bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Tandemact:
Evropská komise udělila rozhodnutí o registraci přípravku Tandemact platné v celé Evropské unii společnosti Takeda Global Research and Development Centre (Europe) Ltd dne 8. ledna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tandemact je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 06/ 366/ 005 EU/ 1/ 06/ 366/ 006 EU/ 1/ 06/ 366/ 007 EU/ 1/ 06/ 366/ 008 EU/ 1/ 06/ 366/ 009 EU/ 1/ 06/ 366/ 010 EU/ 1/ 06/ 366/ 011 EU/ 1/ 06/ 366/ 012 EU/ 1/ 06/ 366/ 013 EU/ 1/ 06/ 366/ 014 EU/ 1/ 06/ 366/ 015 EU/ 1/ 06/ 366/ 016 EU/ 1/ 06/ 366/ 017 EU/ 1/ 06/ 366/ 018 EU/ 1/ 06/ 366/ 019 EU/ 1/ 06/ 366/ 020 EU/ 1/ 06/ 366/ 021 EU/ 1/ 06/ 366/ 022
Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact
30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg
Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni
blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu) blistr (alu/ alu)
14 28 30 50 90 98 14 28 30 50 90 98 14 28 30 50 90 98
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tandemact 30 mg/ 2 mg tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid) a 2 mg glimepiridum.
Pomocné látky:
Jedna tableta obsahuje přibližně 125 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílá až téměř bílá, kulatá konvexní tableta s vyraženým označením „ 4833 G “ na jedné straně a „ 30/ 2 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tandemact je indikován k léčbě pacientů s diabetes mellitus 2. typu, kteří mají nesnášenlivost vůči metforminu nebo pro něž je metformin kontraindikován, a kteří jsou již léčeni kombinací pioglitazonu a glimepiridu.
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně jednou denně krátce před prvním hlavním jídlem nebo s ním.
Tabletky se musí polykat celé a zapít tekutinou.
Jestliže pacienti udávají hypoglykémii, dávka Tandemact by se měla snížit nebo by se měla zvážit volná kombinační terapie.
Jestliže pacienti užívají pioglitazon v kombinaci s jinou sulfonylureou než glimepiridem, je nutné pacienty stabilizovat kombinací pioglitazonu a glimepiridu před jejich přechodem na Tandemact.
Starší pacienti:
U starších pacientů není zapotřebí žádná úprava dávkování (viz bod 5. 2).
Pacienti s poruchou funkce ledvin:
Pacientům s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3) by neměl být Tandemact podáván.
Pacienti s poruchou funkce jater:
Tandemact by neměl být podáván pacientům s jaterním poškozením (viz bod 4. 3).
Děti a dospívající:
Podávání Tandemactu pacientům mladším 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
2 4. 3 Kontraindikace
Podávání Tandemactu je kontraindikováno u pacientů( ek):
- s hypersensitivitou na léčivou látku( y) nebo na kteroukoli pomocnou látku obsaženou v
přípravku.
- se srdečním selháním nebo srdečním selháním v anamnéze (NYHA stupeň I až IV)
- s poruchou funkce jater
- s diabetem mellitus 1. typu
- s diabetickým komatem
- s diabetickou ketoacidózou
- se závažnými poruchami funkce ledvin
- v těhotenství
- v laktaci
4. 4 Zvláštní upozornění a opatření pro použití
Neexistují zkušenosti z klinického hodnocení jiných perorálních antihyperglykemických přípravků přidávaných k léčbě Tandemactem nebo se souběžně podávaným glimepiridem a pioglitazonem.
Hypoglykémie:
Když se jídlo požívá nepravidelně nebo se zcela vynechá, léčba Tandemactem může vést k hypoglykémii díky sulfonylureové složce.
Symptomy lze téměř vždy rychle zvládnout okamžitým podáním sacharidů (cukr).
Umělá sladidla nemají žádný účinek.
O jiných derivátech sulfonylurey je známo, že navzdory úvodním úspěšným protiopatřením se může hypoglykémie opakovat.
Závažná hypoglykémie nebo prolongovaná hypoglykémie kontrolovaná pouze dočasně obvyklými dávkami cukru vyžaduje bezprostřední léčbu a v některých případech i hospitalizaci.
Léčba Tandemactem vyžaduje pravidelné sledování glykemické kontroly.
Retence tekutin a srdeční selhání:
Pioglitazon může způsobit retenci tekutin, která může vést k exacerbaci nebo prohloubení srdečního selhání.
Při léčbě pacientů s nejméně jedním rizikovým faktorem pro vznik městnaného srdečního selhání (např. předchozí infarkt myokardu nebo symptomatické onemocnění koronárních artérií), by lékaři měli začít s nejnižší dostupnou dávkou pioglitazonu a dávku postupně zvyšovat.
Pacienti, obzvlášť pokud mají sníženou srdeční rezervu, by měli být sledování, zda se u nich neobjeví možné symptomy nebo známky srdečního selhání, přírůstek tělesné hmotnosti nebo edémy.
U pacientů léčených pioglitazonem v kombinaci s inzulínem nebo u pacientů se selháním srdce v anamnéze byly po uvedení přípravku na trh popsány případy srdečního selhání.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může jejich souběžné podávání zvyšovat riziko edémů.
V případě jakéhokoliv zhoršení srdečních funkcí je třeba léčbu Tandemactem přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby pioglitazonem.
Ke stávající antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k omezeným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Jaterní funkce:
Při postmarketingovém sledování byly u pioglitazonu a glimepiridu vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených Tandemactem doporučuje pravidelná kontrola jaterních enzymů.
Kontrola jaterních transamináz by měla být povedena u všech pacientů před zahájením léčby Tandemactem.
Léčbu Tandemactem není možno zahájit u pacientů se zvýšenou hladinou jaterních transamináz (ALT > 2, 5 násobek horní hranice normy) nebo s jinými příznaky onemocnění jater.
3 Po zahájení léčby Tandemactem je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Dojde- li během léčby Tandemactem ke zvýšení hodnot ALT na trojnásobek horní hranice normálních hodnot, je třeba jaterní testy co nejdříve zopakovat.
Pokud je i nadále hodnota ALT trojnásobně vyšší oproti normě, musí být léčba Tandemactem přerušena.
Pokud se u kteréhokoliv pacienta objeví příznaky onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní testy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě Tandemactem by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti:
V klinických studiích s pioglitazonem a monoterapií sulfonylureou nebo v jejich kombinaci bylo prokázáno zvýšení tělesné hmotnosti související s dávkou, které může být způsobeno hromaděním tuků a v některých případech i spojováno s retencí tekutin.
V některých případech může být zvýšení tělesné hmotnosti symptomem srdečního selhání, a proto by měla být hmotnost pečlivě kontrolována.
Součástí léčby diabetu je dietní kontrola.
Pacienty je třeba upozornit na přísné dodržování diety s kontrolovaným příjmem kalorií.
Hematologie:
Při léčbě glimepiridem byly pozorovány vzácně změny v hematologii (viz bod 4. 8).
Léčba Tandemactem proto vyžaduje pravidelné hematologické sledování (zvláště leukocytů a destiček).
V průběhu léčby pioglitazonem došlo k mírnému snížení střední hodnoty hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%), což odpovídá hemodiluci.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3 - 4% a hematokritu o 3, 6 - 4, 1% a v menším rozsahu u sulfonylurey a inzulínu (relativní snížení hemoglobinu o 1 - 2% a hematokritu o 1 až 3, 2%) u léčených pacientů v komparativních kontrolovaných studiích s pioglitazonem.
Léčba pacientů s deficiencí G6PD přípravky na bázi sulfonylurey může vést k hemolytické anémii.
Protože glimepirid patří do chemické třídy přípravků na bázi sulfonylurey, je nutné u pacientů s deficiencí G6PD postupovat opatrně a zvážit alternativní léčbu bez sulfonylurey.
Oční poruchy:
Při podávání thiazolidinedionů, včetně pioglitazonu, byly v postmarketingovém období hlášeny případy nově vzniklého diabetického makulárního edému nebo zhoršení již existujícího edému se sníženou zrakovou ostrostí.
U řady pacientů se zároveň vyskytl periferní edém.
Není jasné, zda existuje přímá spojitost mezi pioglitazonem a makulárním edémem, ale lékaři předepisující tento přípravek by si měli být vědomi nebezpečí výskytu makulárního edému u pacientů, kteří si stěžují na sníženou zrakovou ostrost; v případě potřeby nutno konzultovat s oftalmologem.
Ostatní:
Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientů léčených jeden rok u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientů léčených jeden rok u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientů léčených jeden rok.
4 V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientů léčených jeden rok) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientů léčených jeden rok).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
V důsledku zvýšeného účinku inzulínu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovarií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem musí být přerušena (viz bod 4. 6).
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
Tablety obsahují monohydrát laktózy, a proto by neměly být předepisovány pacientům se vzácnými dědičnými poruchami, jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie pro Tandemact nebyly prováděny, avšak současné podávání léčivých látek u pacientů v klinickém použití nevedlo k žádným neočekávaným interakcím.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (pioglitazon a glimepirid).
Pioglitazon
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Zdá se, že společné podávání pioglitazonu s deriváty sulfonylurey neovlivňuje farmakokinetiku sulfonylurey.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s látkami, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) má za následek trojnásobné zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí snížit dávku pioglitazonu, pokud je podáván současně s gemfibrozilem.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je pioglitazon podáván společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Glimepirid
Jestliže je glimepirid souběžně užíván s určitými dalšími léčivy, může dojít jak k nežádoucímu zvýšení, tak snížení hypoglykemického působení glimepiridu.
Z tohoto důvodu je třeba užívat ostatní léčivé přípravky s Tandemactem pouze s vědomím lékaře (nebo na lékařský předpis).
Na základě zkušeností s glimepiridem a dalšími deriváty sulfonylurey se musíme zmínit o následujících interakcích:
Potenciace hypoglykemického účinku a tedy v některých případech výskyt hypoglykémie se může objevit při souběžném podávání některé z následujících léčivých látek s glimepiridem: fenylbutazon, azapropazon a oxafenbutazon insulin a perorální antidiabetika
5 metformin salicyláty a kyselina paraaminosalicylová anabolické steroidy a mužské pohlavní hormony chloramfenikol kumarinová antikoagulancia fenfluramin fibráty inhibitory ACE fluoxetin alopurinol sympatolytika cyklo -, tro - a izofosfamidy sulfinpyrazon určité dlouhodobě působící sulfonamidy tetracykliny inhibitory MAO chinolonová antibiotika probenecid mikonazol pentoxyfylin (ve vysokých parenterálních dávkách) tritoqualin flukonazol
Zeslabení hypoglykemického účinku, a tím zvýšené hladiny glukózy v krvi se mohou objevit při souběžném podávání některé z následujících léčivých látek s glimepiridem: estrogeny a progestageny, saluretika, thiazidová diuretika, přípravky stimulující činnost štítné žlázy, glukokortikoidy, fenothiazinové deriváty, chlorpromazin, adrenalin a sympatomimetika, kyselina nikotinová (vysoké dávky) a deriváty kyseliny nikotinové, laxativa (dlouhodobé podávání), fenytoin, diazoxid, glukagon, barbituráty a rifampicin, acetozolamid
Antagonisté H2 receptorů, betablokátory, klonidin a reserpin mohou vést buď k zesílení nebo oslabení hypoglykemického účinku.
Vlivem sympatolytik, jako jsou např. betablokátory, klonidin, gunethidin a reserpin, mohou být známky adrenergních kontraregulačních mechanismů hypoglykémie sníženy či mohou chybět.
Alkohol může potencovat nebo oslabovat hypoglykemický účinek glimepiridu nepředvídatelným způsobem.
Glimepirid může účinky kumarinových derivátů zesilovat či oslabovat.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání pioglitazonu a glimepiridu těhotným ženám nejsou k dispozici.
Studie pioglitazonu se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Potenciální riziko pro člověka není známé.
Tandemact by neměl být během těhotenství podáván.
Deriváty sulfonylurey jako glimepirid přechází do mateřského mléka.
Bylo zjištěno, že se pioglitazon vylučuje do mléka kojících potkanů.
Není známo, zda se pioglitazon vylučuje do lidského mateřského mléka.
Kojící pacientky proto nesmí Tandemact užívat.
6 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Schopnost pacienta se soustředit a reagovat může být poškozena v důsledku hypoglykémie či hyperglykémie z glimepiridu, například kvůli zhoršení vizu.
To může představovat nebezpečí v situacích, kdy jsou tyto schopnosti zvláště důležité (např. řízení motorového vozidla nebo obsluha strojů).
Pacienty je třeba upozornit na to, aby přijali potřebná opatření, která zabrání vzniku hypoglykémie během řízení.
Je to zvláště důležité u těch pacientů, kteří mají snížené povědomí o varovných projevech hypoglykémie, případně si jich nejsou vůbec vědomi, nebo u nich dochází k častému výskytu hypoglykémie.
Je třeba posoudit, zda- li je za těchto okolností vhodné řízení či obsluha strojů.
4. 8 Nežádoucí účinky
Bioekvivalence Tandemactu společně podávaného s pioglitazonem a glimepiridu však byla prokázána (viz bod 5. 2).
Následuje výčet nežádoucích účinků, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon v dvojitě zaslepených studiích v kombinaci se sulfonylureou, včetně glimepiridu, jsou uvedeny dále podle klasifikace MedDRA podle orgánových systémů a absolutní frekvence.
Frekvence výskytu je definována jako: časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné < 1/ 10000; včetně jednotlivých hlášených případů, neznámé (nelze odhadnout z dostupných údajů).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
PIOGLITAZON V KOMBINOVANÉ TERAPII SE SULFONYLUREOU
Ušní poruchy Méně časté:
poruchy vidění
Gastrointestinální poruchy Časté: plynatost
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté:
zvýšená laktátdehydrogenáza
Poruchy metabolismu a výživy Méně časté:
hypoglykémie, zvýšená chuť k jídlu
Poruchy nervového systému Časté: závratě
Méně časté:
Poruchy ledvin a močových cest Méně časté:
7 Poruchy kůže a podkoží Méně časté:
Edém byl hlášen u 6 - 9% pacientů léčených pioglitazonem během jednoho roku v kontrolovaných klinických studiích.
Míra výskytu edému u srovnávacích skupin (sulfonylurea, metformin) byla 2 až 5%.
Hlášený edém byl obvykle mírný až středně závažný a nevyžadoval přerušení léčby.
V kontrolovaných studiích s léčivým komparátorem došlo k průměrnému zvýšení hmotnosti u pioglitazonu podávanému jako monoterapie o 2 až 3 kg za jeden rok.
To je podobné situaci, která byla zaznamenána ve skupině se sulfonylureou jako léčivým komparátorem.
V kombinačních studiích vyvolával pioglitazon podávaný společně se sulfonylureou průměrné zvýšení hmotnosti za jeden rok o 2, 8 kg.
Poruchy vidění byly udávány hlavně na počátku léčby a souvisí se změnami krevní glukózy, které způsobují dočasné změny zakřivení a indexu lomu čoček, jak to lze pozorovat i u jiných hypoglykemických přípravků.
V klinických studiích s pioglitazonem se výskyt zvýšení ALT o více než trojnásobek horního limitu normálu rovnal placebu, ale bylo to méně, než bylo pozorováno ve srovnávacích skupinách s metforminem nebo sulfonylureou.
Průměrné hladiny jaterních enzymů při léčbě pioglitazonem poklesly.
V postmarketingovém období došlo k vzácným případům zvýšení hodnot jaterních enzymů a hepatocelulární dysfunkce.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Další informace o jednotlivých léčivých látkách kombinace s pevně stanovenými dávkami
Pioglitazon
V dvojitě zaslepených, placebem kontrolovaných klinických studiích s pioglitazonem byly časté infekce horních cest dýchacích a hypoestézie; sinusitidy a nespavost byly méně časté.
V kontrolovaných klinických studiích byl hlášený výskyt srdečního selhání s pioglitazonem stejný jako v léčebných skupinách s placebem, metforminem a sulfonylureou.
Srdeční selhání bylo při markentigovém podávání pioglitazonu uváděno vzácně.
POSTMARKETINGOVÉ ÚDAJE
Oční poruchy Makulární edém:
Glimepirid
Na základě zkušeností s glimepiridem a dalšími deriváty sulfonylurey se musíme zmínit o následujících nežádoucích interakcích.
Poruchy imunitního systému Velmi vzácné:
Alergický šok, alergická vaskulitida
8 Poruchy krve a lymfatického systému Vzácné:
hematologické změny
Gastrointestinální poruchy Velmi vzácné: zvracení, průjem, nausea, tlak v krajině břišní, pocit plného žaludku, bolest v krajině břišní
Poruchy jater a žlučových cest Velmi vzácné: hepatitida, porucha jaterních funkcí (např. cholestáza a žloutenka)
Poruchy kůže a podkoží Velmi vzácné: přecitlivělost kůže na světlo
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné: pokles sérových koncentrací sodíku
Ve velmi vzácných případech se mohou mírné hypersenzitivní reakce rozvinout do závažných reakcí s dušností, poklesem krevního tlaku a někdy i šokem.
Mohou se objevit hypersenzitivní kožní reakce, jako jsou svědění, vyrážka a kopřivka.
Je možná zkřížená alergenicita na deriváty sulfonylurey, sulfonamidy nebo příbuzné látky.
Může se projevit středně až silně závažná trombocytopénie, leukopenie, erytrocytopénie, agranulocytopenie, agranulocytóza, hemolytická anémie a pancytopénie.
Ty jsou všeobecně reverzibilní po přerušení medikace.
Gastrointestinální stížnosti jsou velmi vzácné a zřídkakdy vedou k přerušení léčby.
Může dojít ke zvýšení hladin jaterních enzymů.
Ve velmi vzácných případech se může rozvinout zhoršení funkcí jater (např. s cholestázou a žloutenkou) stejně jako hepatitida, která může vést až k selhání jater.
Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Pacienti užívali pioglitazon v dávkách vyšších, než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoliv příznaků.
Po požití nadměrné dávky glimepiridu může dojít k hypoglykémii trvající od 12 do 72 hodin, která může znovu propuknout po počátečním zotavení.
Symptomy se mohou objevit až za 24 hodin po požití.
Obecně se doporučuje observace v nemocnici.
Může se objevit nausea, zvracení, a epigastrická bolest.
Hypoglykémie může být obecně doprovázena neurologickými symptomy, jako jsou neklid, třes, poruchy vizu, problémy s koordinací pohybů, ospalost, kóma a křeče.
9 Léčba předávkování Tandemactem primárně spočívá v zabránění absorpce glimepiridu vyvoláním zvracení a následným pitím vody nebo limonády s medicinálním uhlím (absorbent) a síranem sodným (laxativum).
Jestliže došlo k požití velkého množství, je indikován výplach žaludku s následným podáním medicinálního uhlí a síranu sodného.
V případě (závažného) předávkování, je indikována hospitalizace na jednotce intenzivní péče.
Začněte podávat glukózu co nejdříve, bude- li to nutné, jako intravenózní injekční bolus 50 ml 50% roztoku následovaný infúzí 10% roztoku za přísného sledování krevní glukózy.
Další léčba by měla být symptomatická.
Dávka glukózy se musí pečlivě kontrolovat zejména při léčbě hypoglykémie vyvolané náhodným požitím Tandemactu u kojenců a mladších dětí, aby se zabránilo možnému vyvolání nebezpečné hyperglykémie.
Krevní glukóza se musí pečlivě sledovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
A10BD06.
Tandemact obsahuje dvě antidiabetické látky s doplňujícím se mechanismem účinku užívané ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: pioglitazon patřící do skupiny thiazolidinedionů a glimepirid, zástupce skupiny sulfonylurey.
Thiazolidinediony působí zejména snížením inzulínové rezistence a sulfonylureáty primárně indukcí uvolňování inzulínu z beta- buněk pankreatu.
Pioglitazon
Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulínové rezistence.
Zdá se, že pioglitazon účinkuje prostřednictvím aktivace specifických jaderných receptorů (gama receptor aktivovaný proliferátorem peroxizomu), která vede ke zvýšení citlivosti na inzulín v buňkách jater, tukové tkáně a kosterního svalstva u zvířat.
Zjistilo se, že léčba pioglitazonem snižuje tvorbu glukózy v játrech a zvyšuje periferní eliminaci glukózy v případě inzulínové rezistence.
U pacientů s diabetes mellitus II. typu se vlivem léčby pioglitazonem zlepšily hodnoty glykémie nalačno i po jídle.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulínu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c ≥ 8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliclazidem.
Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliclazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliclazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliclazidem, byla kontrola glykémie, měřená jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliclazidem.
V placebem kontrolované studii byli pacienti, u kterých přes tříměsíční optimalizační léčbu inzulínem nebylo dosaženo úpravy glykémie, randomizováni po dobu 12 měsíců do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině léčené pioglitazonem byla dávka inzulínu snížena..
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk stejně jako zvýšení citlivosti na inzulín při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
10 V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti.
Množství viscerálního tuku bylo významně nižší, zatímco objem extraabdominálního tuku vzrostl.
Změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulín.
Při srovnání s placebem, metforminem nebo gliclazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliclazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenclamidu.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby, bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba ke stávající antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
Kritériem pro zařazení pacientů do studie byl alespoň jeden z následujících nálezů v ananmnéze: infarkt myokardu, cévní mozková příhoda, perkutánní srdeční intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů měla v anamnéze infarkt myokardu a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, antagonisty angiotensinu II, blokátory kalciových kanálů, nitráty, diuretika, salicyláty, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární cílový parametr, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, amputaci části dolní končetiny většího rozsahu, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že není nutné se obávat, že by používání pioglitazonu způsobovalo dlouhodobé kardiovaskulární problémy.
Nicméně došlo ke zvýšení incidence edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selhávání
Glimepirid
Glimepirid působí hlavně stimulací uvolňování inzulínu z beta buněk pankreatu.
Jako u dalších derivátů sulfonylurey je tento účinek dán zvýšenou odpovědí beta buněk pankreatu na fyziologickou stimulaci glukózou.
Zdá se, že kromě toho glimepirid prokázal přítomnost extrapankreatických účinků, které se postulují pro další deriváty sulfonylurey.
Uvolňování inzulínu:
Deriváty sulfonylurey ovlivňují sekreci inzulínu uzavřením ATP senzitivních kaliových kanálů v membráně beta buněk.
Uzavřením kaliového kanálu se indukuje depolarizace beta buněk a výsledkem je - otevřením kalciových kanálů - zvýšený přívod kalcia do buňky.
To vede k uvolnění inzulínu exocytózou.
Glimepirid se váže vysokou výměnnou rychlostí na protein membrány beta buněk, který je spojen s ATP- senzitivním kaliovým kanálem, který se však odlišuje od obvyklého vazebného místa sulfonylurey.
11 Extrapankreatická aktivita:
Extrapankreatickými účinky jsou například zvýšení citlivosti periferní tkáně na inzulín a snížení vychytávání inzulínu játry.
Vychytávání glukózy z krve do periferního svalstva a tukových tkání probíhá prostřednictvím zvláštních transportních proteinů umístěných v buněčné membráně.
Transport glukózy v těchto tkáních je faktorem omezujícím rychlost ve využití glukózy.
Glimepirid velmi prudce zvyšuje počet aktivních molekul pro transport glukózy v plazmatických membránách svalů a tukových buňkách, což vede ke stimulaci vychytávání glukózy.
Glimepirid zvyšuje aktivitu glykosyl- fosfatidyl- inositol specifické fosfolipázy C, která může být v korelaci s indukovanou lipogenezí a glykogenezí v izolovaných tukových a svalových buňkách.
Glimepirid inhibuje produkci glukózy v játrech zvýšením mezibuněčné koncentrace fruktosy- 2, 6 - bifosfátu, který následně inhibuje glukoneogenezi.
Obecné:
U zdravých osob je minimální účinná perorální dávka přibližně 0, 6 mg.
Účinek glimepiridu závisí na dávce a je reprodukovatelný.
Fyziologická odpověď na akutní fyzickou zátěž, tj. snížení sekrece inzulínu, je přítomna i při léčbě glimepiridem.
Bez ohledu na to, zda byl glimepirid podán 30 minut před jídlem nebo bezprostředně před jídlem, není signifikantní rozdíl v účinku.
U diabetických pacientů lze dosáhnout dobré metabolické kontroly po dobu 24 hodin jednou denní dávkou.
Ačkoliv hydroxyl- metabolit glimepiridu vyvolává malé, ale signifikantní snížení glykémie u zdravých jedinců, toto je pouze malým podílem na celkovém účinku léčiva.
Tandemact
Studie se zdravými dobrovolníky ukázaly, že Tandemact je bioekvivalentní podávání pioglitazonu a glimepiridu ve formě samostatných tablet.
Následující sdělení popisují farmakokinetické vlastnosti jednotlivých léčivých látek Tandemactu.
Pioglitazon
Absorpce:
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace.
Rovnovážný stav je dosažen po 4- 7 dnech podávání léku.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce:
Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolismus:
Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylenových skupin.
K tomu dochází převážně na cytochromu P450 2C8, i když se těchto procesů mohou menší měrou zúčastňovat i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou aktivní (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
12 V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nebyla dokázána indukce hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
Eliminace:
Po perorálním podání radioaktivně značeného pioglitazonu u člověka bylo větší množství zachyceno ve stolici (55%) a menší množství v moči (45%).
U zvířat je možno stanovit v moči a stolici pouze malé množství nezměněného pioglitazonu.
U člověka je průměrná hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší pacienti:
U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin:
Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po orálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater:
Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
Glimepirid
Absorpce:
Biologická dostupnost glimepiridu je po perorálním podání úplná.
Příjem potravy nemá na absorpci významný vliv, pouze je mírně snížena rychlost absorpce.
Maximální sérové koncentrace (Cmax) je dosaženo přibližně 2, 5 hodiny po perorálním podání (průměr 0, 3 µg/ ml po opakovaném podání 4 mg glimepiridu denně) a existuje lineární závislost mezi dávkou a Cmax a AUC (plocha pod křivkou čas/ koncentrace).
Distribuce:
Glimepirid má velmi malý distribuční objem (přibližně 8, 8 litrů), který se zhruba rovná distribučnímu prostoru albuminu, vysokou proteinovou vazbu (> 99%) a nízkou clearance (přibližně 48 ml/ min).
U zvířat se glimepirid vylučuje do mléka.
Glimepirid prochází do placenty.
Průchod hematoencefalickou bariérou je nízký.
Biotransformace a eliminace:
Průměrný dominantní sérový poločas, který je významný pro sérové koncentrace za podmínek opakovaných dávek, je přibližně 5 až 8 hodin.
Po vysokých dávkách byly zaznamenány mírně prodloužené poločasy.
Po jednorázovém podání radioaktivně značeného glimepiridu bylo 58% radioaktivity detekováno v moči a 35% ve stolici.
V moči byla detekována nezměněná látka.
Dva metabolity - s největší pravděpodobností vzniklé při metabolizaci v játrech (hlavním enzymem je CYP2C9) - byly identifikovány jak v moči, tak ve stolici: hydroxy derivát a karboxy derivát.
Po perorálním podání glimepiridu byl terminální poločas těchto metabolitů 3 - 6 hodin a 5 - 6 hodin v příslušných případech.
13 Srovnání jednorázového a opakovaného podávání jednou denně neprokázalo signifikantní farmakokinetické rozdíly a individuální variabilita byla velmi nízká.
K žádné významné kumulaci nedochází.
Farmakokinetika byla podobná u mužů a u žen, u pacientů mladých a starších (nad 65 let).
U pacientů s nízkou clearanci kreatininu byla pozorována tendence zvýšení clearance glimepiridu a snížení průměrných sérových koncentrací, nejpravděpodobněji vyvolané rychlejší eliminací vzhledem k nižší proteinové vazbě.
Renální eliminace obou metabolitů je snížená.
Ani u těchto pacientů se celkově nepředpokládá žádné dodatečné riziko kumulace.
Farmakokinetika u pěti nediabetických pacientů po operaci žlučových cest byla stejná jako u zdravých osob.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem Tandemact nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným pioglitazonem nebo samotným glimepiridem.
Pioglitazon
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších, než jakých je dosahováno při dávkách používaných v klinické praxi.
Ve studiích na zvířatech s pioglitazonem bylo zjištěno omezení růstu plodu.
To je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulinové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) epitelu močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl výskyt nádorů při podávání pioglitazonu zaznamenán.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidinediony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam těchto zjištění není znám.
Glimepirid
Předklinické účinky byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí o malém významu při klinickém použití, nebo byly způsobeny farmakodynamickým účinkem (hypoglykémií) sloučeniny.
Tento nález je založen na konvenčních studiích farmakologické bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity.
V druhé studii (zahrnující embryotoxicitu, teratogenitu a vývojovou toxicitu) byly pozorované nežádoucí účinky považovány za sekundární vůči hypoglykemickým účinkům vyvolaným sloučeninou u samic a potomků.
14 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Sodná sůl kroskarmelózy Hydroxypropylcelulóza Monohydrát laktózy Magnesium - stearát Polysorbát 80
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistry, balení obsahuje 14, 28, 3 0, 50, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 366/ 017- 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
08/ 01/ 2007
10.
DATUM REVIZE TEXTU
15 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
16 1.
NÁZEV PŘÍPRAVKU
Tandemact 30 mg/ 4 mg tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid) a 4 mg glimepiridum.
Pomocné látky:
Jedna tableta obsahuje přibližně 177 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílá až téměř bílá, kulatá konvexní tableta s vyraženým označením „ 4833 G “ na jedné straně a „ 30/ 4 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tandemact je indikován k léčbě pacientů s diabetes mellitus 2. typu, kteří mají nesnášenlivost vůči metforminu nebo pro něž je metformin kontraindikován, a kteří jsou již léčeni kombinací pioglitazonu a glimepiridu.
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně jednou denně krátce před prvním hlavním jídlem nebo s ním.
Tabletky se musí polykat celé a zapít tekutinou.
Jestliže pacienti udávají hypoglykémii, dávka Tandemact by se měla snížit nebo by se měla zvážit volná kombinační terapie.
Jestliže pacienti užívají pioglitazon v kombinaci s jinou sulfonylureou než glimepiridem, je nutné pacienty stabilizovat kombinací pioglitazonu a glimepiridu před jejich přechodem na Tandemact.
Starší pacienti:
U starších pacientů není zapotřebí žádná úprava dávkování (viz bod 5. 2).
Pacienti s poruchou funkce ledvin:
Pacientům s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3) by neměl být Tandemact podáván.
Pacienti s poruchou funkce jater:
Tandemact by neměl být podáván pacientům s jaterním poškozením (viz bod 4. 3).
Děti a dospívající:
Podávání Tandemactu pacientům mladším 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
17 4. 3 Kontraindikace
Podávání Tandemactu je kontraindikováno u pacientů( ek):
- s hypersensitivitou na léčivou látku( y) nebo na kteroukoli pomocnou látku obsaženou v
přípravku.
- se srdečním selháním nebo srdečním selháním v anamnéze (NYHA stupeň I až IV)
- s poruchou funkce jater
- s diabetem mellitus 1. typu
- s diabetickým komatem
- s diabetickou ketoacidózou
- se závažnými poruchami funkce ledvin
- v těhotenství
- v laktaci
4. 4 Zvláštní upozornění a opatření pro použití
Neexistují zkušenosti z klinického hodnocení jiných perorálních antihyperglykemických přípravků přidávaných k léčbě Tandemactem nebo se souběžně podávaným glimepiridem a pioglitazonem.
Hypoglykémie:
Když se jídlo požívá nepravidelně nebo se zcela vynechá, léčba Tandemactem může vést k hypoglykémii díky sulfonylureové složce.
Symptomy lze téměř vždy rychle zvládnout okamžitým podáním sacharidů (cukr).
Umělá sladidla nemají žádný účinek.
O jiných derivátech sulfonylurey je známo, že navzdory úvodním úspěšným protiopatřením se může hypoglykémie opakovat.
Závažná hypoglykémie nebo prolongovaná hypoglykémie kontrolovaná pouze dočasně obvyklými dávkami cukru vyžaduje bezprostřední léčbu a v některých případech i hospitalizaci.
Léčba Tandemactem vyžaduje pravidelné sledování glykemické kontroly.
Retence tekutin a srdeční selhání:
Pioglitazon může způsobit retenci tekutin, která může vést k exacerbaci nebo prohloubení srdečního selhání.
Při léčbě pacientů s nejméně jedním rizikovým faktorem pro vznik městnaného srdečního selhání (např. předchozí infarkt myokardu nebo symptomatické onemocnění koronárních artérií), by lékaři měli začít s nejnižší dostupnou dávkou pioglitazonu a dávku postupně zvyšovat.
Pacienti, obzvlášť pokud mají sníženou srdeční rezervu, by měli být sledování, zda se u nich neobjeví možné symptomy nebo známky srdečního selhání, přírůstek tělesné hmotnosti nebo edémy.
U pacientů léčených pioglitazonem v kombinaci s inzulínem nebo u pacientů se selháním srdce v anamnéze byly po uvedení přípravku na trh popsány případy srdečního selhání.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může jejich souběžné podávání zvyšovat riziko edémů.
V případě jakéhokoliv zhoršení srdečních funkcí je třeba léčbu Tandemactem přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby pioglitazonem.
Ke stávající antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k omezeným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Jaterní funkce:
Při postmarketingovém sledování byly u pioglitazonu a glimepiridu vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených Tandemactem doporučuje pravidelná kontrola jaterních enzymů.
Kontrola jaterních transamináz by měla být povedena u všech pacientů před zahájením léčby Tandemactem.
18 Po zahájení léčby Tandemactem je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Dojde- li během léčby Tandemactem ke zvýšení hodnot ALT na trojnásobek horní hranice normálních hodnot, je třeba jaterní testy co nejdříve zopakovat.
Pokud je i nadále hodnota ALT trojnásobně vyšší oproti normě, musí být léčba Tandemactem přerušena.
Pokud se u kteréhokoliv pacienta objeví příznaky onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní testy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě Tandemactem by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti:
V klinických studiích s pioglitazonem a monoterapií sulfonylureou nebo v jejich kombinaci bylo prokázáno zvýšení tělesné hmotnosti související s dávkou, které může být způsobeno hromaděním tuků a v některých případech i spojováno s retencí tekutin.
V některých případech může být zvýšení tělesné hmotnosti symptomem srdečního selhání, a proto by měla být hmotnost pečlivě kontrolována.
Součástí léčby diabetu je dietní kontrola.
Pacienty je třeba upozornit na přísné dodržování diety s kontrolovaným příjmem kalorií.
Hematologie:
Při léčbě glimepiridem byly pozorovány vzácně změny v hematologii (viz bod 4. 8).
Léčba Tandemactem proto vyžaduje pravidelné hematologické sledování (zvláště leukocytů a destiček).
V průběhu léčby pioglitazonem došlo k mírnému snížení střední hodnoty hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%), což odpovídá hemodiluci.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3 - 4% a hematokritu o 3, 6 - 4, 1% a v menším rozsahu u sulfonylurey a inzulínu (relativní snížení hemoglobinu o 1 - 2% a hematokritu o 1 až 3, 2%) u léčených pacientů v komparativních kontrolovaných studiích s pioglitazonem.
Léčba pacientů s deficiencí G6PD přípravky na bázi sulfonylurey může vést k hemolytické anémii.
Protože glimepirid patří do chemické třídy přípravků na bázi sulfonylurey, je nutné u pacientů s deficiencí G6PD postupovat opatrně a zvážit alternativní léčbu bez sulfonylurey.
Oční poruchy:
Při podávání thiazolidinedionů, včetně pioglitazonu, byly v postmarketingovém období hlášeny případy nově vzniklého diabetického makulárního edému nebo zhoršení již existujícího edému se sníženou zrakovou ostrostí.
U řady pacientů se zároveň vyskytl periferní edém.
Není jasné, zda existuje přímá spojitost mezi pioglitazonem a makulárním edémem, ale lékaři předepisující tento přípravek by si měli být vědomi nebezpečí výskytu makulárního edému u pacientů, kteří si stěžují na sníženou zrakovou ostrost; v případě potřeby nutno konzultovat s oftalmologem.
Ostatní:
Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientů léčených jeden rok u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientů léčených jeden rok u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientů léčených jeden rok.
19 V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientů léčených jeden rok) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientů léčených jeden rok).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
V důsledku zvýšeného účinku inzulínu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovarií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem musí být přerušena (viz bod 4. 6).
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
Tablety obsahují monohydrát laktózy, a proto by neměly být předepisovány pacientům se vzácnými dědičnými poruchami, jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie pro Tandemact nebyly prováděny, avšak současné podávání léčivých látek u pacientů v klinickém použití nevedlo k žádným neočekávaným interakcím.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (pioglitazon a glimepirid).
Pioglitazon
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Zdá se, že společné podávání pioglitazonu s deriváty sulfonylurey neovlivňuje farmakokinetiku sulfonylurey.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s látkami, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) má za následek trojnásobné zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí snížit dávku pioglitazonu, pokud je podáván současně s gemfibrozilem.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je pioglitazon podáván společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Glimepirid
Jestliže je glimepirid souběžně užíván s určitými dalšími léčivy, může dojít jak k nežádoucímu zvýšení, tak snížení hypoglykemického působení glimepiridu.
Z tohoto důvodu je třeba užívat ostatní léčivé přípravky s Tandemactem pouze s vědomím lékaře (nebo na lékařský předpis).
Na základě zkušeností s glimepiridem a dalšími deriváty sulfonylurey se musíme zmínit o následujících interakcích:
Potenciace hypoglykemického účinku a tedy v některých případech výskyt hypoglykémie se může objevit při souběžném podávání některé z následujících léčivých látek s glimepiridem: fenylbutazon, azapropazon a oxafenbutazon insulin a perorální antidiabetika
20 metformin salicyláty a kyselina paraaminosalicylová anabolické steroidy a mužské pohlavní hormony chloramfenikol kumarinová antikoagulancia fenfluramin fibráty inhibitory ACE fluoxetin alopurinol sympatolytika cyklo -, tro - a izofosfamidy sulfinpyrazon určité dlouhodobě působící sulfonamidy tetracykliny inhibitory MAO chinolonová antibiotika probenecid mikonazol pentoxyfylin (ve vysokých parenterálních dávkách) tritoqualin flukonazol
Zeslabení hypoglykemického účinku, a tím zvýšené hladiny glukózy v krvi se mohou objevit při souběžném podávání některé z následujících léčivých látek s glimepiridem: estrogeny a progestageny, saluretika, thiazidová diuretika, přípravky stimulující činnost štítné žlázy, glukokortikoidy, fenothiazinové deriváty, chlorpromazin, adrenalin a sympatomimetika, kyselina nikotinová (vysoké dávky) a deriváty kyseliny nikotinové, laxativa (dlouhodobé podávání), fenytoin, diazoxid, glukagon, barbituráty a rifampicin, acetozolamid
Antagonisté H2 receptorů, betablokátory, klonidin a reserpin mohou vést buď k zesílení nebo oslabení hypoglykemického účinku.
Vlivem sympatolytik, jako jsou např. betablokátory, klonidin, gunethidin a reserpin, mohou být známky adrenergních kontraregulačních mechanismů hypoglykémie sníženy či mohou chybět.
Alkohol může potencovat nebo oslabovat hypoglykemický účinek glimepiridu nepředvídatelným způsobem.
Glimepirid může účinky kumarinových derivátů zesilovat či oslabovat.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání pioglitazonu a glimepiridu těhotným ženám nejsou k dispozici.
Studie pioglitazonu se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Potenciální riziko pro člověka není známé.
Tandemact by neměl být během těhotenství podáván.
Deriváty sulfonylurey jako glimepirid přechází do mateřského mléka.
Bylo zjištěno, že se pioglitazon vylučuje do mléka kojících potkanů.
Není známo, zda se pioglitazon vylučuje do lidského mateřského mléka.
Kojící pacientky proto nesmí Tandemact užívat.
21 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Schopnost pacienta se soustředit a reagovat může být poškozena v důsledku hypoglykémie či hyperglykémie z glimepiridu, například kvůli zhoršení vizu.
To může představovat nebezpečí v situacích, kdy jsou tyto schopnosti zvláště důležité (např. řízení motorového vozidla nebo obsluha strojů).
Pacienty je třeba upozornit na to, aby přijali potřebná opatření, která zabrání vzniku hypoglykémie během řízení.
Je to zvláště důležité u těch pacientů, kteří mají snížené povědomí o varovných projevech hypoglykémie, případně si jich nejsou vůbec vědomi, nebo u nich dochází k častému výskytu hypoglykémie.
Je třeba posoudit, zda- li je za těchto okolností vhodné řízení či obsluha strojů.
4. 8 Nežádoucí účinky
Bioekvivalence Tandemactu společně podávaného s pioglitazonem a glimepiridu však byla prokázána (viz bod 5. 2).
Následuje výčet nežádoucích účinků, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon v dvojitě zaslepených studiích v kombinaci se sulfonylureou, včetně glimepiridu, jsou uvedeny dále podle klasifikace MedDRA podle orgánových systémů a absolutní frekvence.
Frekvence výskytu je definována jako: časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné < 1/ 10000; včetně jednotlivých hlášených případů, neznámé (nelze odhadnout z dostupných údajů).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
PIOGLITAZON V KOMBINOVANÉ TERAPII SE SULFONYLUREOU
Ušní poruchy Méně časté:
poruchy vidění
Gastrointestinální poruchy Časté: plynatost
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté:
zvýšená laktátdehydrogenáza
Poruchy metabolismu a výživy Méně časté:
hypoglykémie, zvýšená chuť k jídlu
Poruchy nervového systému Časté: závratě
Méně časté:
Poruchy ledvin a močových cest Méně časté:
22 Poruchy kůže a podkoží Méně časté:
Edém byl hlášen u 6 - 9% pacientů léčených pioglitazonem během jednoho roku v kontrolovaných klinických studiích.
Míra výskytu edému u srovnávacích skupin (sulfonylurea, metformin) byla 2 až 5%.
Hlášený edém byl obvykle mírný až středně závažný a nevyžadoval přerušení léčby.
V kontrolovaných studiích s léčivým komparátorem došlo k průměrnému zvýšení hmotnosti u pioglitazonu podávanému jako monoterapie o 2 až 3 kg za jeden rok.
To je podobné situaci, která byla zaznamenána ve skupině se sulfonylureou jako léčivým komparátorem.
V kombinačních studiích vyvolával pioglitazon podávaný společně se sulfonylureou průměrné zvýšení hmotnosti za jeden rok o 2, 8 kg.
Poruchy vidění byly udávány hlavně na počátku léčby a souvisí se změnami krevní glukózy, které způsobují dočasné změny zakřivení a indexu lomu čoček, jak to lze pozorovat i u jiných hypoglykemických přípravků.
V klinických studiích s pioglitazonem se výskyt zvýšení ALT o více než trojnásobek horního limitu normálu rovnal placebu, ale bylo to méně, než bylo pozorováno ve srovnávacích skupinách s metforminem nebo sulfonylureou.
Průměrné hladiny jaterních enzymů při léčbě pioglitazonem poklesly.
V postmarketingovém období došlo k vzácným případům zvýšení hodnot jaterních enzymů a hepatocelulární dysfunkce.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Další informace o jednotlivých léčivých látkách kombinace s pevně stanovenými dávkami
Pioglitazon
V dvojitě zaslepených, placebem kontrolovaných klinických studiích s pioglitazonem byly časté infekce horních cest dýchacích a hypoestézie; sinusitidy a nespavost byly méně časté.
V kontrolovaných klinických studiích byl hlášený výskyt srdečního selhání s pioglitazonem stejný jako v léčebných skupinách s placebem, metforminem a sulfonylureou.
Srdeční selhání bylo při markentigovém podávání pioglitazonu uváděno vzácně.
POSTMARKETINGOVÉ ÚDAJE
Oční poruchy Makulární edém:
Glimepirid
Na základě zkušeností s glimepiridem a dalšími deriváty sulfonylurey se musíme zmínit o následujících nežádoucích interakcích.
Poruchy imunitního systému Velmi vzácné:
Alergický šok, alergická vaskulitida
23 Poruchy krve a lymfatického systému Vzácné:
hematologické změny
Gastrointestinální poruchy Velmi vzácné: zvracení, průjem, nausea, tlak v krajině břišní, pocit plného žaludku, bolest v krajině břišní
Poruchy jater a žlučových cest Velmi vzácné: hepatitida, porucha jaterních funkcí (např. cholestáza a žloutenka)
Poruchy kůže a podkoží Velmi vzácné: přecitlivělost kůže na světlo
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné: pokles sérových koncentrací sodíku
Ve velmi vzácných případech se mohou mírné hypersenzitivní reakce rozvinout do závažných reakcí s dušností, poklesem krevního tlaku a někdy i šokem.
Mohou se objevit hypersenzitivní kožní reakce, jako jsou svědění, vyrážka a kopřivka.
Je možná zkřížená alergenicita na deriváty sulfonylurey, sulfonamidy nebo příbuzné látky.
Může se projevit středně až silně závažná trombocytopénie, leukopenie, erytrocytopénie, agranulocytopenie, agranulocytóza, hemolytická anémie a pancytopénie.
Ty jsou všeobecně reverzibilní po přerušení medikace.
Gastrointestinální stížnosti jsou velmi vzácné a zřídkakdy vedou k přerušení léčby.
Může dojít ke zvýšení hladin jaterních enzymů.
Ve velmi vzácných případech se může rozvinout zhoršení funkcí jater (např. s cholestázou a žloutenkou) stejně jako hepatitida, která může vést až k selhání jater.
Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Pacienti užívali pioglitazon v dávkách vyšších, než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoliv příznaků.
Po požití nadměrné dávky glimepiridu může dojít k hypoglykémii trvající od 12 do 72 hodin, která může znovu propuknout po počátečním zotavení.
Symptomy se mohou objevit až za 24 hodin po požití.
Obecně se doporučuje observace v nemocnici.
Může se objevit nausea, zvracení, a epigastrická bolest.
Hypoglykémie může být obecně doprovázena neurologickými symptomy, jako jsou neklid, třes, poruchy vizu, problémy s koordinací pohybů, ospalost, kóma a křeče.
24 Léčba předávkování Tandemactem primárně spočívá v zabránění absorpce glimepiridu vyvoláním zvracení a následným pitím vody nebo limonády s medicinálním uhlím (absorbent) a síranem sodným (laxativum).
Jestliže došlo k požití velkého množství, je indikován výplach žaludku s následným podáním medicinálního uhlí a síranu sodného.
V případě (závažného) předávkování, je indikována hospitalizace na jednotce intenzivní péče.
Začněte podávat glukózu co nejdříve, bude- li to nutné, jako intravenózní injekční bolus 50 ml 50% roztoku následovaný infúzí 10% roztoku za přísného sledování krevní glukózy.
Další léčba by měla být symptomatická.
Dávka glukózy se musí pečlivě kontrolovat zejména při léčbě hypoglykémie vyvolané náhodným požitím Tandemactu u kojenců a mladších dětí, aby se zabránilo možnému vyvolání nebezpečné hyperglykémie.
Krevní glukóza se musí pečlivě sledovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
A10BD06.
Tandemact obsahuje dvě antidiabetické látky s doplňujícím se mechanismem účinku užívané ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: pioglitazon patřící do skupiny thiazolidinedionů a glimepirid, zástupce skupiny sulfonylurey.
Thiazolidinediony působí zejména snížením inzulínové rezistence a sulfonylureáty primárně indukcí uvolňování inzulínu z beta- buněk pankreatu.
Pioglitazon
Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulínové rezistence.
Zdá se, že pioglitazon účinkuje prostřednictvím aktivace specifických jaderných receptorů (gama receptor aktivovaný proliferátorem peroxizomu), která vede ke zvýšení citlivosti na inzulín v buňkách jater, tukové tkáně a kosterního svalstva u zvířat.
Zjistilo se, že léčba pioglitazonem snižuje tvorbu glukózy v játrech a zvyšuje periferní eliminaci glukózy v případě inzulínové rezistence.
U pacientů s diabetes mellitus II. typu se vlivem léčby pioglitazonem zlepšily hodnoty glykémie nalačno i po jídle.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulínu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c ≥ 8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliclazidem.
Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliclazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliclazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliclazidem, byla kontrola glykémie, měřená jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliclazidem.
V placebem kontrolované studii byli pacienti, u kterých přes tříměsíční optimalizační léčbu inzulínem nebylo dosaženo úpravy glykémie, randomizováni po dobu 12 měsíců do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině léčené pioglitazonem byla dávka inzulínu snížena..
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk stejně jako zvýšení citlivosti na inzulín při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
25 V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti.
Množství viscerálního tuku bylo významně nižší, zatímco objem extraabdominálního tuku vzrostl.
Změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulín.
Při srovnání s placebem, metforminem nebo gliclazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliclazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenclamidu.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby, bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba ke stávající antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
Kritériem pro zařazení pacientů do studie byl alespoň jeden z následujících nálezů v ananmnéze: infarkt myokardu, cévní mozková příhoda, perkutánní srdeční intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů měla v anamnéze infarkt myokardu a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, antagonisty angiotensinu II, blokátory kalciových kanálů, nitráty, diuretika, salicyláty, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární cílový parametr, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, amputaci části dolní končetiny většího rozsahu, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že není nutné se obávat, že by používání pioglitazonu způsobovalo dlouhodobé kardiovaskulární problémy.
Nicméně došlo ke zvýšení incidence edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selhávání
Glimepirid
Glimepirid působí hlavně stimulací uvolňování inzulínu z beta buněk pankreatu.
Jako u dalších derivátů sulfonylurey je tento účinek dán zvýšenou odpovědí beta buněk pankreatu na fyziologickou stimulaci glukózou.
Zdá se, že kromě toho glimepirid prokázal přítomnost extrapankreatických účinků, které se postulují pro další deriváty sulfonylurey.
Uvolňování inzulínu:
Deriváty sulfonylurey ovlivňují sekreci inzulínu uzavřením ATP senzitivních kaliových kanálů v membráně beta buněk.
Uzavřením kaliového kanálu se indukuje depolarizace beta buněk a výsledkem je - otevřením kalciových kanálů - zvýšený přívod kalcia do buňky.
To vede k uvolnění inzulínu exocytózou.
Glimepirid se váže vysokou výměnnou rychlostí na protein membrány beta buněk, který je spojen s ATP- senzitivním kaliovým kanálem, který se však odlišuje od obvyklého vazebného místa sulfonylurey.
26 Extrapankreatická aktivita:
Extrapankreatickými účinky jsou například zvýšení citlivosti periferní tkáně na inzulín a snížení vychytávání inzulínu játry.
Vychytávání glukózy z krve do periferního svalstva a tukových tkání probíhá prostřednictvím zvláštních transportních proteinů umístěných v buněčné membráně.
Transport glukózy v těchto tkáních je faktorem omezujícím rychlost ve využití glukózy.
Glimepirid velmi prudce zvyšuje počet aktivních molekul pro transport glukózy v plazmatických membránách svalů a tukových buňkách, což vede ke stimulaci vychytávání glukózy.
Glimepirid zvyšuje aktivitu glykosyl- fosfatidyl- inositol specifické fosfolipázy C, která může být v korelaci s indukovanou lipogenezí a glykogenezí v izolovaných tukových a svalových buňkách.
Glimepirid inhibuje produkci glukózy v játrech zvýšením mezibuněčné koncentrace fruktosy- 2, 6 - bifosfátu, který následně inhibuje glukoneogenezi.
Obecné:
U zdravých osob je minimální účinná perorální dávka přibližně 0, 6 mg.
Účinek glimepiridu závisí na dávce a je reprodukovatelný.
Fyziologická odpověď na akutní fyzickou zátěž, tj. snížení sekrece inzulínu, je přítomna i při léčbě glimepiridem.
Bez ohledu na to, zda byl glimepirid podán 30 minut před jídlem nebo bezprostředně před jídlem, není signifikantní rozdíl v účinku.
U diabetických pacientů lze dosáhnout dobré metabolické kontroly po dobu 24 hodin jednou denní dávkou.
Ačkoliv hydroxyl- metabolit glimepiridu vyvolává malé, ale signifikantní snížení glykémie u zdravých jedinců, toto je pouze malým podílem na celkovém účinku léčiva.
Tandemact
Studie se zdravými dobrovolníky ukázaly, že Tandemact je bioekvivalentní podávání pioglitazonu a glimepiridu ve formě samostatných tablet.
Následující sdělení popisují farmakokinetické vlastnosti jednotlivých léčivých látek Tandemactu.
Pioglitazon
Absorpce:
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace.
Rovnovážný stav je dosažen po 4- 7 dnech podávání léku.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce:
Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolismus:
Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylenových skupin.
K tomu dochází převážně na cytochromu P450 2C8, i když se těchto procesů mohou menší měrou zúčastňovat i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou aktivní (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
27 V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nebyla dokázána indukce hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
Eliminace:
Po perorálním podání radioaktivně značeného pioglitazonu u člověka bylo větší množství zachyceno ve stolici (55%) a menší množství v moči (45%).
U zvířat je možno stanovit v moči a stolici pouze malé množství nezměněného pioglitazonu.
U člověka je průměrná hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší pacienti:
U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin:
Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po orálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater:
Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
Glimepirid
Absorpce:
Biologická dostupnost glimepiridu je po perorálním podání úplná.
Příjem potravy nemá na absorpci významný vliv, pouze je mírně snížena rychlost absorpce.
Maximální sérové koncentrace (Cmax) je dosaženo přibližně 2, 5 hodiny po perorálním podání (průměr 0, 3 µg/ ml po opakovaném podání 4 mg glimepiridu denně) a existuje lineární závislost mezi dávkou a Cmax a AUC (plocha pod křivkou čas/ koncentrace).
Distribuce:
Glimepirid má velmi malý distribuční objem (přibližně 8, 8 litrů), který se zhruba rovná distribučnímu prostoru albuminu, vysokou proteinovou vazbu (> 99%) a nízkou clearance (přibližně 48 ml/ min).
U zvířat se glimepirid vylučuje do mléka.
Glimepirid prochází do placenty.
Průchod hematoencefalickou bariérou je nízký.
Biotransformace a eliminace:
Průměrný dominantní sérový poločas, který je významný pro sérové koncentrace za podmínek opakovaných dávek, je přibližně 5 až 8 hodin.
Po vysokých dávkách byly zaznamenány mírně prodloužené poločasy.
Po jednorázovém podání radioaktivně značeného glimepiridu bylo 58% radioaktivity detekováno v moči a 35% ve stolici.
V moči byla detekována nezměněná látka.
Dva metabolity - s největší pravděpodobností vzniklé při metabolizaci v játrech (hlavním enzymem je CYP2C9) - byly identifikovány jak v moči, tak ve stolici: hydroxy derivát a karboxy derivát.
Po perorálním podání glimepiridu byl terminální poločas těchto metabolitů 3 - 6 hodin a 5 - 6 hodin v příslušných případech.
28 Srovnání jednorázového a opakovaného podávání jednou denně neprokázalo signifikantní farmakokinetické rozdíly a individuální variabilita byla velmi nízká.
K žádné významné kumulaci nedochází.
Farmakokinetika byla podobná u mužů a u žen, u pacientů mladých a starších (nad 65 let).
U pacientů s nízkou clearanci kreatininu byla pozorována tendence zvýšení clearance glimepiridu a snížení průměrných sérových koncentrací, nejpravděpodobněji vyvolané rychlejší eliminací vzhledem k nižší proteinové vazbě.
Renální eliminace obou metabolitů je snížená.
Ani u těchto pacientů se celkově nepředpokládá žádné dodatečné riziko kumulace.
Farmakokinetika u pěti nediabetických pacientů po operaci žlučových cest byla stejná jako u zdravých osob.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem Tandemact nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným pioglitazonem nebo samotným glimepiridem.
Pioglitazon
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších, než jakých je dosahováno při dávkách používaných v klinické praxi.
Ve studiích na zvířatech s pioglitazonem bylo zjištěno omezení růstu plodu.
To je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulinové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) epitelu močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl výskyt nádorů při podávání pioglitazonu zaznamenán.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidinediony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam těchto zjištění není znám.
Glimepirid
Předklinické účinky byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí o malém významu při klinickém použití, nebo byly způsobeny farmakodynamickým účinkem (hypoglykémií) sloučeniny.
Tento nález je založen na konvenčních studiích farmakologické bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity.
V druhé studii (zahrnující embryotoxicitu, teratogenitu a vývojovou toxicitu) byly pozorované nežádoucí účinky považovány za sekundární vůči hypoglykemickým účinkům vyvolaným sloučeninou u samic a potomků.
29 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Sodná sůl kroskarmelózy Hydroxypropylcelulóza Monohydrát laktózy Magnesium - stearát Polysorbát 80
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistry, balení obsahuje 14, 28, 3 0, 50, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 366/ 005- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
08/ 01/ 2007
10.
DATUM REVIZE TEXTU
30 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 1.
NÁZEV PŘÍPRAVKU
Tandemact 45 mg/ 4 mg tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 45 mg pioglitazonum (jako hydrochlorid) a 4 mg glimepiridum.
Jedna tableta obsahuje přibližně 214 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílá až téměř bílá, kulatá plochá tableta s vyraženým označením „ 4833 G “ na jedné straně a „ 45/ 4 “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tandemact je indikován k léčbě pacientů s diabetes mellitus 2. typu, kteří mají nesnášenlivost vůči metforminu nebo pro něž je metformin kontraindikován, a kteří jsou již léčeni kombinací pioglitazonu a sulfonyluery.
4. 2 Dávkování a způsob podání
Tablety se užívají perorálně jednou denně krátce před prvním hlavním jídlem nebo s ním.
Tabletky se musí polykat celé a zapít tekutinou.
Jestliže pacienti udávají hypoglykémii, dávka Tandemact by se měla snížit nebo by se měla zvážit volná kombinační terapie.
Jestliže pacienti užívají pioglitazon v kombinaci s jinou sulfonylureou než glimepiridem, je nutné pacienty stabilizovat kombinací pioglitazonu a glimepiridu před jejich přechodem na Tandemact..
Starší pacienti:
U starších pacientů není zapotřebí žádná úprava dávkování (viz bod 5. 2).
Pacienti s poruchou funkce ledvin:
Pacientům s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min, viz bod 4. 3) by neměl být Tandemact podáván.
Pacienti s poruchou funkce jater:
Tandemact by neměl být podáván pacientům s jaterním poškozením (viz bod 4. 3).
Děti a dospívající:
Podávání Tandemactu pacientům mladším 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
32 4. 3 Kontraindikace
Podávání Tandemactu je kontraindikováno u pacientů( ek):
- s hypersensitivitou na léčivou látku( y) nebo na kteroukoli pomocnou látku obsaženou v
přípravku.
- se srdečním selháním nebo srdečním selháním v anamnéze (NYHA stupeň I až IV)
- s poruchou funkce jater
- s diabetem mellitus 1. typu
- s diabetickým komatem
- s diabetickou ketoacidózou
- se závažnými poruchami funkce ledvin
- v těhotenství
- v laktaci
4. 4 Zvláštní upozornění a opatření pro použití
Neexistují zkušenosti z klinického hodnocení jiných perorálních antihyperglykemických přípravků přidávaných k léčbě Tandemactem nebo se souběžně podávaným glimepiridem a pioglitazonem.
Hypoglykémie:
Když se jídlo požívá nepravidelně nebo se zcela vynechá, léčba Tandemactem může vést k hypoglykémii díky sulfonylureové složce.
Symptomy lze téměř vždy rychle zvládnout okamžitým podáním sacharidů (cukr).
Umělá sladidla nemají žádný účinek.
O jiných derivátech sulfonylurey je známo, že navzdory úvodním úspěšným protiopatřením se může hypoglykémie opakovat.
Závažná hypoglykémie nebo prolongovaná hypoglykémie kontrolovaná pouze dočasně obvyklými dávkami cukru vyžaduje bezprostřední léčbu a v některých případech i hospitalizaci.
Léčba Tandemactem vyžaduje pravidelné sledování glykemické kontroly.
Retence tekutin a srdeční selhání:
Pioglitazon může způsobit retenci tekutin, která může vést k exacerbaci nebo prohloubení srdečního selhání.
Při léčbě pacientů s nejméně jedním rizikovým faktorem pro vznik městnaného srdečního selhání (např. předchozí infarkt myokardu nebo symptomatické onemocnění koronárních artérií), by lékaři měli začít s nejnižší dostupnou dávkou pioglitazonu a dávku postupně zvyšovat.
Pacienti, obzlášť pokud mají sníženou srdeční rezervu, by měli být sledování, zda se u nich neobjeví možné symptomy nebo známky srdečního selhání, přírůstek tělesné hmotnosti nebo edémy.
U pacientů léčených pioglitazonem v kombinaci s inzulínem nebo u pacientů se selháním srdce v anamnéze byly po uvedení přípravku na trh popsány případy srdečního selhání.
Vzhledem k tomu, že inzulín a pioglitazon mohou způsobovat retenci tekutin, může jejich souběžné podáváni zvyšovat riziko edémů.
V případě jakéhokoliv zhoršení srdečních funkcí je třeba léčbu Tandemactem přerušit.
U pacientů mladších 75 let s diabetes mellitus II. typu a pre- existujícím makrovaskulárním onemocněním byla provedena studie zaměřená na hodnocení kardiovaskulárních výsledků léčby pioglitazonem.
Ke stávající antidiabetické a kardiovaskulární terapii byl až po dobu 3, 5 let přidán pioglitazon nebo placebo.
Tato studie ukázala zvýšený počet hlášení srdečního selhání, nicméně tato skutečnost nevedla ke zvýšení mortality ve studii.
Vzhledem k omezeným zkušenostem s podáváním pacientům nad 75 let by měl být v této věkové skupině pioglitazon podáván se zvýšenou opatrností.
Jaterní funkce:
Při postmarketingovém sledování byly u pioglitazonu a glimepiridu vzácně hlášeny poruchy funkce jater (viz bod 4. 8).
Proto se u pacientů léčených Tandemactem doporučuje pravidelná kontrola jaterních enzymů.
Kontrola jaterních transamináz by měla být povedena u všech pacientů před zahájením léčby Tandemactem.
33 Po zahájení léčby Tandemactem je doporučena kontrola hladiny jaterních enzymů v pravidelných intervalech dle posouzení klinického stavu.
Dojde- li během léčby Tandemactem ke zvýšení hodnot ALT na trojnásobek horní hranice normálních hodnot, je třeba jaterní testy co nejdříve zopakovat.
Pokud je i nadále hodnota ALT trojnásobně vyšší oproti normě, musí být léčba Tandemactem přerušena.
Pokud se u kteréhokoliv pacienta objeví příznaky onemocnění jater, jako jsou např. nevysvětlitelná nevolnost, zvracení, bolesti břicha, únava, nechutenství a/ nebo tmavá moč, musí být jaterní testy rovněž vyšetřeny.
Rozhodnutí, zda pokračovat v léčbě Tandemactem by mělo být podloženo klinickým zhodnocením stavu pacienta a výsledky laboratorních testů.
Objeví- li se žloutenka, musí být léčba pioglitazonem přerušena.
Zvýšení tělesné hmotnosti:
V klinických studiích s pioglitazonem a monoterapií sulfonylureou nebo v jejich kombinaci bylo prokázáno zvýšení tělesné hmotnosti související s dávkou, které může být způsobeno hromaděnim tuků a v některých případech i spojováno s retencí tekutin.
V některých případech může být zvýšení tělesné hmotnosti symptomem srdečního selhání, a proto by měla být hmotnost pečlivě kontrolována.
Součástí léčby diabetu je dietní kontrola.
Pacienty je třeba upozornit na přísné dodržování diety s kontrolovaným příjmem kalorií.
Hematologie:
Při léčbě glimepiridem byly pozorovány vzácně změny v hematologii (viz bod 4. 8).
Léčba Tandemactem proto vyžaduje pravidelné hematologické sledování (zvláště leukocytů a destiček).
V průběhu léčby pioglitazonem došlo k mírnému snížení střední hodnoty hemoglobinu (relativní snížení o 4%) a hematokritu (relativní snížení o 4, 1%), což odpovídá hemodiluci.
Podobné změny byly pozorovány u metforminu (relativní snížení hemoglobinu o 3 - 4% a hematokritu o 3, 6 - 4, 1% a v menším rozsahu u sulfonylurey a inzulínu (relativní snížení hemoglobinu o 1 - 2% a hematokritu o 1 až 3, 2%) u léčených pacientů v komparativních kontrolovaných studiích s pioglitazonem.
Léčba pacientů s deficiencí G6PD přípravky na bázi sulfonylurey může vést k hemolytické anémii.
Protože glimepirid patří do chemické třídy přípravků na bázi sulfonylurey, je nutné u pacientů s deficiencí G6PD postupovat opatrně a zvážit alternativní léčbu bez sulfonylurey.
Oční poruchy:
Při podávání thiazolidinedionů, včetně pioglitazonu, byly v postmarketingovém období hlášeny případy nově vzniklého diabetického makulárního edému nebo zhoršení již existujícího edému se sníženou zrakovou ostrostí.
U řady pacientů se zároveň vyskytl periferní edém.
Není jasné, zda existuje přímá spojitost mezi pioglitazonem a makulárním edémem, ale lékaři předepisující tento přípravek by si měli být vědomi nebezpečí výskytu makulárního edému u pacientů, kteří si stěžují na sníženou zrakovou ostrost; v případě potřeby nutno konzultovat s oftalmologem.
Ostatní:
Zvýšený výskyt zlomenin u žen byl pozorován v souhrnné analýze hlášení zlomenin jako nežádoucích účinků z randomizovaných, kontrolovaných dvojitě zaslepených klinických studií, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Zlomeniny byly pozorovány u 2, 6% žen léčených pioglitazonem ve srovnání s 1, 7% žen léčených komparátorem.
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
Vypočítaná incidence zlomenin byla 1, 9 fraktur na 100 pacientů léčených jeden rok u žen léčených pioglitazonem oproti 1, 1 fraktur na 100 pacientů léčených jeden rok u žen léčených komparátorem.
Pozorované navýšení rizika zlomenin u žen léčených pioglitazonem v tomto souboru je tedy 0, 8 fraktur na 100 pacientů léčených jeden rok.
34 V 3, 5leté studii kardiovaskulárního rizika PROactive došlo ke zlomeninám u 44 z 870 pacientek léčených pioglitazonem (5, 1%, 1 fraktura na 100 pacientů léčených jeden rok) ve srovnání s 23 pacientkami se zlomeninami z 905 pacientek léčených komparátorem (2, 5%, 0, 5 fraktur na 100 pacientů léčených jeden rok).
U mužů léčených pioglitazonem nebylo pozorováno zvýšení četnosti výskytu zlomenin (1, 7%) oproti komparátoru (2, 1%).
Riziko zlomenin by mělo být vzato do úvahy při dlouhodobé léčbě žen pioglitazonem.
V důsledku zvýšeného účinku inzulínu může vést léčba pioglitazonem k obnovení ovulace u pacientek se syndromem polycystických ovarií.
Tyto pacientky mohou otěhotnět.
Měly by si toho být vědomy a přejí- li si otěhotnět nebo otěhotní, léčba pioglitazonem musí být přerušena (viz bod 4. 6).
Pioglitazon by měl být používán se zvýšenou opatrností v případě současného podávání inhibitorů (např. gemfibrozil) nebo induktorů (např. rifampicin) cytochromu P450 2C8.
Je zapotřebí důkladná kontrola glykémie.
Měla by být také zvážena úprava dávky v doporučeném rozmezí nebo změna antidiabetické léčby (viz bod 4. 5).
Tablety obsahují monohydrát laktózy, a proto by neměly být předepisovány pacientům se vzácnými dědičnými poruchami, jako je nesnášenlivost galaktózy, Lappův nedostatek laktázy nebo porucha vstřebávání glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné formální interakční studie pro Tandemact nebyly prováděny, avšak současné podávání léčivých látek u pacientů v klinickém použití nevedlo k žádným neočekávaným interakcím.
Následující sdělení vycházejí z informací dostupných pro jednotlivé léčivé látky (pioglitazon a glimepirid).
Pioglitazon
Ve studiích interakcí se ukázalo, že pioglitazon neovlivňuje významně farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Zdá se, že společné podávání pioglitazonu s deriváty sulfonylurey neovlivňuje farmakokinetiku sulfonylurey.
Ve studiích u lidí nebyla zjištěna indukce hlavních indukovatelných podtypů cytochromu P450, 1A, 2C8/ 9 a 3A4.
V in vitro studiích nebyla zjištěna inhibice žádného podtypu cytochromu P450.
Nepředpokládají se žádné interakce s látkami, které jsou těmito enzymy metabolizovány, jako je např. perorální antikoncepce, cyklosporin, blokátory vápníkového kanálu a inhibitory HMGCoA reduktázy.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) má za následek trojnásobné zvýšení AUC pioglitazonu.
Vzhledem k možnému zvýšení výskytu nežádoucích účinků souvisejících s dávkou může být zapotřebí snížit dávku pioglitazonu, pokud je podáván současně s gemfibrozilem.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Současné podávání pioglitazonu s rifampicinem (induktor cytochromu P450 2C8) má za následek snížení AUC pioglitazonu o 54%.
Pokud je pioglitazon podáván společně s rifampicinem, může být zapotřebí zvýšení dávky pioglitazonu.
Je zapotřebí důkladná kontrola glykémie (viz bod 4. 4).
Glimepirid
Jestliže je glimepirid souběžně užíván s určitými dalšími léčivy, může dojít jak k nežádoucímu zvýšení, tak snížení hypoglykemického působení glimepiridu.
Z tohoto důvodu je třeba užívat ostatní léčivé přípravky s Tandemactem pouze s vědomím lékaře (nebo na lékařský předpis).
Na základě zkušeností s glimepiridem a dalšími deriváty sulfonylurey se musíme zmínit o následujících interakcích:
Potenciace hypoglykemického účinku a tedy v některých případech výskyt hypoglykémie se může objevit při souběžném podávání některé z následujících léčivých látek s glimepiridem: fenylbutazon, azapropazon a oxafenbutazon insulin a perorální antidiabetika
35 metformin salicyláty a kyselina paraaminosalicylová anabolické steroidy a mužské pohlavní hormony chloramfenikol kumarinová antikoagulancia fenfluramin fibráty inhibitory ACE fluoxetin alopurinol sympatolytika cyklo -, tro - a izofosfamidy sulfinpyrazon určité dlouhodobě působící sulfonamidy tetracykliny inhibitory MAO chinolonová antibiotika probenecid mikonazol pentoxyfylin (ve vysokých parenterálních dávkách) tritoqualin flukonazol
Zeslabení hypoglykemického účinku, a tím zvýšené hladiny glukózy v krvi se mohou objevit při souběžném podávání některé z následujících léčivých látek s glimepiridem: estrogeny a progestageny, saluretika, thiazidová diuretika, přípravky stimulující činnost štítné žlázy, glukokortikoidy, fenothiazinové deriváty, chlorpromazin, adrenalin a sympatomimetika, kyselina nikotinová (vysoké dávky) a deriváty kyseliny nikotinové, laxativa (dlouhodobé podávání), fenytoin, diazoxid, glukagon, barbituráty a rifampicin, acetozolamid
Antagonisté H2 receptorů, betablokátory, klonidin a reserpin mohou vést buď k zesílení nebo oslabení hypoglykemického účinku.
Vlivem sympatolytik, jako jsou např. betablokátory, klonidin, gunethidin a reserpin, mohou být známky adrenergních kontraregulačních mechanismů hypoglykémie sníženy či mohou chybět.
Alkohol může potencovat nebo oslabovat hypoglykemický účinek glimepiridu nepředvídatelným způsobem.
Glimepirid může účinky kumarinových derivátů zesilovat či oslabovat.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání pioglitazonu a glimepiridu těhotným ženám nejsou k dispozici.
Studie pioglitazonu se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Potenciální riziko pro člověka není známé.
Tandemact by neměl být během těhotenství podáván.
Deriváty sulfonylurey jako glimepirid přechází do mateřského mléka.
Bylo zjištěno, že se pioglitazon vylučuje do mléka kojících potkanů.
Není známo, zda se pioglitazon vylučuje do lidského mateřského mléka.
Kojící pacientky proto nesmí Tandemact užívat.
36 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Schopnost pacienta se soustředit a reagovat může být poškozena v důsledku hypoglykémie či hyperglykémie z glimepiridu, například kvůli zhoršení vizu.
To může představovat nebezpečí v situacích, kdy jsou tyto schopnosti zvláště důležité (např. řízení motorového vozidla nebo obsluha strojů).
Pacienty je třeba upozornit na to, aby přijali potřebná opatření, která zabrání vzniku hypoglykémie během řízení.
Je to zvláště důležité u těch pacientů, kteří mají snížené povědomí o varovných projevech hypoglykémie, případně si jich nejsou vůbec vědomi, nebo u nich dochází k častému výskytu hypoglykémie.
Je třeba posoudit, zda- li je za těchto okolností vhodné řízení či obsluha strojů.
4. 8 Nežádoucí účinky
Bioekvivalence Tandemactu společně podávaného s pioglitazonem a glimepiridu však byla prokázána (viz bod 5. 2).
Následuje výčet nežádoucích účinků, které se vyskytly častěji než u placeba (> 0, 5%) a které nebyly ojedinělé u pacientů užívajících pioglitazon v dvojitě zaslepených studiích v kombinaci se sulfonylureou, včetně glimepiridu, jsou uvedeny dále podle klasifikace MedDRA podle orgánových systémů a absolutní frekvence.
Frekvence výskytu je definována jako: časté > 1/ 100, < 1/ 10; méně časté > 1/ 1000, < 1/ 100; vzácné > 1/ 10000, < 1/ 1000; velmi vzácné < 1/ 10000; včetně jednotlivých hlášených případů, neznámé (nelze odhadnout z dostupných údajů).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
PIOGLITAZON V KOMBINOVANÉ TERAPII SE SULFONYLUREOU
Ušní poruchy Méně časté:
poruchy vidění
Gastrointestinální poruchy Časté:
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté:
zvýšená laktátdehydrogenáza
Poruchy metabolismu a výživy Méně časté:
hypoglykémie, zvýšená chuť k jídlu
Poruchy nervového systému Časté: závratě
Méně časté:
Poruchy ledvin a močových cest Méně časté:
podkoží pocení
37 Edém byl hlášen u 6 - 9% pacientů léčených pioglitazonem během jednoho roku v kontrolovaných klinických studiích.
Míra výskytu edému u srovnávacích skupin (sulfonylurea, metformin) byly 2 až 5%.
Hlášený edém byl obvykle mírný až středně závažný a nevyžadoval přerušení léčby.
V kontrolovaných studiích s léčivým komparátorem došlo k průměrnému zvýšení hmotnosti u pioglitazonu podávanému jako monoterapie o 2 až 3 kg za jeden rok.
To je podobné situaci, která byla zaznamenána ve skupině se sulfonylureou jako léčivým komparátorem.
V kombinačních studiích vyvolával pioglitazon podávaný společně se sulfonylureou průměrné zvýšení hmotnosti za jeden rok o 2, 8 kg.
Poruchy vidění byly udávány hlavně na počátku léčby a souvisí se změnami krevní glukózy, které způsobují dočasné změny zakřivení a indexu lomu čoček, jak to lze pozorovat i u jiných hypoglykemických přípravků.
V klinických studiích s pioglitazonem se výskyt zvýšení ALT o více než trojnásobek horního limitu normálu rovnal placebu, ale bylo to méně, než bylo pozorováno ve srovnávacích skupinách s metforminem nebo sulfonylureou.
Průměrné hladiny jaterních enzymů při léčbě pioglitazonem poklesly.
V postmarketingovém období došlo k vzácným případům zvýšení hodnot jaterních enzymů a hepatocelulární dysfunkce.
Tato skutečnost ovšem nevedla v této studii ke zvýšení mortality.
Další informace o jednotlivých léčivých látkách kombinace s pevně stanovenými dávkami
Pioglitazon
V dvojitě zaslepených, placebem kontrolovaných klinických studiích s pioglitazonem byly časté infekce horních cest dýchacích a hypoestézie; sinusitidy a nespavost byly méně časté.
V kontrolovaných klinických studiích byl hlášený výskyt srdečního selhání s pioglitazonem stejný jako v léčebných skupinách s placebem, metforminem a sulfonylureou.
Srdeční selhání bylo při markentigovém podávání pioglitazonu uváděno vzácně.
Oční poruchy Makulární edém:
Na základě zkušeností s glimepiridem a dalšími deriváty sulfonylurey se musíme zmínit o následujících nežádoucích interakcích.
Alergický šok, alergická vaskulitida
Poruchy krve a lymfatického systému Vzácné:
38
Gastrointestinální poruchy Velmi vzácné: zvracení, průjem, nausea, tlak v krajině břišní, pocit plného žaludku, bolest v krajině břišní
Poruchy jater a žlučových cest Velmi vzácné: hepatitida, porucha jaterních funkcí (např. cholestáza a žloutenka)
Poruchy kůže a podkoží Velmi vzácné: přecitlivělost kůže na světlo
Abnormální klinické a laboratorní nálezy nezařazené jinde Velmi vzácné: pokles sérových koncentrací sodíku
Ve velmi vzácných případech se mohou mírné hypersenzitivní reakce rozvinout do závažných reakcí s dušností, poklesem krevního tlaku a někdy i šokem.
Mohou se objevit hypersenzitivní kožní reakce, jako jsou svědění, vyrážka a kopřivka.
Je možná zkřížená alergenicita na deriváty sulfonylurey, sulfonamidy nebo příbuzné látky.
Může se projevit středně až silně závažná trombocytopénie, leukopenie, erytrocytopénie, agranulocytopenie, agranulocytóza, hemolytická anémie a pancytopénie.
Ty jsou všeobecně reverzibilní po přerušení medikace.
Gastrointestinální stížnosti jsou velmi vzácné a zřídkakdy vedou k přerušení léčby.
Může dojít ke zvýšení hladin jaterních enzymů.
Ve velmi vzácných případech se může rozvinout zhoršení funkcí jater (např. s cholestázou a žloutenkou) stejně jako hepatitida, která může vést až k selhání jater.
Byla provedena souhrnná analýza zlomenin hlášených jako nežádoucí účinek v randomizovaných, dvojitě zaslepených klinických studiích kontrolovaných komparátorem, které zahrnovaly 8100 pacientů léčených pioglitazonem a 7400 pacientů léčených komparátorem po dobu až 3, 5 let.
Byl pozorován zvýšený výskyt zlomenin u žen užívajících pioglitazon (2, 6%) ve srovnání s komparátorem (1, 7%).
Zvýšení četnosti výskytu zlomenin nebylo pozorováno u mužů léčených pioglitazonem (1, 3%) oproti komparátoru (1, 5%).
V 3, 5leté studii PROactive došlo ke zlomeninám u 44 z 870 (5, 1%) pacientek léčených pioglitazonem ve srovnání se zlomeninami u 23 z 905 (2, 5%) pacientek léčených komparátorem.
U mužů léčených pioglitazonem (1, 7%) nebylo pozorováno zvýšení rizika zlomenin oproti komparátoru (2, 1%).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Pacienti užívali pioglitazon v dávkách vyšších, než je doporučená maximální dávka 45 mg/ den.
Maximální uváděná dávka byla 120 mg/ den po čtyři dny a poté 180 mg/ den po sedm dní bez jakýchkoliv příznaků.
Po požití nadměrné dávky glimepiridu může dojít k hypoglykémii trvající od 12 do 72 hodin, která může znovu propuknout po počátečním zotavení.
Symptomy se mohou objevit až za 24 hodin po požití.
Obecně se doporučuje observace v nemocnici.
Může se objevit nausea, zvracení, a epigastrická bolest.
Hypoglykémie může být obecně doprovázena neurologickými symptomy, jako jsou neklid, třes, poruchy vizu, problémy s koordinací pohybů, ospalost, kóma a křeče.
Léčba předávkování Tandemactem primárně spočívá v zabránění absorpce glimepiridu vyvoláním zvracení a následným pitím vody nebo limonády s medicinálním uhlím (absorbent) a síranem sodným (laxativum).
Jestliže došlo k požití velkého množství, je indikován výplach žaludku s následným
39 podáním medicinálního uhlí a síranu sodného.
V případě (závažného) předávkování, je indikována hospitalizace na jednotce intenzivní péče.
Začněte podávat glukózu co nejdříve, bude- li to nutné, jako intravenózní injekční bolus 50 ml 50% roztoku následovaný infúzí 10% roztoku za přísného sledování krevní glukózy.
Další léčba by měla být symptomatická.
Dávka glukózy se musí pečlivě kontrolovat zejména při léčbě hypoglykémie vyvolané náhodným požitím Tandemactu u kojenců a mladších dětí, aby se zabránilo možnému vyvolání nebezpečné hyperglykémie.
Krevní glukóza se musí pečlivě sledovat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Kombinace perorálních léčiv snižující obsah glukózy v krvi; ATC kód:
A10BD06.
Tandemact obsahuje dvě antidiabetické látky s doplňujícím se mechanismem účinku užívané ke zlepšení kompenzace diabetu u pacientů s diabetes mellitus 2. typu: pioglitazon patřící do skupiny thiazolidinedionů a glimepirid, zástupce skupiny sulfonylurey.
Thiazolidinediony působí zejména snížením inzulínové rezistence a sulfonylureáty primárně indukcí uvolňování inzulínu z beta- buněk pankreatu.
Pioglitazon
Účinky pioglitazonu jsou pravděpodobně zprostředkovány snížením inzulínové rezistence.
Zdá se, že pioglitazon účinkuje prostřednictvím aktivace specifických jaderných receptorů (gama receptor aktivovaný proliferátorem peroxizomu), která vede ke zvýšení citlivosti na inzulín v buňkách jater, tukové tkáně a kosterního svalstva u zvířat.
Zjistilo se, že léčba pioglitazonem snižuje tvorbu glukózy v játrech a zvyšuje periferní eliminaci glukózy v případě inzulínové rezistence.
U pacientů s diabetes mellitus II. typu se vlivem léčby pioglitazonem zlepšily hodnoty glykémie nalačno i po jídle.
Zlepšení kontroly glykémie je spojeno se sníženou koncentrací inzulínu nalačno i po jídle.
Za účelem stanovení doby, po které dochází k selhání léčby (definované jako přítomnost HbA1c ≥ 8, 0% po prvních šesti měsících léčby), bylo prodlouženo trvání klinické studie srovnávající monoterapii pioglitazonem vs. gliclazidem.
Ve srovnání s pioglitazonem Kaplan - Meierova analýza prokázala kratší dobu do selhání léčby u pacientů léčených gliclazidem.
Po dvou letech byla kontrola glykémie (definovaná jako HbA1c < 8, 0%) udržena u 69% pacientů léčených pioglitazonem ve srovnání s 50% pacientů léčených gliclazidem.
Ve dvouleté studii srovnávající kombinované podávání metforminu společně s pioglitazonem nebo gliclazidem, byla kontrola glykémie, měřená jako průměrná změna HbA1c od počáteční hodnoty, v prvním roce léčby podobná v obou skupinách.
Ve druhém roce bylo zhoršení HbA1c menší u pioglitazonu ve srovnání s gliclazidem.
V placebem kontrolované studii byli pacienti, u kterých přes tříměsíční optimalizační léčbu inzulínem nebylo dosaženo úpravy glykémie, randomizování po dobu 12 měsíců do skupiny s podáváním pioglitazonu nebo placeba.
U pacientů ve skupině s pioglitazonem došlo k redukci HbA1c o 0, 45% ve srovnání s pacienty léčenými pouze inzulínem a ve skupině léčené pioglitazonem byla dávka inzulínu snížena.
Analýza HOMA (homeostasis model assessment) uvádí zlepšení funkce beta- buněk stejně jako zvýšení citlivosti na inzulín při podávání pioglitazonu.
Dvouleté klinické studie ukázaly přetrvání tohoto účinku.
V jednoletých klinických studiích pioglitazon konzistentně statisticky významně snižoval poměr albumin/ kreatinin ve srovnání s počátečním stavem.
40 Účinek pioglitazonu (45 mg v monoterapii versus placebo) byl studován v malé 18- ti týdenní studii u diabetiků II. typu.
Podávání pioglitazonu vedlo k signifikantnímu zvýšení tělesné hmotnosti.
Množství viscerálního tuku bylo významně nižší, zatímco objem extraabdominálního tuku vzrostl.
Změny distribuce tělesného tuku při podávání pioglitazonu provázelo zlepšení citlivosti na inzulín.
Při srovnání s placebem, metforminem nebo gliclazidem v klinických studiích trvajících až dva roky pioglitazon redukoval celkové plazmatické hladiny triglyceridů a volných mastných kyselin a zvyšoval hladinu HDL cholesterolu.
Ve srovnání s placebem pioglitazon nezvýšil statisticky významně hladinu LDL cholesterolu, zatímco u metforminu a gliclazidu bylo pozorováno její snížení.
Ve 20- ti týdenní studii pioglitazon redukoval jak hladinu triglyceridů nalačno, tak zlepšil postprandiální hypertriglyceridemii svým účinkem na absorbované triglyceridy i na triglyceridy syntetizované v játrech.
Tyto účinky byly nezávislé na účinku pioglitazonu na glykémii a byly statisticky významně odlišné od účinků glibenclamidu.
V klinické studii PROactive, placebem kontrolované studii zaměřené na hodnocení kardiovaskulárních výsledků léčby, bylo 5238 pacientů s diabetes mellitus II. typu a preexistujícím významným makrovaskulárním onemocněním randomizováno k přidání pioglitazonu nebo placeba ke stávající antidiabetické a kardiovaskulární terapii po dobu až 3, 5 let.
Průměrný věk studijního souboru byl 62 let, průměrné trvání diabetu 9, 5 let.
Přibližně jedna třetina pacientů byla léčena inzulínem v kombinaci s metforminem a/ nebo sulfonylureou.
Kritériem pro zařazení pacientů do studie byl alespoň jeden z následujících nálezů v ananmnéze: infarkt myokardu, cévní mozková příhoda, perkutánní srdeční intervence nebo bypass koronární artérie, akutní koronární syndrom, ischemická choroba srdeční nebo obstruktivní onemocnění periferních artérií.
Téměř polovina pacientů měla v anamnéze infarkt myokardu a přibližně 20% pacientů cévní mozkovou příhodu.
U přibližně poloviny studijního souboru byla přítomna nejméně dvě vstupní kritéria kardiovaskulárních příhod.
Téměř všechny subjekty (95%) užívaly kardiovaskulární medikaci (betablokátory, ACE inhibitory, antagonisty angiotensinu II, blokátory kalciových kanálů, nitráty, diuretika, salicyláty, statiny, fibráty).
Ačkoli studie nebyla úspěšná s ohledem na primární cílový parametr, který zahrnoval mortalitu z jakéhokoli důvodu, nefatální infarkt myokardu, mozkovou mrtvici, akutní koronární syndrom, amputaci části dolní končetiny většího rozsahu, koronární revaskularizaci a revaskularizaci dolních končetin, výsledky naznačují, že není nutné se obávat, že by používání pioglitazonu způsobovalo dlouhodobé kardiovaskulární problémy.
Nicméně došlo ke zvýšení incidence edémů, nárůstu tělesné hmotnosti a srdečního selhání.
Nebylo pozorováno zvýšení mortality z důvodu srdečního selháván
Glimepirid
Glimepirid působí hlavně stimulací uvolňování inzulínu z beta buněk pankreatu.
Jako u dalších derivátů sulfonylurey je tento účinek dán zvýšenou odpovědí beta buněk pankreatu na fyziologickou stimulaci glukózou.
Zdá se, že kromě toho glimepirid prokázal přítomnost extrapankreatických účinků, které se postulují pro další deriváty sulfonylurey.
Uvolňování inzulínu:
Deriváty sulfonylurey ovlivňují sekreci inzulínu uzavřením ATP senzitivních kaliových kanálů v membráně beta buněk.
Uzavřením kaliového kanálu se indukuje depolarizace beta buněk a výsledkem je - otevřením kalciových kanálů - zvýšený přívod kalcia do buňky.
To vede k uvolnění inzulínu exocytózou.
Glimepirid se váže vysokou výměnnou rychlostí na protein membrány beta buněk, který je spojen s ATP- senzitivním kaliovým kanálem, který se však odlišuje od obvyklého vazebného místa sulfonylurey.
Extrapankreatická aktivita:
Extrapankreatickými účinky jsou například zvýšení citlivosti periferní tkáně na inzulín a snížení vychytávání inzulínu játry.
41 Vychytávání glukózy z krve do periferního svalstva a tukových tkání probíhá prostřednictvím zvláštních transportních proteinů umístěných v buněčné membráně.
Transport glukózy v těchto tkáních je faktorem omezujícím rychlost ve využití glukózy.
Glimepirid velmi prudce zvyšuje počet aktivních molekul pro transport glukózy v plazmatických membránách svalů a tukových buňkách, což vede ke stimulaci vychytávání glukózy.
Glimepirid zvyšuje aktivitu glykosyl- fosfatidyl- inositol specifické fosfolipázy C, která může být v korelaci s indukovanou lipogenezí a glykogenezí v izolovaných tukových a svalových buňkách.
Glimepirid inhibuje produkci glukózy v játrech zvýšením mezibuněčné koncentrace fruktosy- 2, 6 - bifosfátu, který následně inhibuje glukoneogenezi.
Obecné:
U zdravých osob je minimální účinná perorální dávka přibližně 0, 6 mg.
Účinek glimepiridu závisí na dávce a je reprodukovatelný.
Fyziologická odpověď na akutní fyzickou zátěž, tj. snížení sekrece inzulínu, je přítomna i při léčbě glimepiridem.
Bez ohledu na to, zda byl glimepirid podán 30 minut před jídlem nebo bezprostředně před jídlem, není signifikantní rozdíl v účinku.
U diabetických pacientů lze dosáhnout dobré metabolické kontroly po dobu 24 hodin jednou denní dávkou.
Ačkoliv hydroxyl- metabolit glimepiridu vyvolává malé, ale signifikantní snížení glykémie u zdravých jedinců, toto je pouze malým podílem na celkovém účinku léčiva.
Tandemact
Studie se zdravými dobrovolníky ukázaly, že Tandemact je bioekvivalentní podávání pioglitazonu a glimepiridu ve formě samostatných tablet.
Následující sdělení popisují farmakokinetické vlastnosti jednotlivých léčivých látek Tandemactu.
Pioglitazon
Absorpce:
V rozmezí dávky 2- 60 mg bylo zjištěno lineární zvyšování plazmatické koncentrace.
Rovnovážný stav je dosažen po 4- 7 dnech podávání léku.
Opakované podávání nevede ke kumulaci látky ani jejích metabolitů.
Příjem potravy neovlivňuje vstřebávání.
Absolutní biologická dostupnost pioglitazonu je vyšší než 80%.
Distribuce:
Odhadovaný distribuční objem pioglitazonu u člověka je 0, 25 l/ kg.
Pioglitazon a všechny jeho aktivní metabolity se výrazně vážou na plazmatické bílkoviny (> 99%).
Metabolismus:
Pioglitazon je významně metabolizován v játrech prostřednictvím hydroxylace alifatických methylenových skupin.
K tomu dochází převážně na cytochromu P450 2C8, i když se těchto procesů mohou menší měrou zúčastňovat i jiné izoformy.
Tři ze šesti identifikovaných metabolitů jsou aktivní (M- II, M- III a M- IV).
Vezmeme- li do úvahy aktivitu, koncentrace a vazbu na plazmatické bílkoviny, pioglitazon a metabolit M- III mají stejnou účinnost.
Metabolit M- IV je asi 3x účinnější než pioglitazon, zatímco relativní účinek M- II je minimální.
V in vitro studiích nebylo zjištěno, že by pioglitazon inhiboval některý podtyp cytochromu P450.
U člověka nebyla dokázána indukce hlavních indukovatelných izoenzymů cytochromu P450, 1A, 2C8/ 9 a 3A4.
42 V interakčních studiích se ukázalo, že pioglitazon nemá významný vliv na farmakokinetiku nebo farmakodynamiku digoxinu, warfarinu, fenprokumonu a metforminu.
Současné podávání pioglitazonu s gemfibrozilem (inhibitor cytochromu P450 2C8) nebo rifampicinem (induktor cytochromu P450 2C8) má za následek zvýšení, resp. snížení plazmatické koncentrace pioglitazonu (viz bod 4. 5).
Eliminace:
Po perorálním podání radioaktivně značeného pioglitazonu u člověka bylo větší množství zachyceno ve stolici (55%) a menší množství v moči (45%).
U zvířat je možno stanovit v moči a stolici pouze malé množství nezměněného pioglitazonu.
U člověka je průměrná hodnota poločasu eliminace nezměněného pioglitazonu 5- 6 hodin, jeho aktivních metabolitů 16- 23 hodin.
Starší pacienti:
U osob ve věku 65 let a více je farmakokinetika pioglitazonu v rovnovážném stavu podobná farmakokinetice u mladších osob.
Pacienti s poruchou funkce ledvin:
Pacienti s poruchou funkce ledvin mají nižší plazmatické hladiny pioglitazonu a jeho metabolitů než osoby s normální funkcí ledvin, i když hodnota clearance výchozí nemetabolizované látky po orálním podání je podobná u obou skupin.
Z tohoto důvodu se nemění ani koncentrace volného (nevázaného) pioglitazonu.
Pacienti s poruchou funkce jater:
Celková plazmatická koncentrace pioglitazonu se mění pouze při zvětšení distribučního objemu.
Z tohoto důvodu je vlastní clearance snížena zároveň s vyšším podílem volné frakce pioglitazonu.
Glimepirid
Absorpce:
Biologická dostupnost glimepiridu je po perorálním podání úplná.
Příjem potravy nemá na absorpci významný vliv, pouze je mírně snížena rychlost absorpce.
Maximální sérové koncentrace (Cmax) je dosaženo přibližně 2, 5 hodiny po perorálním podání (průměr 0, 3 µg/ ml po opakovaném podání 4 mg glimepiridu denně) a existuje lineární závislost mezi dávkou a Cmax a AUC (plocha pod křivkou čas/ koncentrace).
Distribuce:
Glimepirid má velmi malý distribuční objem (přibližně 8, 8 litrů), který se zhruba rovná distribučnímu prostoru albuminu, vysokou proteinovou vazbu (> 99%) a nízkou clearance (přibližně 48 ml/ min).
U zvířat se glimepirid vylučuje do mléka.
Glimepirid prochází do placenty.
Průchod hematoencefalickou bariérou je nízký.
Biotransformace a eliminace:
Průměrný dominantní sérový poločas, který je významný pro sérové koncentrace za podmínek opakovaných dávek, je přibližně 5 až 8 hodin.
Po vysokých dávkách byly zaznamenány mírně prodloužené poločasy.
Po jednorázovém podání radioaktivně značeného glimepiridu bylo 58% radioaktivity detekováno v moči a 35% ve stolici.
V moči byla detekována nezměněná látka.
Dva metabolity - s největší pravděpodobností vzniklé při metabolizaci v játrech (hlavním enzymem je CYP2C9) - byly identifikovány jak v moči, tak ve stolici: hydroxy derivát a karboxy derivát.
Po perorálním podání glimepiridu byl terminální poločas těchto metabolitů 3 - 6 hodin a 5 - 6 hodin v příslušných případech.
Srovnání jednorázového a opakovaného podávání jednou denně neprokázalo signifikantní farmakokinetické rozdíly a individuální variabilita byla velmi nízká.
K žádné významné kumulaci nedochází.
43 Farmakokinetika byla podobná u mužů a u žen, u pacientů mladých a starších (nad 65 let).
U pacientů s nízkou clearanci kreatininu byla pozorována tendence zvýšení clearance glimepiridu a snížení průměrných sérových koncentrací, nejpravděpodobněji vyvolané rychlejší eliminací vzhledem k nižší proteinové vazbě.
Renální eliminace obou metabolitů je snížená.
Ani u těchto pacientů se celkově nepředpokládá žádné dodatečné riziko kumulace.
Farmakokinetika u pěti nediabetických pacientů po operaci žlučových cest byla stejná jako u zdravých osob.
5. 3 Předklinické údaje vztahující se k bezpečnosti
S kombinovaným přípravkem Tandemact nebyly prováděny žádné studie na zvířatech.
Následující údaje vycházejí ze studií prováděných se samotným pioglitazonem nebo samotným glimepiridem.
Pioglitazon
V toxikologických studiích bylo po opakovaném podávání pioglitazonu myším, potkanům, psům a opicím pravidelně pozorováno zvýšení objemu plazmy spojené s hemodilucí, anémií a reverzibilní excentrickou hypertrofií srdce.
Kromě toho bylo zjištěno zmnožení tukové tkáně a zvýšení infiltrace.
Tyto nálezy byly pozorovány u všech druhů při plazmatických koncentracích čtyřnásobných a nižších, než jakých je dosahováno při dávkách používaných v klinické praxi.
Ve studiích na zvířatech s pioglitazonem bylo zjištěno omezení růstu plodu.
To je možno přičíst účinku pioglitazonu na snížení hyperinzulinémie u matky a zvýšení inzulinové rezistence v těhotenství, čímž se snižuje dostupnost metabolických substrátů potřebných pro růst plodu.
V početných in vitro a in vivo studiích zkoumajících genotoxický potenciál se tato vlastnost u pioglitazonu nepotvrdila.
U potkanů dostávajících pioglitazon až po dobu 2 let byl pozorován zvýšený výskyt hyperplazie (samci i samice) a nádorů (samci) epitelu močového měchýře.
Význam těchto zjištění není znám.
U myší obou pohlaví nebyl výskyt nádorů při podávání pioglitazonu zaznamenán.
Hyperplazie močového měchýře nebyla zjištěna u psů ani opic, kterým byl podáván pioglitazon po dobu až 12 měsíců.
Na zvířecím modelu familiární adenomatózní polypózy (FAP) vedla léčba dalšími dvěma thiazolidinediony ke zvýšenému výskytu nádorů v tlustém střevě.
Význam těchto zjištění není znám.
Glimepirid
Předklinické účinky byly pozorovány pouze po expozicích dostatečně převyšujících maximální expozici u člověka, což svědčí o malém významu při klinickém použití, nebo byly způsobeny farmakodynamickým účinkem (hypoglykémií) sloučeniny.
Tento nález je založen na konvenčních studiích farmakologické bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity.
V druhé studii (zahrnující embryotoxicitu, teratogenitu a vývojovou toxicitu) byly pozorované nežádoucí účinky považovány za sekundární vůči hypoglykemickým účinkům vyvolaným sloučeninou u samic a potomků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Sodná sůl kroskarmelózy Hydroxypropylcelulóza Monohydrát laktózy Magnesium - stearát Polysorbát 80
44 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Al/ Al blistry, balení obsahuje 14, 28, 30, 50, 90 nebo 98 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 366/ 011- 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
08/ 01/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
45 PŘÍLOHA II
A.
DRŽITELÉ POVOLENÍ K VÝROBĚ ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
46 A.
DRŽITELÉ POVOLENÍ K VÝROBĚ ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irsko
Takeda Italia Farmaceutici S. p. A Via Crosa 86, 28065 Cerano (NO) Itálie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci (DRR) musí zajistit, aby byl zaveden funkční systém farmakovigilance, popsaný ve verzi 7. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v Plánu farmakovigilance, jak bylo schváleno ve verzi Plánu řízení rizik (PŘR) z května 2007 uvedené v modulu 1. 8. 1. žádosti o registraci a v příštích aktualizacích Plánu řízení rizik schválených výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky má být upřesněný Plán řízení rizik předložen současně s příští Periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný Plán řízení rizik předložen: • při získání nových informací, které by mohly mít vliv na současnou bezpečnostní specifikaci, farmakovigilační plán nebo aktivity minimalizující rizika. • do 60 dnů od dosažení důležitých mezníků (farmakovigilační nebo minimalizace rizik) • na žádost EMEA
48 A.
OZNAČENÍ NA OBALU
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV PŘÍPRAVKU
Tandemact 30 mg/ 2 mg tablety
Pioglitazonum Glimepiridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid) a 2 mg glimepiridum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 50 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K perorálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
50 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 366/ 017 14 tablet EU/ 1/ 06/ 366/ 018 28 tablet EU/ 1/ 06/ 366/ 019 30 tablet EU/ 1/ 06/ 366/ 020 50 tablet EU/ 1/ 06/ 366/ 021 90 tablet EU/ 1/ 06/ 366/ 022 98 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tandemact 30 mg/ 2 mg tablety
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV PŘÍPRAVKU
Tandemact 30 mg/ 4 mg tablety
Pioglitazonum Glimepiridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid) a 4 mg glimepiridum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 50 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K perorálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
52 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 366/ 005 14 tablet EU/ 1/ 06/ 366/ 006 28 tablet EU/ 1/ 06/ 366/ 007 30 tablet EU/ 1/ 06/ 366/ 008 50 tablet EU/ 1/ 06/ 366/ 009 90 tablet EU/ 1/ 06/ 366/ 010 98 tablet
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tandemact 30 mg/ 4 mg tablety
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV PŘÍPRAVKU
Tandemact 45 mg/ 4 mg tablety
Pioglitazonum Glimepiridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 45 mg pioglitazonum (jako hydrochlorid) a 4 mg glimepiridum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 30 tablet 50 tablet 90 tablet 98 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K perorálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
54 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 366/ 011 14 tablet EU/ 1/ 06/ 366/ 012 28 tablet EU/ 1/ 06/ 366/ 013 30 tablet EU/ 1/ 06/ 366/ 014 50 tablet EU/ 1/ 06/ 366/ 015 90 tablet EU/ 1/ 06/ 366/ 016 98 tablet
13.
ČÍSLO ŠARŽE
Č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tandemact 45 mg/ 4 mg tablety
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV PŘÍPRAVKU
Tandemact 30 mg/ 2 mg tablety
Pioglitazonum Glimepiridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.
5.
JINÉ
ZKRATKY DNŮ V TÝDNU (POUZE VELIKOSTI BALENÍ 14, 28 A 98 TABLET)
PO ÚT ST ČT PÁ SO NE
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV PŘÍPRAVKU
Tandemact 30 mg/ 4 mg tablety
Pioglitazonum Glimepiridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.
5.
JINÉ
ZKRATKY DNŮ V TÝDNU (POUZE VELIKOSTI BALENÍ 14, 28 A 98 TABLET)
PO ÚT ST ČT PÁ SO NE
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV PŘÍPRAVKU
Tandemact 45 mg/ 4 mg tablety
Pioglitazonum Glimepiridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Takeda (logo)
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.
5.
JINÉ
ZKRATKY DNŮ V TÝDNU (POUZE VELIKOSTI BALENÍ 14, 28 A 98 TABLET)
PŘÍBALOVÁ INFORMACE
59 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Tandemact 30 mg/ 2 mg tablety
Pioglitazonum/ glimepiridum
Přečtěte si, prosím, pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si
všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
Jak se Tandemact užívá 4.
Možné nežádoucí účinky 5.
Jak Tandemact uchovávat 6.
Další informace
1.
CO JE TANDEMACT A K ČEMU SE POUŽÍVÁ
Tandemact se používá na léčbu diabetu mellitu 2. typu (cukrovka nevyžadující aplikaci inzulinu).
To je cukrovka, která se obvykle objevuje v dospělém věku.
Tandemact pomáhá kontrolovat hladinu cukru ve vaší krvi, pokud máte diabetes 2. typu zvýšením množství dostupného inzulínu a pomůže vašemu organismu jej lépe využívat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TANDEMACT UŽÍVAT.
Neužívejte Tandemact:
- Jestliže jste alergický/ a (přecitlivělý/ á) na pioglitazon, glimepirid, jiné deriváty sulfonylurey,
sulfonamidy nebo na kteroukoliv další složku Tandemactu.
- Jestliže trpíte chronickým selháváním srdce.
- Jestliže trpíte jaterním onemocněním.
- Jestliže máte závažné problémy se svými ledvinami.
- Jestliže trpíte inzulín- dependentním diabetem (Typ 1).
- Jestliže jste těhotná.
- Jestliže kojíte.
Zvláštní opatrnosti při použití Tandemactu je zapotřebí:
Předtím, než začnete tento léčivý přípravek užívat, sdělte svému lékaři, že:
- Plánujete těhotenství.
- Trpíte syndromem polycystických ovarií.
Může existovat zvýšená pravděpodobnost, že
otěhotníte kvůli mechanismu působení léčiva.
- Máte problémy se svými játry nebo srdcem.
- Trpíte zvláštním typem oční choroby, která se nazývá makulární edém (otok zadní částí oka).
- Již užíváte jiná léčiva na léčbu diabetu.
Těmto pacientům se nedoporučuje přípravek užívat.
60 Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to způsobeno tím, že některé léky mohou zeslabovat či zesilovat účinek Tandemactu na hladinu cukru ve vaší krvi.
Těhotenství a kojení Neužívejte Tandemact, jestliže jste těhotná nebo kojíte.
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, či plánujete- li otěhotnění nebo plánujete, že budete kojit své dítě, poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Nízký nebo vysoký obsah krevního cukru v důsledku užívání glimepiridu může zhoršit bdělost a reakční čas.
To může nepříznivě ovlivnit vaši schopnost řídit dopravní prostředky a obsluhovat stroje.
Důležité informace o některých složkách Tandemactu:
Tento léčivý přípravek obsahuje monohydrát laktózy.
Pokud u Vás byla zjištěna nesnášenlivost určitých cukrů, obraťte se před začátkem užívání Tandemactu na svého lékaře.
3.
JAK SE TANDEMACT UŽÍVÁ
Vždy užívejte Tandemact přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je jedna tableta jednou denně krátce před prvním hlavním jídlem nebo s ním.
Tabletky se musí polykat celé a zapít tekutinou.
Bude- li to nezbytné, váš lékař vám může oznámit, abyste užívali odlišné dávkování.
Pokud máte pocit, že účinek Tandemactu je příliš slabý, informujte o tom svého lékaře..
Pokud dodržujete speciální dietu pro diabetiky, měl byste s ní pokračovat i během užívání Tandemactu.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo prodělanou mozkovou mrtvicí, kteří byli léčeni pioglitazonem a inzulínem, došlo k rozvoji srdečního selhání.
Informujte co nejdříve svého lékaře, pokud zaznamenáte příznaky srdečního selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo otoky končetin (edém).
Lékař Vás v průběhu léčby přípravkem Tandemact bude pravidelně zvát k odběrům krve.
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít přípravek Tandemact:
Snažte se užívat Tandemact každý den, jak Vám bylo předepsáno.
Zapomenete- li si dávku vzít, vezměte si následující dávku jako obvykle.
Neužívejte tabletu navíc, abyste doplnil( a) vynechanou dávku.
61 Jestliže jste přestal( a) užívat přípravek Tandemact:
Přípravek Tandemact tablety nikdy nepřestávejte užívat bez toho, aniž byste se nejdříve poradil( a) se svým lékařem.
Máte- li jakékoliv další otázky k používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tandemact nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při užívání pioglitazonu a sulfonylureátů, včetně glimepiridu, se mohou u některých pacientů vyskytnout následující nežádoucí účinky:
U 1 z 10 až 1 ze 100 pacientů dochází k
- přírůstku hmotnosti
- závratím
- plynatosti
- místním otokům (edém)
- infekci horních cest dýchacích
- znecitlivění
U 1 z 100 až 1 ze 1000 pacientů dochází k
- bolestem hlavy
- zánětu nosních dutin
- závrati
- abnormálnímu vidění
- pocení
- únavě
- nespavosti
- poklesu hladiny krevního cukru
- výskytu cukru v moči
- výskytu bílkovin v moči
- zvýšené chuti k jídlu
U méně než 1 z 10 000 pacientů dochází k
- zhoršení funkcí jater
- alergickým reakcím včetně alergického šoku
- nevolnosti, zvracení a průjmu
Bylo hlášeno zastřené vidění díky otoku (nebo tekutině) v zadní části oka.
Pokud zaznamenáte tyto příznaky poprvé nebo pokud se zhorší, sdělte to co nejdříve svému lékaři.
Je důležité vědět, jaké příznaky lze očekávat, když dojde k hypoglykémii (nízké hladině krevního cukru).
Pokud si nebudete jisti, jak je rozpoznat, požádejte svého lékaře či lékárníka o více informací.
Příznaky mohou zahrnovat studený pot, únavu, bolest hlavy, rychlý srdeční puls, bodavá bolest z hladu, podrážděnost, nervozita či nevolnost.
Jestliže si takových příznaků povšimnete, oznamte to svému lékaři.
Snížení hladiny Hb a rozpad červených krvinek (hemolytická anémie) může nastat u pacientů s absencí enzymu glukózo- 6- fosfodehydrogenázy.
Pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
62 5.
JAK TANDEMACT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tandemact nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a na blistru.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivými látkami je pioglitazon a glimepirid.
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid) a 2 mg glimepiridum.
Pomocnými látkami jsou mikrokrystalická celulóza, sodná sůl kroskarmelózy, hydroxypropylcelulóza, monohydrát laktózy, magnesium - stearát a polysorbát 80.
JakTandemact vypadá a co obsahuje toto balení:
Jsou to bílé až téměř bílé, kulaté, konvexní tablety s vyraženým označením „ 4833 G “ na jedné straně a „ 30/ 2 “ na straně druhé.
Tablety se dodávají v blistrových baleních obsahujících 14, 28, 30, 50, 90 nebo 98 tablet.
Držitel rozhodnutí o registraci:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Velká Británie.
Výrobce:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko.
Takeda Italia Farmaceutici S. p. A., Via Crosa, 86, 28065 Cerano (NO), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
63 Eesti Österreich Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
España Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0) 20 3116 8000
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
64 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Tandemact 30 mg/ 4 mg tablety
Pioglitazonum/ glimepiridum
Přečtěte si, prosím, pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si
všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
Jak se Tandemact užívá 4.
Možné nežádoucí účinky 5.
Jak Tandemact uchovávat 6.
Další informace
1.
CO JE TANDEMACT A K ČEMU SE POUŽÍVÁ
Tandemact se používá na léčbu diabetu mellitu 2. typu (cukrovka nevyžadující aplikaci inzulinu).
To je cukrovka, která se obvykle objevuje v dospělém věku.
Tandemact pomáhá kontrolovat hladinu cukru ve vaší krvi, pokud máte diabetes 2. typu zvýšením množství dostupného inzulínu a pomůže vašemu organismu jej lépe využívat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TANDEMACT UŽÍVAT.
Neužívejte Tandemact:
- Jestliže jste alergický/ a (přecitlivělý/ á) na pioglitazon, glimepirid, jiné deriváty sulfonylurey,
sulfonamidy nebo na kteroukoliv další složku Tandemactu.
- Jestliže trpíte chronickým selháváním srdce.
- Jestliže trpíte jaterním onemocněním.
- Jestliže máte závažné problémy se svými ledvinami.
- Jestliže trpíte inzulín- dependentním diabetem (Typ 1).
- Jestliže jste těhotná.
- Jestliže kojíte.
Zvláštní opatrnosti při použití Tandemactu je zapotřebí:
Předtím, než začnete tento léčivý přípravek užívat, sdělte svému lékaři, že:
- Plánujete těhotenství.
- Trpíte syndromem polycystických ovarií.
Může existovat zvýšená pravděpodobnost, že
otěhotníte kvůli mechanismu působení léčiva.
- Máte problémy se svými játry nebo srdcem.
- Trpíte zvláštním typem oční choroby, která se nazývá makulární edém (otok zadní částí oka).
- Již užíváte jiná léčiva na léčbu diabetu.
Těmto pacientům se nedoporučuje přípravek užívat.
65 Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to způsobeno tím, že některé léky mohou zeslabovat či zesilovat účinek Tandemactu na hladinu cukru ve vaší krvi.
Těhotenství a kojení Neužívejte Tandemact, jestliže jste těhotná nebo kojíte.
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, či plánujete- li otěhotnění nebo plánujete, že budete kojit své dítě, poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Nízký nebo vysoký obsah krevního cukru v důsledku užívání glimepiridu může zhoršit bdělost a reakční čas.
To může nepříznivě ovlivnit vaši schopnost řídit dopravní prostředky a obsluhovat stroje.
Důležité informace o některých složkách Tandemactu:
Tento léčivý přípravek obsahuje monohydrát laktózy.
Pokud u Vás byla zjištěna nesnášenlivost určitých cukrů, obraťte se před začátkem užívání Tandemactu na svého lékaře.
3.
JAK SE TANDEMACT UŽÍVÁ
Vždy užívejte Tandemact přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je jedna tableta jednou denně krátce před prvním hlavním jídlem nebo s ním.
Tabletky se musí polykat celé a zapít tekutinou.
Bude- li to nezbytné, váš lékař vám může oznámit, abyste užívali odlišné dávkování.
Pokud máte pocit, že účinek Tandemactu je příliš slabý, informujte o tom svého lékaře
Pokud dodržujete speciální dietu pro diabetiky, měl byste s ní pokračovat i během užívání Tandemactu.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo prodělanou mozkovou mrtvicí kteří byli léčeni pioglitazonem a inzulínem, došlo k rozvoji srdečního selhání.
Informujte co nejdříve svého lékaře, pokud zaznamenáte příznaky srdečního selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo otoky končetin (edém).
Lékař Vás v průběhu léčby přípravkem Tandemact bude pravidelně zvát k odběrům krve.
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít přípravek Tandemact:
Snažte se užívat Tandemact každý den, jak Vám bylo předepsáno.
Zapomenete- li si dávku vzít, vezměte si následující dávku jako obvykle.
Neužívejte tabletu navíc, abyste doplnil( a) vynechanou dávku.
66 Jestliže jste přestal( a) užívat přípravek Tandemact:
Přípravek Tandemact tablety nikdy nepřestávejte užívat bez toho, aniž byste se nejdříve poradil( a) se svým lékařem.
Máte- li jakékoliv další otázky k používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tandemact nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při užívání pioglitazonu a sulfonylureátů, včetně glimepiridu, se mohou u některých pacientů vyskytnout následující nežádoucí účinky:
U 1 z 10 až 1 ze 100 pacientů dochází k
- přírůstku hmotnosti
- závratím
- plynatosti
- místním otokům (edém)
- infekci horních cest dýchacích
- znecitlivění
U 1 z 100 až 1 ze 1000 pacientů dochází k
- bolestem hlavy
- zánětu nosních dutin
- závrati
- abnormálnímu vidění
- pocení
- únavě
- nespavosti
- poklesu hladiny krevního cukru
- výskytu cukru v moči
- výskytu bílkovin v moči
- zvýšené chuti k jídlu
U méně než 1 z 10 000 pacientů dochází k
- zhoršení funkcí jater
- alergickým reakcím včetně alergického šoku
- nevolnosti, zvracení a průjmu
Bylo hlášeno zastřené vidění díky otoku (nebo tekutině) v zadní části oka.
Pokud zaznamenáte tyto příznaky poprvé nebo pokud se zhorší, sdělte to co nejdříve svému lékaři.
Je důležité vědět, jaké příznaky lze očekávat, když dojde k hypoglykémii (nízké hladině krevního cukru).
Pokud si nebudete jisti, jak je rozpoznat, požádejte svého lékaře či lékárníka o více informací.
Příznaky mohou zahrnovat studený pot, únavu, bolest hlavy, rychlý srdeční puls, bodavá bolest z hladu, podrážděnost, nervozita či nevolnost.
Jestliže si takových příznaků povšimnete, oznamte to svému lékaři.
Snížení hladiny Hb a rozpad červených krvinek (hemolytická anémie) může nastat u pacientů s absencí enzymu glukózo- 6- fosfodehydrogenázy.
Pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
67 5.
JAK TANDEMACT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tandemact nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a na blistru.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivými látkami je pioglitazon a glimepirid.
Jedna tableta obsahuje 30 mg pioglitazonum (jako hydrochlorid) a 4 mg glimepiridum.
Pomocnými látkami jsou mikrokrystalická celulóza, sodná sůl kroskarmelózy, hydroxypropylcelulóza, monohydrát laktózy, magnesium - stearát a polysorbát 80.
JakTandemact vypadá a co obsahuje toto balení:
Jsou to bílé až téměř bílé, kulaté, konvexní tablety s vyraženým označením „ 4833 G “ na jedné straně a „ 30/ 4 “ na straně druhé.
Tablety se dodávají v blistrových baleních obsahujících 14, 28, 30, 50, 90 nebo 98 tablet.
Držitel rozhodnutí o registraci:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Velká Británie.
Výrobce:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko.
Takeda Italia Farmaceutici S. p. A., Via Crosa, 86, 28065 Cerano (NO), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
68 Eesti Österreich Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
España Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0) 20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0) 20 3116 8000
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
69 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Tandemact 45 mg/ 4 mg tablety
Pioglitazonum/ glimepiridum
Přečtěte si, prosím, pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si
všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
Jak se Tandemact užívá 4.
Možné nežádoucí účinky 5.
Jak Tandemact uchovávat 6.
Další informace
1.
CO JE TANDEMACT A K ČEMU SE POUŽÍVÁ
Tandemact se používá na léčbu diabetu mellitu 2. typu (cukrovka nevyžadující aplikaci inzulinu).
To je cukrovka, která se obvykle objevuje v dospělém věku.
Tandemact pomáhá kontrolovat hladinu cukru ve vaší krvi, pokud máte diabetes 2. typu zvýšením množství dostupného inzulínu a pomůže vašemu organismu jej lépe využívat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TANDEMACT UŽÍVAT.
Neužívejte Tandemact:
- Jestliže jste alergický/ a (přecitlivělý/ á) na pioglitazon, glimepirid, jiné deriváty sulfonylurey,
sulfonamidy nebo na kteroukoliv další složku Tandemactu.
- Jestliže trpíte chronickým selháváním srdce.
- Jestliže trpíte jaterním onemocněním.
- Jestliže máte závažné problémy se svými ledvinami.
- Jestliže trpíte inzulín- dependentním diabetem (Typ 1).
- Jestliže jste těhotná.
- Jestliže kojíte.
Zvláštní opatrnosti při použití Tandemactu je zapotřebí:
Předtím, než začnete tento léčivý přípravek užívat, sdělte svému lékaři, že:
- Plánujete těhotenství.
- Trpíte syndromem polycystických ovarií.
Může existovat zvýšená pravděpodobnost, že
otěhotníte kvůli mechanismu působení léčiva.
- Máte problémy se svými játry nebo srdcem.
- Trpíte zvláštním typem oční choroby, která se nazývá makulární edém (otok zadní částí oka).
- Již užíváte jiná léčiva na léčbu diabetu.
Těmto pacientům se nedoporučuje přípravek užívat.
70 Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je to způsobeno tím, že některé léky mohou zeslabovat či zesilovat účinek Tandemactu na hladinu cukru ve vaší krvi.
Těhotenství a kojení Neužívejte Tandemact, jestliže jste těhotná nebo kojíte.
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, či plánujete- li otěhotnění nebo plánujete, že budete kojit své dítě, poraďte se se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Nízký nebo vysoký obsah krevního cukru v důsledku užívání glimepiridu může zhoršit bdělost a reakční čas.
To může nepříznivě ovlivnit vaši schopnost řídit dopravní prostředky a obsluhovat stroje.
Důležité informace o některých složkách Tandemactu:
Tento léčivý přípravek obsahuje monohydrát laktózy.
Pokud u Vás byla zjištěna nesnášenlivost určitých cukrů, obraťte se před začátkem užívání Tandemactu na svého lékaře.
3.
JAK SE TANDEMACT UŽÍVÁ
Vždy užívejte Tandemact přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je jedna tableta jednou denně krátce před prvním hlavním jídlem nebo s ním.
Tabletky se musí polykat celé a zapít tekutinou.
Bude- li to nezbytné, váš lékař vám může oznámit, abyste užívali odlišné dávkování.
Pokud máte pocit, že účinek Tandemactu je příliš slabý, informujte o tom svého lékaře.
Pokud dodržujete speciální dietu pro diabetiky, měl byste s ní pokračovat i během užívání Tandemactu.
Pravidelně sledujte svoji váhu, v případě jejího zvýšení to sdělte lékaři.
Ve studiích, ve kterých byl pioglitazon srovnáván s dalšími přípravky užívanými při léčbě cukrovky nebo s placebem (tableta bez účinné látky), byl u žen (ale nikoliv u mužů) užívajících pioglitazon pozorován vyšší počet zlomenin.
Tuto skutečnost vezme při léčbě cukrovky Váš lékař v úvahu.
U některých pacientů s dlouhotrvajícím diabetem mellitus 2. typu a srdečním onemocněním nebo prodělanou mozkovou mrtvicí, kteří byli léčeni pioglitazonem a inzulínem, došlo k rozvoji srdečního selhání.
Informujte co nejdříve svého lékaře, pokud zaznamenáte příznaky srdečního selhávání, jako je nezvyklá dušnost, nebo rychlý nárůst tělesné hmotnosti nebo otoky končetin (edém).
Lékař Vás v průběhu léčby přípravkem Tandemact bude pravidelně zvát k odběrům krve.
Pokud omylem užijete více tablet přípravku nebo přípravek užije dítě nebo někdo jiný, sdělte to okamžitě lékaři nebo lékárníkovi.
Jestliže jste zapomněl( a) užít přípravek Tandemact:
Snažte se užívat Tandemact každý den, jak Vám bylo předepsáno.
Zapomenete- li si dávku vzít, vezměte si následující dávku jako obvykle.
Neužívejte tabletu navíc, abyste doplnil( a) vynechanou dávku.
71 Jestliže jste přestal( a) užívat přípravek Tandemact:
Přípravek Tandemact tablety nikdy nepřestávejte užívat bez toho, aniž byste se nejdříve poradil( a) se svým lékařem.
Máte- li jakékoliv další otázky k používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tandemact nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při užívání pioglitazonu a sulfonylureátů, včetně glimepiridu, se mohou u některých pacientů vyskytnout následující nežádoucí účinky:
U 1 z 10 až 1 ze 100 pacientů dochází k
- přírůstku hmotnosti
- závratím
- plynatosti
- místním otokům (edém)
- infekci horních cest dýchacích
- znecitlivění
U 1 z 100 až 1 ze 1000 pacientů dochází k
- bolestem hlavy
- zánětu nosních dutin
- závrati
- abnormálnímu vidění
- pocení
- únavě
- nespavosti
- poklesu hladiny krevního cukru
- výskytu cukru v moči
- výskytu bílkovin v moči
- zvýšené chuti k jídlu
U méně než 1 z 10 000 pacientů dochází k
- zhoršení funkcí jater
- alergickým reakcím včetně alergického šoku
- nevolnosti, zvracení a průjmu
Bylo hlášeno zastřené vidění díky otoku (nebo tekutině) v zadní části oka.
Pokud zaznamenáte tyto příznaky poprvé nebo pokud se zhorší, sdělte to co nejdříve svému lékaři.
Je důležité vědět, jaké příznaky lze očekávat, když dojde k hypoglykémii (nízké hladině krevního cukru).
Pokud si nebudete jisti, jak je rozpoznat, požádejte svého lékaře či lékárníka o více informací.
Příznaky mohou zahrnovat studený pot, únavu, bolest hlavy, rychlý srdeční puls, bodavá bolest z hladu, podrážděnost, nervozita či nevolnost.
Jestliže si takových příznaků povšimnete, oznamte to svému lékaři.
Snížení hladiny Hb a rozpad červených krvinek (hemolytická anémie) může nastat u pacientů s absencí enzymu glukózo- 6- fosfodehydrogenázy.
Pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
72 5.
JAK TANDEMACT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tandemact nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a na blistru.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivými látkami jsou pioglitazon a glimepirid.
Jedna tableta obsahuje 45 mg pioglitazonum (jako hydrochlorid) a 4 mg glimepiridum.
Pomocnými látkami jsou mikrokrystalická celulóza, sodná sůl kroskarmelózy, hydroxypropylcelulóza, monohydrát laktózy, magnesium - stearát a polysorbát 80.
Jak Tandemact vypadá a co obsahuje toto balení:
Jsou to bílé až téměř bílé, kulaté, ploché tablety s vyraženým označením „ 4833 G “ na jedné straně a „ 45/ 4 “ na straně druhé.
Tablety se dodávají v blistrových baleních obsahujících buď 14, 28, 30, 50, 90 nebo 98 tablet.
Držitel rozhodnutí o registraci:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Velká Británie.
Výrobce:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irsko.
Takeda Italia Farmaceutici S. p. A., Via Crosa, 86, 28065 Cerano (NO), Itálie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0) 20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0) 20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
Česká republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941- 0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0) 20 3116 8000
73 Eesti Österreich Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0) 20 3116 8000
España Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
France Laboratoires Takeda Tél: +33 (0) 1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: ++44 (0) 20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0) 20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0) 20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0) 20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
74
European Medicines Agency
EMEA/ H/ C/ 618
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TARCEVA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tarceva?
Tarceva jsou bílé až bledě žluté kulaté tablety, které obsahují 25, 100 nebo 150 mg účinné látky erlotinibu.
Na co se přípravek Tarceva používá?
Tarceva je lék proti rakovině.
Používá se k léčbě dospělých pacientů s těmito onemocněními: • nemalobuněčný karcinom plic.
Přípravek Tarceva se používá u pokročilého nebo metastazujícího nádoru (když se rakovinné buňky již rozšířily z místa původu do dalších částí těla), pokud selhala nejméně jedna předcházející chemoterapie.
Účinnost přípravku Tarceva u pacientů s EGFR- negativními nádory nebyla prokázána.
Termín ‚ EGFR- negativní ’ znamená, že na povrchu rakovinných buněk není možné nalézt receptory epidermálního růstového faktoru (EGFR), nebo je tam lze nalézt pouze v malých množstvích. • metastazující karcinom pankreatu (rakovina slinivky břišní), a to v kombinaci s gemcitabinem (jiný lék proti rakovině).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tarceva používá?
Léčba přípravkem Tarceva by měla probíhat pod dohledem lékaře, který má zkušenosti s používáním léků proti rakovině.
V případě rakoviny slinivky břišní je to 100 mg.
Přípravek Tarceva se užívá nejméně jednu hodinu před nebo dvě hodiny po jídle.
V případě potřeby (například z důvodu vedlejších účinků) lze dávku snížit, a to postupně po 50 mg.
Léčbu rakoviny slinivky břišní je třeba znovu posoudit po 4 až 8 týdnech, pokud se nevyskytla vyrážka.
Nedoporučuje se, aby přípravek Tarceva užívali pacienti se závažným jaterním či ledvinovým onemocněním.
Jak přípravek Tarceva působí?
Účinná látka přípravku Tarceva, erlotinib, působí proti rakovině a náleží do skupiny inhibitorů receptorů epidermálního růstového faktoru (EGFR).
Erlotinib blokuje receptory epidermálního růstového faktoru, které se nacházejí na povrchu určitých nádorových buněk, v důsledku čehož tyto nádorové buňky nemohou dále přijímat impulzy, které potřebují pro svůj růst, vývoj a šíření (tvorbu metastáz).
Tímto způsobem přípravek Tarceva brání rakovinným buňkám v růstu a množení.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Účinky přípravku Tarceva byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Hlavní studie u rakoviny slinivky břišní zahrnovala 569 pacientů s pokročilým, neresekovatelným (bez možnosti chirurgického odstranění) nebo metastazujícím karcinomem pankreatu léčených v kombinaci s gemcitabinem.
Přípravek Tarceva byl v obou studiích srovnáván s placebem (léčbou neúčinným přípravkem) a hlavním měřítkem účinnosti léčby byla střední doba přežití (doba, do které bylo 50% pacientů stále naživu).
Jaký přínos přípravku Tarceva byl prokázán v průběhu studií?
U rakoviny plic činila střední doba přežití ve skupině léčené přípravkem Tarceva 6, 7 měsíců oproti 4, 7 měsícům zaznamenaným ve skupině léčené placebem.
Po 12 měsících bylo ze skupiny užívající erlotinib stále naživu 31, 2% pacientů, kdežto ve skupině léčené placebem to bylo 21, 5% pacientů.
Pokud při hodnocení výsledků dosažených u pacientů, kteří užívali přípravek Tarceva, zohledníme typ nádoru, jímž trpěli, zjistíme, že mezi pacienty s EGFR pozitivními nádory (u nichž nádorové buňky prokazatelně byly nositeli EGFR) činila délka přežití 8, 6 měsíců, zatímco mezi pacienty s EGFR negativními nádory 5, 0 měsíců.
U metastatické rakoviny slinivky břišní činila střední doba přežití ve skupině léčené přípravkem Tarceva 5, 9 měsíců oproti 5, 1 měsícům zaznamenaným ve skupině léčené placebem.
U pacientů s pokročilou rakovinou slinivky břišní, která se nerozšířila mimo oblast slinivky, však z hlediska doby přežití nebyl při užívání přípravku zaznamenán žádný přínos.
Jaká rizika jsou spojena s přípravkem Tarceva?
V rámci klinických studií byly nejběžnějšími vedlejšími účinky (zaznamenanými u více než 1 pacienta z 10) spojenými s užíváním přípravku Tarceva vyrážka a průjem. Většina z těchto vedlejších účinků neměla vážný charakter a nevyžadovala léčbu.
Závažnější vyrážka a průjem se objevily zhruba u 5 – 10% pacientů užívajících přípravek Tarceva, přičemž každý z uvedených vedlejších účinků měl až u 1% pacientů za následek ukončení léčby.
Pacienti s trvalým průjmem závažného charakteru by měli vyhledat svého lékaře, jelikož by jim mohlo hrozit riziko nízké hladiny draslíku v krvi a selhání ledvin.
U těchto pacientů může být nutná hospitalizace.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Tarceva je uveden v příbalových informacích.
Přípravek Tarceva by neměly užívat osoby s možnou přecitlivělostí (alergií) na erlotinib nebo jakoukoli jinou složku přípravku.
Přípravek by se měl užívat se zvýšenou opatrností, pokud pacient zároveň užívá některé jiné léky, včetně warfarinu (lék používaný k ředění krve), ketokonazolu (lék používaný k léčbě plísňových infekcí), antibiotik (erytromycin, klaritromycin) nebo bylinných přípravků obsahujících třezalku tečkovanou.
Podrobné informace jsou uvedeny v příbalových informacích.
Pacienti by též měli přestat kouřit, jelikož v opačném případě může docházet ke snížení obsahu léku v krvi.
Na základě čeho byl přípravek Tarceva schválen?
Výbor pro humánní léčivé přípravky (CHMP) došel k závěru, že přípravek Tarceva prokázal svou účinnost při léčbě pacientů s lokálně pokročilým či metastazujícím nemalobuněčným karcinomem plic, selhala- li nejméně jedna předcházející chemoterapie, nicméně jeho použití u pacientů s EGFR negativními nádory dosud nebylo dostatečně podloženo ani o něm není k dispozici dostatek údajů.
Výbor rozhodl, že přínos přípravku Tarceva při léčbě těchto druhů rakoviny a rovněž metastazující rakoviny slinivky břišní převyšuje jeho rizika.
V případě karcinomu pankreatu výbor došel k závěru, že lékaři a pacienti by při předepisování přípravku Tarceva měli zvážit pacientovy šance na přežití.
Výbor doporučil, aby bylo přípravku Tarceva uděleno rozhodnutí o registraci.
Další informace o přípravku Tarceva:
Evropská komise udělila rozhodnutí o registraci přípravku Tarceva platné v celé Evropské unii společnosti Roche Registration Limited dne 19. září 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tarceva je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2007.
©EMEA 2007
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 05/ 311/ 001
Tarceva
25 mg
Potahované tablety
Perorální podání
Blistr (PVC/ Alu)
30 tablet
EU/ 1/ 05/ 311/ 002
Tarceva
100 mg
Potahované tablety
Perorální podání
Blistr (PVC/ Alu)
30 tablet
EU/ 1/ 05/ 311/ 003
Tarceva
150 mg
Potahované tablety
Perorální podání
Blistr (PVC/ Alu)
30 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tarceva 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Tarceva 25 mg Jedna potahovaná tableta obsahuje 25 mg erlotinibum (ve formě erlotinib hydrochloridu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Okrouhlé bikonvexní tablety bílé až nažloutlé barvy s vytištěným nápisem ‘ Tarceva 25 ’ a logem hnědožluté barvy na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nemalobuněčný karcinom plic (NSCLC):
Přípravek Tarceva je indikován k léčbě pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic v případě, že alespoň jednou došlo k selhání předchozí chemoterapeutické léčby.
Při předepisování přípravku Tarceva by měly být brány v úvahu faktory spojené s prodloužením doby přežití.
U pacientů s nádory negativními na EGFR nebyl prokázán pozitivní efekt léčby na dobu přežití ani jiný klinicky významný účinek léčby (viz bod 5. 1).
Zhoubný nádor pankreatu:
Přípravek Tarceva v kombinaci s gemcitabinem je indikován u pacientů s metastázujícím nádorem pankreatu.
Při předepisování přípravku Tarceva je nutno vzít v úvahu faktory související s delším přežitím (viz bod 4. 2 a 5. 1).
Výhoda delšího přežití nebyla prokázána u nemocných s lokálně pokročilým onemocněním.
4. 2 Dávkování a způsob podání
Léčba přípravkem Tarceva by měla probíhat pod dohledem lékaře, který má zkušenosti s používáním protinádorových terapií.
Nemalobuněčný karcinom plic:
Doporučená denní dávka přípravku Tarceva je 150 mg užitá nejméně jednu hodinu před nebo dvě hodiny po jídle.
Zhoubný nádor pankreatu:
Doporučená denní dávka přípravku Tarceva je 100 mg užitá nejméně jednu hodinu před nebo dvě hodiny po jídle, v kombinaci s gemcitabinem (viz Souhrn údajů o přípravku gemcitabin v indikaci u nádorů pankreatu).
2 U nemocných, u kterých se během prvních 4 – 8 týdnů léčby neobjeví kožní vyrážka, je nutno znovu zvážit další léčbu přípravkem Tarceva (viz bod 5. 1).
Pokud je nutné snížit dávkování, snižuje se dávka postupně po 50 mg (viz bod 4. 4).
Přípravek Tarceva se dodává v silách 25 mg, 100 mg a 150 mg.
Při současném užívání substrátů a modulátorů CYP3A4 může být zapotřebí upravit dávkování (viz bod 4. 5).
Erlotinib je metabolicky eliminován v játrech a vylučován do žluči.
Přestože expozice erlotinibu byla u nemocných se střední poruchou funkce jater (skóre Child- Pugh 7- 9) podobná jako u nemocných s přiměřenou funkcí jater, je nutná při podávání Tarcevy nemocným s poruchou jater zvýšená opatrnost.
V případě výskytu těžkých nežádoucích účinků je nutno zvážit snížení dávky nebo přerušení léčby Tarcevou.
Podávání přípravku tarceva pacientům s těžkou poruchou funkce jater se nedoporučuje (viz bod 5. 2).
Bezpečnost a účinnost erlotinibu u pacientů s poruchou funkce ledvin (koncentrace kreatininu v séru > 1, 5násobek horní hranice normálních hodnot) nebyla dosud studována.
Na základě údajů o farmakokinetice přípravku není u pacientů s lehkými nebo středně těžkými poruchami funkce ledvin nutné upravovat dávkování (viz bod 5. 2).
Užití přípravku Tarceva se nedoporučuje u pacientů s těžkou poruchou funkce ledvin.
Bezpečnost a účinnost erlotinibu u pacientů mladších 18 let nebyla dosud studována.
Přípravek Tarceva se nedoporučuje podávat pediatrickým pacientům.
Ukázalo se, že kouření cigaret snižuje exposici erlotinibu o 50- 60%.
Maximální tolerovaná dávka Tarcevy u nemocných s nemalobuněčným plicním karcinomem (NSCLC), kteří v současné době kouří cigarety, byla 300 mg.
Účinnost a dlouhodobá bezpečnost dávky vyšší než je doporučená úvodní dávka dosud nebyla u nemocných, kteří nadále kouří cigarety, stanovena (viz bod 4. 5 a 5. 2).
Stávajícím kuřákům by proto mělo být doporučeno, aby přestali kouřit, protože plasmatické koncentrace erlotinibu jsou u kuřáků ve srovnání s nekuřáky redukovány.
4. 3 Kontraindikace
Vážná přecitlivělost na erlotinib nebo na kteroukoliv z pomocných látek.
4. 4 Zvláštní upozornění a opatření pro použití
Silné induktory CYP3A4 mohou snižovat účinnost erlotinibu, zatímco silné inhibitory CYP3A4 mohou navodit jeho zvýšenou toxicitu.
Je třeba se vyvarovat současné léčby látkami tohoto typu (viz bod 4. 5).
Kuřákům je třeba doporučit přerušit kouření, protože u kuřáků jsou plazmatické koncentrace erlotinibu nižší než u nekuřáků.
Toto snížení je pravděpodobně klinicky významné (viz bod 4. 5).
Případy intersticiální plicní nemoci, včetně fatálních případů, byly ojediněle popsány u pacientů užívajících přípravek Tarceva k léčbě nemalobuněčného plicního karcinomu (NSCLC), zhoubných nádorů pankreatu nebo u jiných solidních nádorů.
V prvotní studii BR. 21 u NSCLC byla incidence intersticiální plicní nemoci (0, 8%) u skupiny léčené přípravkem Tarceva stejná jako u skupiny, jíž bylo podáváno placebo.
Ve studii zhoubných nádorů pankreatu, kdy byl podáván gemcitabin, byla u skupiny léčené přípravkem Tarceva a gemcitabinem incidence příhod podobných intersticiální plicní nemoci 2, 5%, ve srovnání s 0, 4% u skupiny, které bylo podáváno placebo a gemcitabin.
Celkově byla incidence u pacientů léčených přípravkem Tarceva ve všech studiích (včetně nekontrolovaných studií a studií se současně probíhající chemoterapií) rovna přibližně 0, 6% v porovnání s 0, 2% u pacientů dostávajících placebo.
Příznaky se objevily po
3 několika dnech až měsících po zahájení léčby přípravkem Tarceva.
Časté byly doprovodné faktory přispívající ke zhoršení stavu onemocnění, jako současná nebo v předchozí době probíhající chemoterapie, předchozí radioterapie, parenchymální onemocnění plic existující v dřívější době, metastazující onemocnění plic nebo plicní infekce.
Pacienti, u nichž došlo k akutnímu výskytu nových a/ nebo progresivních nevysvětlených plicních symptomů jako např. dyspnoe, kašel a horečka, by měla být terapie přípravkem Tarceva přerušena až do vyhodnocení diagnózy.
Pacienti léčeni současně erlotinibem a gemcitabinem by měli být pečlivě sledováni z důvodu možnosti rozvoje toxicity připomínající intersticiální plicní onemocnění.
Pokud je diagnostikována intersticiální plicní nemoc, je třeba podávání přípravku Tarceva přerušit a zahájit potřebnou léčbu (viz bod 4. 8).
Přibližně u 50% pacientů užívajících přípravek Tarceva se vyskytl průjem, který by ve středně těžké až těžké formě měl být léčen např. loperamidem.
V některých případech může být nutné snížit dávkování.
V klinických studiích se dávky snižovaly postupně v krocích po 50 mg.
Snižování dávek v krocích po 25 mg nebylo zkoumáno.
V případě těžkého nebo přetrvávajícího průjmu, nevolnosti, anorexie nebo zvracení spojeného s dehydratací, měla by být terapie přípravkem Tarceva přerušena a k léčbě dehydratace je třeba provést odpovídající měření (viz bod 4. 8).
Byly zaznamenány vzácné případy výskytu hypokalémie a renálního selhání (včetně fatálního).
V některých případech se jednalo o následek těžké dehydratace při průjmu, zvracení a/ nebo anorexii, jiné souvisely se souběžnou chemoterapií.
V těžších nebo přetrvávajících případech průjmu, nebo v případech vedoucích k dehydrataci, zejména u pacientů s vyšším počtem rizikových faktorů (konkomitantní medikace, symptomy nebo onemocnění, nebo jiné predispozice včetně pokročilého věku), by mělo být podávání přípravku Tarceva přerušeno, a měla by být přijata odpovídající opatření k intravenózní rehydrataci pacientů.
Kromě toho by měly být u nemocných s rizikem dehydratace sledovány funkce ledvin a sérové elektrolyty včetně koncentrací draslíku.
Vzácně byly během podávání Tarcevy hlášeny případy jaterního selhání (včetně fatálního).
Přitěžujícími faktory byly preexistující jaterní onemocnění nebo souběžná hepatotoxická léčba.
U takových nemocných je proto nutné zvažovat pravidelné vyšetření jaterních testů..
Při těžkých změnách jaterních funkcí je nutno přerušit podávání Tarcevy (viz bod 4. 8).
Tablety obsahují laktózu a neměly by být podávány pacientům s dědičnými problémy s nesnášenlivostí galaktózy, Lapp- laktázovou deficiencí nebo glukózo- galaktózovou malabsorpcí.
Pro erlotinib je charakteristická snížená rozpustnost při pH vyšším než 5.
Léky, které ovlivňují pH v horní části trávícího traktu, jako jsou inhibitory protonové pumpy, H2 antagonisté a antacida, mohou ovlivnit rozpustnost erlotinibu a tím jeho biologickou dostupnost (viz bod 4. 5).
Není pravděpodobné, že by zvýšení dávky Tarcevy při současném podávání takových léků mohlo kompenzovat ztrátu expozice.
Kombinace erlotinibu s inhibitory protonové pumpy by se neměla užívat.
Dopady současného podávání erlotinibu s H2 antagonisty a antacidy nejsou známy, snížení biologické dostupnosti je však pravděpodobné.
Tyto kombinace by se proto neměly používat (viz bod 4. 5).
Pokud je použití antacid během léčby Tarcevou považováno za nezbytné, antacida by se měla podávat nejméně 4 hodiny před nebo 2 hodiny po podání denní dávky Tarcevy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Erlotinib je silným inhibitorem CYP1A1, středně silným inhibitorem CYP3A4 a CYP2C8 a současně silným inhibitorem glukuronidace účinkem UGT1A in vitro.
Fyziologický dopad silné inhibice CYP1A1 je z důvodu velmi omezené exprese CYP1A1 v lidských tkáních nejasný.
Pokud byl erlotinib podáván současně s ciprofloxacinem, středně účinným inhibitorem CYP1A2, významně vrostla expozice [AUC] erlotinibem o 39%, nebyly však zjištěny významné změny Cmax.
Klinická
4 významnost tohoto zvýšení nebyla stanovena.
Při kombinaci erlotinibu s ciprofloxacinem nebo silným inhibitorem CYP1A2 (např. fluvoxamin) je třeba postupovat se zvýšenou opatrností.
Pokud se vyskytnou nežádoucí účinky erlotinibu, jeho dávka může být snížena.
Předchozí nebo současné podávání Tarcevy nevedlo ke změnám clearance prototypických substrátů CYP3A4 midazolamu a erythromycinu, ale vedlo ke snížení perorální biologické dostupnosti midazolamu až o 24%.
V další klinické studii bylo prokázáno, že při současném podávání neovlivňuje erlotinib farmakokinetiku paklitaxelu, který je substrátem CYP3A4/ 2C87.
Významné interakce s clearancí jiných substrátů CYP3A4 jsou proto nepravděpodobné.
Inhibice glukuronidace může vyvolat interakce látek, které jsou substráty UGT1A1 a jsou metabolizovány výhradně touto cestou.
Gilbertova nemoc) může dojít ke zvýšení koncentrace bilirubinu v séru a musí být léčeni se zvýšenou opatrností.
U lidí je erlotinib metabolizován v játrech jaterními cytochromy, zejména CYP3A4 a v menší míře CYP1A2.
Mimojaterní metabolizmus CYP3A4 ve střevě, CYP1A1 v plicích a CYP1B1 v nádorové tkáni rovněž teoreticky přispívá k metabolické clearance erlotinibu.
Teoreticky může dojít k interakcím s účinnými látkami, které jsou metabolizovány pomocí těchto enzymů, eventuálně které jsou jejich inhibitory nebo induktory.
Silné inhibitory aktivity CYP3A4 snižují metabolismus erlotinibu a zvyšují jeho koncentrace v plazmě.
V klinické studii, kdy byl podáván erlotinib společně s ketokonazolem (200 mg perorálně dvakrát denně po dobu 5 dní), který je silným inhibitorem CYP3A4, vedly ke zvýšení expozice erlotinibu (86% AUC a 69% Cmax).
Proto je třeba postupovat se zvýšenou opatrností při kombinování erlotinibu a silných CYP3A4 inhibitorů, např. azolových antifungálních látek (např. ketokonazol, itrakonazol, vorikonazol), proteázových inhibitorů, erytromycinu nebo klaritromycinu.
V případě nutnosti je možné dávku erlotinibu snížit, zejména pokud dochází k projevům toxicity.
Silné induktory aktivity CYP3A4 zvyšují metabolismus erlotinibu a signifikantně snižují koncentraci erlotinibu v plazmě.
V klinické studii, kdy byl podáván erlotinib společně se silným induktorem CYP3A4 rifampicinem (600 mg perorálně jedenkrát denně po dobu 7 dnů), bylo zjištěno 69% snížení mediánu AUC erlotinibu.
Po současném podání rifampicinu a jednorázové dávky 450 mg Tarcevy činila průměrná expozice (AUC) vůči erlotinibu 57, 5% hodnoty naměřené po jednorázovém podání 150 mg Tarcevy bez současného podání rifampicinu.
Je proto nutné se vyvarovat současného podání Tarcevy a induktorů CYP3A4.
U nemocných, u kterých je nutná souběžná léčba Tarcevou a silnými induktory CYP3A4, jako je například rifampicin, je nutno zvážit zvýšení dávky Tarcevy na 300 mg při současném pečlivém sledování bezpečnosti (včetně sledování ledvinných a jaterních funkcí a elektrolytů v séru) V případě dobré tolerance po dobu delší než 2 týdny, může být zváženo zvýšení dávky na 450 mg při současném pečlivém sledování bezpečnosti.
Ke snížení expozice erlotinibu může rovněž dojít s jinými induktory, např. s fenytoinem, karbamazepinem, s barbituráty nebo s přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum).
Při kombinování těchto účinných látek s erlotinibem je třeba postupovat se zvýšenou opatrností.
Měla by být zvážena alternativní léčba bez použití silných induktorů aktivity CYP3A4.
V klinických studiích bylo pozorováno zvýšení hodnot INR ("International Normalized Ratio") a krvácivé stavy včetně krvácení do gastrointestinálního traktu, které bylo v některých případech spojeno se současným podáváním warfarinu (viz bod 4. 8) a s podáváním některých nesteroidních antirevmatik.
U pacientů užívajících warfarin nebo jiné kumarinové deriváty by měly být pravidelně kontrolovány změny protrombinového času nebo INR.
Výsledky farmakokinetické interakční studie naznačují, že po podání Tarcevy dochází u kuřáků ve srovnání s nekuřáky k signifikantnímu snížení AUCinf, 2, 8x, Cmax 1, 5x a plazmatické koncentrace erlotinibu za 24 hodin 9x (viz bod 5. 2).
Proto je třeba pacientům, kteří nadále kouří, doporučit přestat s kouřením co možná nejdříve před zahájením léčby přípravkem Tarceva, jinak dojde k poklesu plazmatické koncentrace.
Klinický efekt snížené expozice dosud nebyl formálně zhodnocen, ale je pravděpodobné, že je klinicky významný.
5 Erlotinib je substrátem pro P- glykoprotein, transportní protein přenášející účinné látky.
Průnik účinných látek do mozku může být zvýšen při kombinaci s inhibitory P- glykoproteinu, např. s cyklosporinem nebo verapamilem.
Význam této interakce na bezpečnost léku pro CNS nebyl dosud potvrzen.
V těchto situacích je třeba postupovat se zvýšenou opatrností.
Pro erlotinib je charakteristická snížená rozpustnost při pH vyšším než 5.
Přípravky, které ovlivňují pH v horní části trávícího traktu, tedy mohou ovlivnit rozpustnost erlotinibu a tím jeho biologickou dostupnost.
Současné podání erlotinibu s inhibitorem protonové pumpy omeprazolem vedlo ke snížení expozice [AUC] erlotinibu o 46% a maximální koncentrace [Cmax] o 61%.
Nedošlo ke změně Tmax nebo poločasu.
Souběžné podávání Tarcevy s 300 mg ranitidinu, antagonisty H2- receptorů, snížilo exposici erlotinibu [AUC] o 33% a maximální koncentraci [Cmax] o 54%.
Toto snížení expozice při současném podávání s takovými látkami pravděpodobně nelze kompenzovat zvýšením dávky Tarcevy.
Pokud však byla Tarceva podávána střídavě 2 hodiny před nebo 10 hodin po ranitidinu v dávce 150 mg 2x denně, klesly expozice erlotinibu [AUC] jen o 15% a maximální koncentrace [Cmax] jen o 17%.
Účinek antacid na absorpci erlotinibu není znám, může však dojít ke zhoršení absorpce a tím ke snížení plazmatických hladin.
V souhrnu, neměla by se užívat kombinace erlotinibu s inhibitory protonové pumpy.
Pokud je použití antacid během léčby Tarcevou považováno za nezbytné, antacida by se měla podávat nejméně 4 hodiny před nebo 2 hodiny po podání denní dávky Tarcevy.
Pokud je uvažováno použití ranitidinu, měl by být podáván střídavě, tedy Tarcevu je nutno podat nejméně 2 hodiny před nebo 10 hodin po podání ranitidinu.
Ve studii fáze Ib nebyl pozorován žádný signifikantní vliv gemcitabinu na farmakokinetiku erlotinibu ani signifikantní vliv erlotinibu na farmakokinetiku gemcitabinu.
Erlotinib zvyšuje koncentraci platiny.
V klinické studii vedlo současné podávání erlotinibu, karboplatiny a paklitaxelu ke zvýšení celkové AUC0- 48 platiny o 10, 6%.
Ačkoli je rozdíl statisticky významný, jeho velikost není považována za klinicky významnou.
V klinické praxi se však mohou vyskytovat další faktory, které by mohly vést ke zvýšené expozici karboplatině, jako je například poškození ledvin.
Nebyly pozorovány významné účinky karboplatiny a paklitaxelu na farmakokinetiku erlotinibu.
Kapecitabin může zvýšit koncentraci erlotinibu.
Pokud byl erlotinib podáván současně s kapecitabinem, došlo ke statisticky významnému zvýšení AUC erlotinibu a hraničnímu zvýšení Cmax při porovnání s hodnotami zjištěnými v jiné studii při podávání samotného erlotinibu.
Nebyly zaznamenány významné účinku erlotinibu na farmakokinetiku kapecitabinu.
4. 6 Těhotenství a kojení
U těhotných žen nebyly prováděny žádné studie s erlotinibem.
Studie u zvířat prokázaly určitou reprodukční toxicitu (viz bod 5. 3).
Pravděpodobná míra rizika u člověka není známa.
Ženy v plodném věku musí být upozorněny, že při užívání přípravku nesmí dojít k otěhotnění.
Během terapie a nejméně dva týdny po jejím ukončení je zapotřebí používat vhodné antikoncepční metody.
V léčbě těhotných žen by mělo být pokračováno jen tehdy, jestliže možný prospěch z léčby pro matku převáží riziko pro plod.
Není známo, zda se erlotinib vylučuje do mateřského mléka.
Kvůli možnému riziku pro kojence by ženám užívajícím přípravek Tarceva mělo být doporučeno během terapie nekojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící vliv přípravku na schopnost řídit a obsluhovat stroje nebyly dosud provedeny; užívání erlotinibu však není spojeno se zhoršením mentálních schopností.
6 4. 8 Nežádoucí účinky
Nemalobuněčný karcinom plic (ve studii BR. 21, kde byl přípravek Tarceva podáván samostatně):
Nejčastěji hlášenými nežádoucími účinky (ADR) byly vyrážka (75%) a průjem (54%).
Většina těchto nežádoucích účinků byla stupně závažnosti 1/ 2 bez nutnosti lékařské intervence.
Vyrážka a průjem stupně 3/ 4 se vyskytly u 9% resp.
6% pacientů léčených přípravkem Tarceva a každý z těchto nežádoucích účinků byl příčinou přerušení léčby u 1% nemocných.
Ve studii BR. 21 byla zjištěn medián časového období do výskytu vyrážky 8 dní a medián časového období do výskytu průjmu 12 dní.
Nežádoucí příhody, které se u pacientů léčených v klíčové studii BR. 21 přípravkem Tarceva vyskytly častěji (≥ 3%) než ve skupině, jíž bylo podáváno placebo a jejichž výskyt byl zaznamenán nejméně u 10% pacientů ve skupině léčené tímto přípravkem, jsou podle NCI- CTC ("National Cancer Institute- Common Toxicity Criteria") shrnuty v Tabulce 1.
Tabulka 1:
Velmi časté nežádoucí účinky zaznamenané ve studii BR. 21
Jakýkoli
Erlotinib N = 485
Jakýkoli
Placebo N = 242
Stupeň dle NCI- CTC Termín preferovaný MedDRA Celkový počet pacientů s jakoukoli
stupeň%
3%
4%
stupeň%
3%
4%
nežádoucí příhodou Infekční a parazitární onemocnění
99
40
22
96
36
22
Infekce * Poruchy metabolismu a výživy
24
4
15
2
Anorexie Oční poruchy
52
8
1
38
5
< 1
Konjunktivitida Keratokonjunktivitida sicca Respirační, hrudní a mediastinální poruchy
12 12
< 1 0
0 0
2 3
< 1 0
0 0
Dyspnoe Kašel Gastrointestinální poruchy
41 33
17 4
11 0
35 29
15 2
11 0
Průjem ** Nausea Zvracení Stomatitida Bolest břicha Poruchy kůže a podkoží
54 33 23 17 11
6 3 2 < 1 2
< 1 0 < 1 0 < 1
18 24 19 3 7
< 1 2 2 0 1
0 0 0 0 < 1
Vyrážka *** Svědění Suchost kůže Celkové a jinde nezařazené poruchy a lokální reakce po podání
75 13 12
8 < 1 0
< 1 0 0
17 5 4
0 0 0
0 0 0
Únava
52
14
4
45
16
4
* Závažné infekce (s neutropenií nebo bez neutropenie) zahrnovaly pneumonii, sepsi a celulitidu. ** Může vést k dehydrataci, hypokalémii a ledvinnému selhání.
Zhoubný nádor pankreatu (přípravek Tarceva podáván ve studii PA. 3 současně s gemcitabinem):
Nejčastější nežádoucí účinky zjištěné v klíčové studii PA. 3 u pacientů se zhoubným nádorovým onemocněním pankreatu léčených přípravkem Tarceva 100 mg a gemcitabinem byly únava, vyrážka a průjem.
V léčebné skupině, jíž byl podáván přípravek Tarceva a gemcitabin byly jak vyrážka, tak průjem stupně 3/ 4 hlášena u 5% pacientů.
15 dní.
Výskyt vyrážky nebo průjmu vedl ke snížení dávky přípravku u 2% pacientů a k přerušení léčby až u 1% pacientů dostávajících přípravek Tarceva a gemcitabin.
Nežádoucí příhody, které se v rámci klíčové studie PA. 3 vyskytly u pacientů léčených 100 mg přípravku Tarceva a gemcitabinem častěji (≥ 3%) než ve skupině, jíž bylo podáváno placebo a gemcitabin, a jejichž výskyt byl zaznamenán nejméně u 10% pacientů ve skupině léčené 100 mg přípravku Tarceva a gemcitabinem, jsou s využitím kritérií NCI- CTC ("National Cancer Institute- Common Toxicity Criteria") shrnuty v Tabulce 2.
Tabulka 2:
Velmi časté nežádoucí účinky zaznamenané ve studii PA. 3 (kohorta pacientů léčených dávkou 100 mg)
Erlotinib N = 259
Jakýkoli
Placebo N = 256
Stupeň dle NCI- CTC Termín preferovaný MedDRA Celkový počet pacientů udávajících jakoukoli nežádoucí příhodu Infekční a parazitární onemocnění
stupeň% 99
3% 48
4% 22
stupeň% 97
3% 48
4% 16
Infekce * Poruchy metabolismu a výživy
31
3
< 1
24
6
< 1
Úbytek hmotnosti Psychiatrické poruchy
39
2
29
< 1
Deprese Poruchy nervového systému
19
2
14
< 1
Bolest hlavy Neuropatie Respirační, hrudní a mediastinální poruchy
15 13
< 1 1
0 < 1
0 < 1
0 0
Kašel Gastrointestinální poruchy
16
11
Průjem ** Stomatitida Dyspepsie Flatulence Poruchy kůže a podkoží
48 22 17 13
5 < 1 < 1 0
< 1 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Vyrážka *** Alopecie
69 14
5 0
0 0
30 11
1 0
0 0
Termín preferovaný MedDRA Celkové a jinde nezařazené poruchy a lokální reakce po podání
Únava Třesavka
73 12
14 0
2 0
70 9
13 0
2 0
* Závažné infekce (s neutropenií nebo bez neutropenie) zahrnovaly pneumonii, sepsi a celulitidu. ** Může vést k dehydrataci, hypokalémii a ledvinnému selhání. *** Vyrážka zahrnovala akneformní dermatitidu.
Další pozorování:
Vyhodnocení bezpečnosti přípravku Tarceva je založeno na datech získaných ve skupině 759 pacientů s NSCLC léčených nejméně jednou dávkou 150 mg přípravku Tarceva v monoterapii během studie BR. 21 fáze III, u pacientů s NSCLC ve studii A248- 1007 fáze II a dále ve třech studiích fáze II u populací jiných diagnóz než NSCLC: studie 248- 101 (zhoubný nádor vaječníků), A248- 1003 (zhoubné nádory hlavy a krku) a OSI2288g (metastazující nádor prsu) a u 285 pacientů se zhoubným nádorem pankreatu, jimž bylo v rámci studie PA. 3 fáze III podáváno 100 mg nebo 150 mg přípravku Tarceva v kombinaci s gemcitabinem.
Následující termíny vyjadřují frekvenci výskytu nežádoucích účinků: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1000); velmi vzácné (< 1/ 10, 000) včetně ojedinělých hlášených případů.
Následující nežádoucí účinky byly popsány jak u pacientů léčených přípravkem Tarceva podávaným samostatně, tak u pacientů, kterým byl podáván přípravek Tarceva současně s chemoterapií.
Velmi časté nežádoucí účinky jsou shrnuty v Tabulkách 1 a 2, nežádoucí účinky léčiva spadající do dalších kategorií četnosti jsou shrnuty níže.
Gastrointestinální poruchy:
Časté:
Krvácení do zažívacího traktu.
V klinických studiích byly případy krvácení do zažívacího traktu někdy spojeny se současným podáváním warfarinu (viz bod 4. 5) nebo se současným podáváním nesteroidních antirevmatik (NSAID).
Poruchy kůže a podkoží:
Časté:
Časté (PA. 3):
Časté:
Méně časté
Alopecie Suchost kůže.
Paronychie.
Hirsutismus, změny řas/ obočí a lámavost a ztráta nehtů.
Poruchy jater a žlučových cest:
Velmi časté (PA. 3) Časté (BR. 21):
Abnormální funkční jaterní testy (zvýšení alanin aminotransferázy [ALT], aspartát aminotransferázy [AST], bilirubinu).
Tyto poruchy byly obvykle mírné až středně závažné a vyskytovaly se přechodně nebo v souvislosti s metastázami do jater.
Vzácné:
Vzácně byly během podávání Tarcevy hlášeny případy jaterního selhání (včetně fatálního).
Přitěžujícími faktory byly preexistující jaterní onemocnění nebo souběžná hepatotoxická léčba (viz bod 4. 4).
9 Oční poruchy:
Časté:
Časté:
Velmi vzácné:
Keratitida.
Konjunktivitida ve studii PA. 3.
Velmi vzácně byly u nemocných léčených Tarcevou hlášeny korneální ulcerace jako komplikace zánětu sliznic a kůže.
Respirační, hrudní Časté:
Méně časté:
a mediastinální poruchy:
Intersticiální nemoc plic s vážným až fatálním průběhem u pacientů léčených přípravkem Tarceva z důvodu nemalobuněčného karcinomu plic nebo jiných pokročilých solidních nádorů (viz bod 4. 4).
4. 9 Předávkování
Přípravek Tarceva je snášen při podávání v jednotlivých dávkách perorálně až do 1000 mg erlotinibu u zdravých jedinců a až do 1600 mg u pacientů s nádorovým onemocněním.
Opakované podávání jednotlivých dávek 200 mg přípravku dvakrát denně bylo u zdravých jedinců po několika dnech tolerováno hůře.
Podle údajů z těchto klinických studií se při dávkování vyšším než je doporučená dávka mohou vyskytnout vážné nežádoucí účinky, např. průjem, vyrážka a pravděpodobně též může dojít ke zvýšení aktivity jaterních aminotransferáz.
V případě podezření na předávkování je třeba přestat s podáváním přípravku Tarceva a zahájit symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorová látka, ATC kód:
L01XE03
Erlotinib je inhibitor tyrozinkinázy receptoru pro epidermální růstový faktor / receptoru pro lidský epidermální růstový faktor typu 1 (EGFR, rovněž známý jako HER1).
Erlotinib silně inhibuje intracelulární fosforylaci EGFR, který je exprimován na povrchu normálních i nádorových buněk.
V neklinických modelech navozuje inhibice fosfotyrozinu EGFR zastavení vývoje buněk a/ nebo jejich smrt.
Nemalobuněčný karcinom plic (ve studii BR. 21 byl přípravek Tarceva podáván samostatně):
Účinnost a bezpečnost přípravku Tarceva byla stanovena v randomizované, dvojitě zaslepené, placebem kontrolované klinické studii (BR. 21) u 731 pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic po selhání alespoň jednoho režimu chemoterapie.
Pacienti byli randomizováni v poměru 2: 1 do skupiny, jíž byl perorálně podáván přípravek Tarceva v dávce 150 mg jednou denně a do skupiny, jíž bylo podáváno placebo.
Výstupy studie zahrnovaly: celkovou dobu přežití, dobu bez známek progrese onemocnění (PFS), celkovou četnost odpovědí, délku trvání odpovědi, čas do zhoršení příznaků spojených s nádorem plic (kašel, dyspnoe a bolest) a bezpečnost.
Primárním koncovým výstupem studie byla doba přežití.
Demografické charakteristiky mezi oběma léčebnými skupinami byly dobře vyvážené.
Přibližně dvě třetiny pacientů byli muži, přibližně jedna třetina pacientů měla výchozí status stupně 2 dle ECOG a 9% mělo výchozí status stupně 3.
37% všech pacientů prodělalo předchozí terapii taxanem.
Dosažený poměr rizika (HR) úmrtí ve skupině léčené přípravkem Tarceva ve vztahu ke skupině, jíž bylo podáváno placebo, byl 0, 73 (95% CI, 0, 60 až 0, 87) (p=0, 001).
Procentuální zastoupení pacientů s dobou přežití 12 měsíců bylo 31, 2% ve skupině léčené přípravkem Tarceva resp.
10 měsíce (95% CI, 5, 5 až 7, 8 měsíce) při srovnání se 4, 7 měsíce (95% CI, 4, 1 až 6, 3 měsíce) ve skupině, jíž bylo podáváno placebo.
U různých podskupin pacientů byl zkoumán účinek přípravku na celkové přežití.
Účinek přípravku Tarceva na celkové přežití byl obdobný u pacientů, kteří měli výchozí status stupně 2- 3 (dle ECOG) (HR 0, 77, CI 0, 6- 1, 0) nebo 0- 1 (HR = 0, 73, 0, 6- 0, 9), u mužů (HR = 0, 76, CI 0, 6- 0, 9) i žen (HR = 0, 80, CI 0, 6- 1, 1), u pacientů mladších 65 let (HR = 0, 75, CI 0, 6- 0, 9) nebo starších pacientů (HR = 0, 79, CI 0, 6- 1, 0), u pacientů s jedním předchozím léčebným režimem (HR = 0, 76, CI 0, 6- 1, 0) nebo více než jedním předchozím léčebným režimem (HR = 0, 75, CI 0, 6- 1, 0), u populace kavkazského typu (HR = 0, 79, CI 0, 6- 1, 0) nebo asijského typu (HR = 0, 61, 0, 4- 1, 0), u pacientů s adenokarcinomem (HR = 0, 71, CI 0, 6- 0, 9) nebo spinocelulárním karcinomem (HR = 0, 67, CI 0, 5- 0, 9), ne však u pacientů s jinými histologickými nálezy (HR 1, 04, CI 0, 7- 1, 5), pacientů ve stádiu choroby IV při stanovení diagnózy (HR = 0, 92, CI 0, 7- 1, 2) nebo ve stádiu nižším než stádium IV (HR = 0, 65, 0, 5- 0, 8).
U pacientů, kteří nikdy nekouřili, byla léčba erlotinibem mnohem přínosnější (přežití HR = 0, 42, CI 0, 28- 0, 64) v porovnání s kuřáky nebo s pacienty, kteří již kouřit přestali (HR = 0, 87, CI 0, 71- 1, 05).
Ze 45% pacientů se známou expresí EGFR byly hodnoty poměru rizik 0, 68 (CI 0, 49- 0, 94) u pacientů s nádory s EGFR- pozitivitou a 0, 93 (CI 0, 63- 1, 36) u pacientů s nádory s EGFR- negativitou (určeno imunohistochemicky použitím soupravy pharmDx ke stanovení EGFR, přičemž vzorek byl považován za EGFR negativní při označení méně než 10% nádorových buněk).
U zbývajících 55% pacientů, u kterých nebyla exprese EGFR známa, byla hodnota poměru rizik 0, 77 (CI 0, 61- 0, 98).
Medián doby bez známek progrese onemocnění (PFS) ve skupině léčené přípravkem Tarceva byl 9, 7 týdne (95% CI, 9, 4 až 12, 4 týdne) ve srovnání s 8 týdny ve skupině, jíž bylo podáváno placebo (95% CI, 7, 9 až 8, 1 týdne).
Objektivní odpověď na léčbu podle kritérií RECIST byla ve skupině léčené přípravkem Tarceva 8, 9% (95% CI, 6, 4 až 12, 0).
Prvních 330 pacientů bylo hodnoceno centrálně (léčebná odpověď 6, 2%), 401 pacientů bylo hodnoceno zkoušejícími (léčebná odpověď 11, 2%).
Medián doby trvání odpovědi byl 34, 3 týdne, v rozmezí hodnot od 9, 7 týdne do 57, 6 týdne a vyšších.
27, 5% ve skupině s placebem (p=0, 004).
Prospěšný vliv léčby přípravkem Tarceva na dobu přežití byl rovněž pozorován u pacientů, u nichž nebylo dosaženo objektivní odpovědi na nádor (dle kritérií RECIST).
Tuto skutečnost dokládá poměr rizik úmrtí 0, 82 (95% CI, 0, 68 až 0, 99) dosažený u pacientů, kde nejlepší odpovědí byla stabilní fáze choroby nebo progrese onemocnění.
Podávání přípravku Tarceva vedlo ke zlepšení příznaků ve smyslu signifikantně prodloužené doby do zhoršení kašle, dyspnoe a bolesti oproti placebu.
Zhoubný nádor pankreatu (ve studii PA. 3 byl přípravek Tarceva podáván současně s gemcitabinem):
Účinnost a bezpečnost přípravku Tarceva v kombinaci s gemcitabinem jako léčby první linie byla stanovena v randomizované, dvojitě zaslepené, placebem kontrolované klinické studii u pacientů s lokálně pokročilým, neresekovatelným nebo metastazujícím nádorem pankreatu.
Pacienti byli randomizováni k podávání přípravku Tarceva nebo placeba v kontinuálním režimu se souběžným intravenózním podáváním gemcitabinu (1000 mg/ m2, cyklus 1 – v den 1, 8, 15, 22, 29, 36 a 43 osmitýdenního cyklu; cyklus 2 a následující cykly – ve dnech 1, 8 a 15 čtyřtýdenního cyklu [schválené dávkování a harmonogram pro zhoubný nádor pankreatu viz SPC pro gemcitabin]).
Přípravek Tarceva nebo placebo byly podávány perorálně jednou denně, dokud nedošlo k progresi onemocnění nebo k nepřijatelným projevům toxicity.
Primárním cílovým parametrem studie byla doba přežití.
11 Pacienti dvou srovnávaných skupin, dostávající 100 mg přípravku Tarceva a gemcitabin nebo placebo a gemcitabin, vykazovali obdobné výchozí demografické vlastnosti a charakteristiku onemocnění, s výjimkou mírně vyššího zastoupení žen ve skupině léčené přípravkem Tarceva a gemcitabinem oproti skupině, jíž bylo podáváno placebo a gemcitabin:
Vstupní charakteristiky Ženy Stav tělesné výkonnosti (ECOG PS) = 0 Stav tělesné výkonnosti (ECOG PS) = 1 Stav tělesné výkonnosti (ECOG PS) = 2 Metastatické onemocnění
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
Přežití bylo hodnoceno u všech registrovaných nemocných („ intent- to- treat “ analýza) na základě údajů získaných během následného sledování.
Výsledky jsou uvedeny v tabulce (výsledky skupiny s metastatickým onemocněním a s lokálně pokročilým onemocněním jsou odvozeny z analýzy podskupin).
Tarceva Placebo
rozdíl
Proměnná Celková populace Střední doba celkového přežití
(měsíce) (měsíce) (měsíce) CI rozdílu 6, 4 6, 0 0, 41 - 0, 54- 1, 64
HR
CI HR
P
Průměrná doba celkového přežití
8, 8 7, 6 1, 16 - 0, 05- 2, 34
0, 82
0, 69- 0, 98
0, 028
Nemocní s metastatickým Střední doba celkového přežití
onemocněním 5, 9 5, 1 0, 87 - 0, 26- 1, 56
0, 80
0, 66- 0, 98
0, 029
Průměrná doba celkového přežití
10, 7 10, 5 0, 19 - 2, 43- 2, 69
0, 93
0, 65- 1, 35
0, 713
Celkové přežití – všichni nemocní 1, 0
0, 9
0, 8 Pravděpodobnost přežití
HR = 0. 82 (95% CI:
0. 69, 0. 98), p = 0. 028
0, 5
0, 4
Tarceva + gemcitabin (n = 261) Medián celkového
0, 3 0, 2
Placebo +
přežití = 6, 4 měsíce
0, 1 gemcitabin (n = 260) Medián celkového přežití = 6, 0 měsíce 0, 0
12
18
36
Doba, měsíce
12 Celkové přežití – nemocní se vzdálenými metastázami 1, 0
0, 9
0, 8 Pravděpodobnost přežití
HR = 0. 80 (95% CI:
0. 66, 0. 98), p = 0. 029
0, 5
0, 4
Tarceva (n = 200) Medián celkového
0, 3 0, 2
Placebo (n = 197)
přežití = 5, 93 měsíce
12
18
36
Přežití, měsíce
Retrospektivní analýza ukazuje, že nemocným s příznivým klinickým stavem při vstupu do studie (nízká intenzita bolesti, dobrá kvalita života a dobrá tělesná kondice) může být léčba přípravkem Tarceva více prospěšná.
Pro prospěšnost léčby je většinou určujícím faktorem nízké skóre intenzity bolesti.
Retrospektivní analýza ukazuje, že pacienti, kterým je podávána Tarceva a u kterých se objevila vyrážka, měli delší dobu celkového přežití než nemocní bez projevů kožní vyrážky (střední doba celkového přežití 7, 2 měsíce versus 5 měsíců, poměr rizik úmrtí 0, 61).
U 90% pacientů došlo k výskytu vyrážky během prvých 44 dnů léčby přípravkem Tarceva, střední doba do výskytu vyrážky byla 10 dní.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání jsou maximální hladiny erlotinibu v plazmě dosahovány přibližně po 4 hodinách od užití.
Ve studii prováděné u zdravých dobrovolníků byl získán odhad absolutní biologické dostupnosti 59%.
Po perorálním podání dávky může být expozice zvýšena požitím jídla.
Erlotinib má zdánlivý průměrný distribuční objem 232 l a je distribuován do lidských nádorových tkání.
Ve studii u 4 pacientů (3 pacienti s diagnózou nemalobuněčného karcinomu plic [NSCLC] a jeden pacient s nádorem hrtanu), kterým bylo perorálně podáváno 150 mg přípravku Tarceva jednou denně, byla ve vzorcích nádorové tkáně chirurgicky vyjmuté 9. den léčby nalezena koncentrace erlotinibu v průměru 1185 ng/ g tkáně.
Tento údaj odpovídá celkovému průměru 63% (rozmezí 5- 161%) maximální koncentrace v plazmě pozorované ve stabilním stavu.
Primární aktivní metabolity se v nádoru vyskytovaly v průměrných koncentracích 160 ng/ g tkáně, což odpovídá celkovému průměru 113% (rozmezí 88- 130%) maximální koncentrace v plazmě pozorované ve stabilním stavu.
Vazba na plazmatické proteiny je přibližně 95%.
Erlotinib se váže na sérový albumin a alfa- 1 kyselý glykoprotein (AAG).
Erlotinib je u lidí metabolizován v játrech pomocí jaterních cytochromů, zejména CYP3A4 a v menší míře také CYP1A2.
Mimojaterní metabolismus CYP3A4 ve střevu, CYP1A1 v plicích a 1B1 v nádorové tkáni se potenciálně podílí na metabolické clearance erlotinibu.
Byly identifikovány tři hlavní metabolické dráhy:
1) O- demetylace postranního řetězce nebo obou řetězců následovaná oxidací na karboxylové kyseliny; 2) oxidace acetylenové části molekuly následovaná hydrolýzou na aryl karboxylové kyseliny a 3) aromatická hydroxylace na fenylu a
V neklinických stanoveních in vitro a na modelech nádorů in vivo bylo prokázáno, že primární metabolity erlotinibu OSI- 420 a OSI- 413 vznikající O- demetylací na postranních řetězcích mají potenci srovnatelnou s erlotinibem.
Jsou přítomné v plazmě v koncentraci odpovídající < 10% erlotinibu a mají podobnou farmakokinetiku jako erlotinib.
Eliminace:
Erlotinib je vylučován ve formě metabolitů ve stolici (> 90%), přičemž v ledvinách se z perorálně podané dávky eliminuje pouze malé množství (přibližně 9%).
Méně než 2% perorálně podané dávky je vyloučeno ve formě původní látky.
Farmakokinetické populační analýzy, které byly prováděny u 591 pacientů léčených přípravkem Tarceva, ukázaly průměrnou zdánlivou clearance 4, 47 l/ hod a medián poločasu eliminace 36, 2 hodiny.
Proto je možno očekávat dosažení stabilní plazmatické koncentrace přibližně po 7 až 8 dnech.
Farmakokinetika ve vybraných populacích:
Na základě populačních farmakokinetických analýz nebyl zaznamenán žádný klinický statisticky významný vztah mezi předpokládanou zdánlivou clearance a věkem, hmotností, pohlavím a etnickou příslušností pacienta.
Faktory, které korelovaly s farmakokinetikou erlotinibu, byly: celková koncentrace bilirubinu v séru pacienta, AAG a kouření v současné době.
Zvýšené koncentrace bilirubinu v séru a koncentrace AAG byly spojeny s nižší rychlostí clearance erlotinibu.
Klinický význam těchto rozdílů je nejasný.
U kuřáků však byla vyšší clearance erlotinibu Tato skutečnost byla potvrzena ve farmakokinetické studii srovnávající zdravé nekuřáky a zdravé kuřáky cigaret, kterým byla perorálně podána jednorázová dávka 150 mg erlotinibu.
Hodnota geometrického průměru Cmax byla 1056 ng/ ml u nekuřáků a 689 ng/ ml u kuřáků, což je u kuřáků průměrně 65, 2% hodnoty nalezené u nekuřáků (95% CI:
44, 3 až 95, 9, p = 0, 031).
Geometrický průměr AUC0- inf byl 18726 ng• h/ ml u nekuřáků a 6718 ng• h/ ml u kuřáků, tedy průměrně 35, 9% hodnoty u nekuřáků (95% CI:
23, 7 až 54, 3, p < 0, 0001).
Geometrický průměr C24h byl 288 ng/ ml u nekuřáků a 34, 8 ng/ ml u kuřáků, což je 12, 1%, hodnoty u nekuřáků (95% CI:
4, 82 až 30, 2, p = 0, 0001).
V klíčové studii fáze III byla minimální plazmatická koncentrace erlotinibu v ustáleném stavu, které bylo dosaženo u stávajících kuřáků, 0, 65 μg/ ml (n=16), což bylo přibližně 2x méně než u bývalých kuřáků či nemocných, kteří nikdy nekouřili (1, 28 μg/ ml, n=108).
Tento účinek byl doprovázen 24% zvýšením zjevné plazmatické clearance erlotinibu.
Ve studii fáze I s eskalací dávky u nemocných s nemalobuněčným plicním karcinomem (NSCLC), kteří byli stávajícími kuřáky, ukazovaly farmakokinetické analýzy v ustáleném stavu proporcionální vzestup expozice erlotinibu, pokud byla dávka Tarcevy zvýšena ze 150 mg na maximální tolerovanou dávku 300 mg.
Minimální plazmatická koncentrace v ustáleném stavu dosáhla u kuřáků při dávce 300 mg hodnoty 1, 22 μg/ ml (n=17).
Na základě výsledků těchto farmakokinetických studií je třeba doporučit kuřákům přestat s kouřením v době léčby přípravkem Tarceva, jinak může dojít ke snížení plazmatických hladin přípravku.
Na základě populačních farmakokinetických analýz se zdá, že v přítomnosti opioidů se expozice erlotinibu zvyšuje přibližně o 11%.
Druhá studie populační farmakokinetiky byla provedena s využitím údajů o léčbě erlotinibem u 204 pacientů se zhoubným nádorem pankreatu, kterým byl podáván erlotinib a gemcitabin.
Tato analýza ukázala, že proměnné ovlivňující clearance erlotinibu ve studii u pacientů se zhoubným nádorem pankreatu byly velmi podobné proměnným v předchozí farmakokinetické analýze jednotlivého léčiva.
Nebyly identifikovány žádné nové účinky těchto proměnných.
Současné podávání gemcitabinu nemělo na plazmatickou clearance erlotinibu žádný vliv.
U pediatrických nebo starších pacientů nebyly dosud provedeny žádné specifické studie.
Erlotinib je primárně zpracováván v játrech.
U nemocných se solidními nádory a střední poruchou funkce jater (skóre Child- Pugh 7- 9) dosáhly geometrický průměr AUC0- t erlotinibu 27 000 ng* h/ ml a Cmax 805 ng/ ml ve srovnání s 29 300 ng* h/ ml a 1 090 ng/ ml u nemocných s přiměřenou funkcí jater, včetně nemocných s primárním jaterním nádorem nebo jeaterními metastázami.
Ačkoli hodnota Cmax byla u nemocných se střední poruchou funkce jater statisticky
Nejsou k dispozici údaje týkající se vlivu těžké jaterní dysfunkce na farmakokinetiku erlotinibu.
Farmakokinetické populační analýzy prokázaly spojitost mezi zvýšenou koncentrací celkového bilirubinu v séru a nižší rychlostí clearance erlotinibu.
Erlotinib a jeho metabolity nejsou signifikantně vylučovány ledvinami, do moči se vyloučí méně než 9% jednotlivé dávky.
Ve farmakokinetických populačních analýzách nebyl pozorován žádný statisticky významný vztah mezi clearance erlotinibu a clearance kreatininu, ale nejsou dostupná data pro pacienty s clearance kreatininu menší než 15 ml/ min.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky chronického podávání pozorované u nejméně jednoho živočišného druhu nebo alespoň v jedné studii zahrnovaly: postižení rohovky (atrofie, ulcerace), kůže (degenerace a zánět folikulů, zčervenání a alopecie), vaječníků (atrofie), jater (jaterní nekróza), ledvin (papilární nekróza a tubulární dilatace) a gastrointestinálního traktu (prodloužená doba vyprázdnění žaludku a průjem).
Parametry červených krvinek byly sníženy a počet bílých krvinek, především neutrofilů, se zvýšil.
V souvislosti s léčbou se projevilo zvýšení ALT, AST a bilirubinu.
Tyto nálezy byly zaznamenány při nižších než klinicky významných expozicích.
Vzhledem k mechanismu účinku má erlotinib teratogenní potenciál.
Údaje získané v reprodukčních toxikologických testech prováděných u potkanů a králíků při podávání dávek blížících se maximu tolerovaných dávek a/ nebo dávce toxické pro matku potvrdily jeho reprodukční (embryotoxicita u potkanů, resorpce embrya a toxicita pro plod u králíků) a vývojovou (omezení růstu potomstva a přežívání u potkanů) toxicitu, avšak bez teratogenních účinků a bez ovlivnění fertility.
Tyto nálezy byly zaznamenány při klinicky relevantních expozicích.
Erlotinib byl konvenčními testy ve studiích genotoxicity vyhodnocen jako negativní.
Studie kancerogenity nebyly prováděny.
U potkanů byla po UV iradiaci pozorována mírná fototoxická kožní reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa (E460) Sodná sůl karboxymetylškrobu typu A Natrium- lauryl- sulfát Magnesium- stearát (E470 b)
Potah tablety:
Hydroxypropylcelulosa (E463) Oxid titaničitý (E171) Makrogol Hypromelosa (E464)
Žlutý tiskařský inkoust:
Šelak (E904) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
15 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Blistr z PVC potažený hliníkovou fólií, který obsahuje 30 tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 311/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. září 2005
10.
DATUM REVIZE TEXTU
16 1.
NÁZEV PŘÍPRAVKU
Tarceva 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Tarceva 100 mg Jedna potahovaná tableta obsahuje 100 mg erlotinibum (ve formě erlotinib hydrochloridu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Okrouhlé bikonvexní tablety bílé až nažloutlé barvy s vytištěným nápisem ‘ Tarceva 100 ’ a logem šedé barvy na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nemalobuněčný karcinom plic (NSCLC):
Přípravek Tarceva je indikován k léčbě pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic v případě, že alespoň jednou došlo k selhání předchozí chemoterapeutické léčby.
Při předepisování přípravku Tarceva by měly být brány v úvahu faktory spojené s prodloužením doby přežití.
U pacientů s nádory negativními na EGFR nebyl prokázán pozitivní efekt léčby na dobu přežití ani jiný klinicky významný účinek léčby (viz bod 5. 1).
Zhoubný nádor pankreatu:
Přípravek Tarceva v kombinaci s gemcitabinem je indikován u pacientů s metastázujícím nádorem pankreatu.
Při předepisování přípravku Tarceva je nutno vzít v úvahu faktory související s delším přežitím (viz bod 4. 2 a 5. 1).
Výhoda delšího přežití nebyla prokázána u nemocných s lokálně pokročilým onemocněním.
4. 2 Dávkování a způsob podání
Léčba přípravkem Tarceva by měla probíhat pod dohledem lékaře, který má zkušenosti s používáním protinádorových terapií.
Nemalobuněčný karcinom plic:
Doporučená denní dávka přípravku Tarceva je 150 mg užitá nejméně jednu hodinu před nebo dvě hodiny po jídle.
Zhoubný nádor pankreatu:
Doporučená denní dávka přípravku Tarceva je 100 mg užitá nejméně jednu hodinu před nebo dvě hodiny po jídle, v kombinaci s gemcitabinem (viz Souhrn údajů o přípravku gemcitabin v indikaci u nádorů pankreatu).
17 U nemocných, u kterých se během prvních 4 – 8 týdnů léčby neobjeví kožní vyrážka, je nutno znovu zvážit další léčbu přípravkem Tarceva (viz bod 5. 1).
Pokud je nutné snížit dávkování, snižuje se dávka postupně po 50 mg (viz bod 4. 4).
Přípravek Tarceva se dodává v silách 25 mg, 100 mg a 150 mg.
Při současném užívání substrátů a modulátorů CYP3A4 může být zapotřebí upravit dávkování (viz bod 4. 5).
Erlotinib je metabolicky eliminován v játrech a vylučován do žluči.
Přestože expozice erlotinibu byla u nemocných se střední poruchou funkce jater (skóre Child- Pugh 7- 9) podobná jako u nemocných s přiměřenou funkcí jater, je nutná při podávání Tarcevy nemocným s poruchou jater zvýšená opatrnost.
V případě výskytu těžkých nežádoucích účinků je nutno zvážit snížení dávky nebo přerušení léčby Tarcevou.
Bezpečnost a účinnost erlotinibu nebyla u pacientů s těžkou poruchou funkce jater dosud studována.
Podávání přípravku tarceva pacientům s těžkou poruchou funkce jater se nedoporučuje (viz bod 5. 2).
Bezpečnost a účinnost erlotinibu u pacientů s poruchou funkce ledvin (koncentrace kreatininu v séru > 1, 5- násobek horní hranice normálních hodnot) nebyla dosud studována.
Na základě údajů o farmakokinetice přípravku není u pacientů s lehkými nebo středně těžkými poruchami funkce ledvin nutné upravovat dávkování (viz bod 5. 2).
Užití přípravku Tarceva se nedoporučuje u pacientů s těžkou poruchou funkce ledvin.
Bezpečnost a účinnost erlotinibu u pacientů mladších 18 let nebyla dosud studována.
Přípravek Tarceva se nedoporučuje podávat pediatrickým pacientům.
Ukázalo se, že kouření cigaret snižuje exposici erlotinibu o 50- 60%.
Maximální tolerovaná dávka Tarcevy u nemocných s nemalobuněčným plicním karcinomem (NSCLC), kteří v současné době kouří cigarety, byla 300 mg.
Účinnost a dlouhodobá bezpečnost dávky vyšší než je doporučená úvodní dávka dosud nebyla u nemocných, kteří nadále kouří cigarety, stanovena (viz bod 4. 5 a 5. 2).
Stávajícím kuřákům by proto mělo být doporučeno, aby přestali kouřit, protože plasmatické koncentrace erlotinibu jsou u kuřáků ve srovnání s nekuřáky redukovány.
4. 3 Kontraindikace
Vážná přecitlivělost na erlotinib nebo na kteroukoliv z pomocných látek.
4. 4 Zvláštní upozornění a opatření pro použití
Silné induktory CYP3A4 mohou snižovat účinnost erlotinibu, zatímco silné inhibitory CYP3A4 mohou navodit jeho zvýšenou toxicitu.
Je třeba se vyvarovat současné léčby látkami tohoto typu (viz bod 4. 5).
Kuřákům je třeba doporučit přerušit kouření, protože u kuřáků jsou plazmatické koncentrace erlotinibu nižší než u nekuřáků.
Toto snížení je pravděpodobně klinicky významné (viz bod 4. 5).
Případy intersticiální plicní nemoci, včetně fatálních případů, byly ojediněle popsány u pacientů užívajících přípravek Tarceva k léčbě nemalobuněčného plicního karcinomu (NSCLC), zhoubných nádorů pankreatu nebo u jiných solidních nádorů.
V prvotní studii BR. 21 u NSCLC byla incidence intersticiální plicní nemoci (0, 8%) u skupiny léčené přípravkem Tarceva stejná jako u skupiny, jíž bylo podáváno placebo.
Ve studii zhoubných nádorů pankreatu, kdy byl podáván gemcitabin, byla u skupiny léčené přípravkem Tarceva a gemcitabinem incidence příhod podobných intersticiální plicní nemoci 2, 5%, ve srovnání s 0, 4% u skupiny, které bylo podáváno placebo a gemcitabin.
Celkově byla incidence u pacientů léčených přípravkem Tarceva ve všech studiích (včetně nekontrolovaných studií a studií se současně probíhající chemoterapií) rovna přibližně 0, 6% v porovnání s 0, 2% u pacientů dostávajících placebo.
Příznaky se objevily po
18 několika dnech až měsících po zahájení léčby přípravkem Tarceva.
Časté byly doprovodné faktory přispívající ke zhoršení stavu onemocnění, jako současná nebo v předchozí době probíhající chemoterapie, předchozí radioterapie, parenchymální onemocnění plic existující v dřívější době, metastazující onemocnění plic nebo plicní infekce.
Pacienti, u nichž došlo k akutnímu výskytu nových a/ nebo progresivních nevysvětlených plicních symptomů jako např. dyspnoe, kašel a horečka, by měla být terapie přípravkem Tarceva přerušena až do vyhodnocení diagnózy.
Pacienti léčeni současně erlotinibem a gemcitabinem by měli být pečlivě sledováni z důvodu možnosti rozvoje toxicity připomínající intersticiální plicní onemocnění.
Pokud je diagnostikována intersticiální plicní nemoc, je třeba podávání přípravku Tarceva přerušit a zahájit potřebnou léčbu (viz bod 4. 8).
Přibližně u 50% pacientů užívajících přípravek Tarceva se vyskytl průjem, který by ve středně těžké až těžké formě měl být léčen např. loperamidem.
V některých případech může být nutné snížit dávkování.
V klinických studiích se dávky snižovaly postupně v krocích po 50 mg.
Snižování dávek v krocích po 25 mg nebylo zkoumáno.
V případě těžkého nebo přetrvávajícího průjmu, nevolnosti, anorexie nebo zvracení spojeného s dehydratací, měla by být terapie přípravkem Tarceva přerušena a k léčbě dehydratace je třeba provést odpovídající měření (viz bod 4. 8).
Byly zaznamenány vzácné případy výskytu hypokalémie a renálního selhání (včetně fatálního).
V některých případech se jednalo o následek těžké dehydratace při průjmu, zvracení a/ nebo anorexii, jiné souvisely se souběžnou chemoterapií.
V těžších nebo přetrvávajících případech průjmu, nebo v případech vedoucích k dehydrataci, zejména u pacientů s vyšším počtem rizikových faktorů (konkomitantní medikace, symptomy nebo onemocnění, nebo jiné predispozice včetně pokročilého věku), by mělo být podávání přípravku Tarceva přerušeno, a měla by být přijata odpovídající opatření k intravenózní rehydrataci pacientů.
Kromě toho by měly být u nemocných s rizikem dehydratace sledovány funkce ledvin a sérové elektrolyty včetně koncentrací draslíku.
Vzácně byly během podávání Tarcevy hlášeny případy jaterního selhání (včetně fatálního).
Přitěžujícími faktory byly preexistující jaterní onemocnění nebo souběžná hepatotoxická léčba.
U takových nemocných je proto nutné zvažovat pravidelné vyšetření jaterních testů..
Při těžkých změnách jaterních funkcí je nutno přerušit podávání Tarcevy (viz bod 4. 8).
Tablety obsahují laktózu a neměly by být podávány pacientům s dědičnými problémy s nesnášenlivostí galaktózy, Lapp- laktázovou deficiencí nebo glukózo- galaktózovou malabsorpcí.
Pro erlotinib je charakteristická snížená rozpustnost při pH vyšším než 5.
Léky, které ovlivňují pH v horní části trávícího traktu, jako jsou inhibitory protonové pumpy, H2 antagonisté a antacida, mohou ovlivnit rozpustnost erlotinibu a tím jeho biologickou dostupnost (viz oddíl 4. 5).
Není pravděpodobné, že by zvýšení dávky tarcevy při současném podávání takových léků mohlo kompenzovat ztrátu expozice.
Kombinace erlotinibu s inhibitory protonové pumpy by se neměla užívat.
Dopady současného podávání erlotinibu s H2 antagonisty a antacidy nejsou známy, snížení biologické dostupnosti je však pravděpodobné.
Tyto kombinace by se proto neměly používat (viz bod 4. 5).
Pokud je použití antacid během léčby Tarcevou považováno za nezbytné, antacida by se měla podávat nejméně 4 hodiny před nebo 2 hodiny po podání denní dávky Tarcevy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Erlotinib je silným inhibitorem CYP1A1, středně silným inhibitorem CYP3A4 a CYP2C8 a současně silným inhibitorem glukuronidace účinkem UGT1A in vitro.
Fyziologický dopad silné inhibice CYP1A1 je z důvodu velmi omezené exprese CYP1A1 v lidských tkáních nejasný.
Pokud byl erlotinib podáván současně s ciprofloxacinem, středně účinným inhibitorem CYP1A2inhibitorem, významně vrostla expozice [AUC] erlotinibem o 39%, nebyly však zjištěny významné změny Cmax.
Podobně expozice aktivním metabolitem vzrostla asi o 60% a Cmax o 48%.
19 Klinická významnost tohoto zvýšení nebyla stanovena.
Při kombinaci erlotinibu s ciprofloxacinem nebo silným inhibitorem CYP1A2 (např. fluvoxamin) je třeba postupovat se zvýšenou opatrností.
Pokud se vyskytnou nežádoucí účinky erlotinibu, jeho dávka může být snížena.
Předchozí nebo současné podávání Tarcevy nevedlo ke změnám clearance prototypických substrátů CYP3A4 midazolamu a erythromycinu, ale vedlo ke snížení perorální biologické dostupnosti midazolamu až o 24%.
V další klinické studii bylo prokázáno, že při současném podávání neovlivňuje erlotinib farmakokinetiku paklitaxelu, který je substrátem CYP3A4/ 2C87.
Významné interakce s clearancí jiných substrátů CYP3A4 jsou proto nepravděpodobné.
Inhibice glukuronidace může vyvolat interakce látek, které jsou substráty UGT1A1 a jsou metabolizovány výhradně touto cestou.
Gilbertova nemoc) může dojít ke zvýšení koncentrace bilirubinu v séru a musí být léčeni se zvýšenou opatrností.
U lidí je erlotinib metabolizován v játrech jaterními cytochromy, zejména CYP3A4 a v menší míře CYP1A2.
Mimojaterní metabolizmus CYP3A4 ve střevě, CYP1A1 v plicích a CYP1B1 v nádorové tkáni rovněž teoreticky přispívá k metabolické clearance erlotinibu.
Teoreticky může dojít k interakcím s účinnými látkami, které jsou metabolizovány pomocí těchto enzymů, eventuálně které jsou jejich inhibitory nebo induktory.
Silné inhibitory aktivity CYP3A4 snižují metabolismus erlotinibu a zvyšují jeho koncentrace v plazmě.
V klinické studii, kdy byl podáván erlotinib společně s ketokonazolem (200 mg perorálně dvakrát denně po dobu 5 dní), který je silným inhibitorem CYP3A4, vedly ke zvýšení expozice erlotinibu (86% AUC a 69% Cmax).
Proto je třeba postupovat se zvýšenou opatrností při kombinování erlotinibu a silných CYP3A4 inhibitorů, např. azolových antifungálních látek (např. ketokonazol, itrakonazol, vorikonazol), proteázových inhibitorů, erytromycinu nebo klaritromycinu.
V případě nutnosti je možné dávku erlotinibu snížit, zejména pokud dochází k projevům toxicity.
Silné induktory aktivity CYP3A4 zvyšují metabolismus erlotinibu a signifikantně snižují koncentraci erlotinibu v plazmě.
V klinické studii, kdy byl podáván erlotinib společně se silným induktorem CYP3A4 rifampicinem (600 mg perorálně jedenkrát denně po dobu 7 dnů), bylo zjištěno 69% snížení mediánu AUC erlotinibu.
Po současném podání rifampicinu a jednorázové dávky 450 mg Tarcevy činila průměrná expozice (AUC) vůči erlotinibu 57, 5% hodnoty naměřené po jednorázovém podání 150 mg Tarcevy bez současného podání rifampicinu.
Je proto nutné se vyvarovat současného podání Tarcevy a induktorů CYP3A4.
V případě dobré tolerance po dobu delší než 2 týdny, může být zváženo zvýšení dávky na 450 mg při současném pečlivém sledování bezpečnosti.
Ke snížení expozice erlotinibu může rovněž dojít s jinými induktory, např. s fenytoinem, karbamazepinem, s barbituráty nebo s přípravky obsahujícími třezalku tečkovanou (hypericum perforatum).
Při kombinování těchto účinných látek s erlotinibem je třeba postupovat se zvýšenou opatrností.
Měla by být zvážena alternativní léčba bez použití silných induktorů aktivity CYP3A4.
V klinických studiích bylo pozorováno zvýšení hodnot INR ("International Normalized Ratio") a krvácivé stavy včetně krvácení do gastrointestinálního traktu, které bylo v některých případech spojeno se současným podáváním warfarinu (viz bod 4. 8) a s podáváním některých nesteroidních antirevmatik.
U pacientů užívajících warfarin nebo jiné kumarinové deriváty by měly být pravidelně kontrolovány změny protrombinového času nebo INR.
Výsledky farmakokinetické interakční studie naznačují, že po podání Tarcevy dochází u kuřáků ve srovnání s nekuřáky k signifikantnímu snížení AUCinf, 2, 8x, Cmax 1, 5x a plazmatické koncentrace erlotinibu za 24 hodin 9x (viz bod 5. 2).
Proto je třeba pacientům, kteří nadále kouří, doporučit přestat s kouřením co možná nejdříve před zahájením léčby přípravkem Tarceva, jinak dojde k poklesu
Klinický efekt snížené expozice dosud nebyl formálně zhodnocen, ale je pravděpodobné, že je klinicky významný.
Erlotinib je substrátem pro P- glykoprotein, transportní protein přenášející účinné látky.
Průnik účinných látek do mozku může být zvýšen při kombinaci s inhibitory P- glykoproteinu, např. s cyklosporinem nebo verapamilem.
Význam této interakce na bezpečnost léku pro CNS nebyl dosud potvrzen.
V těchto situacích je třeba postupovat se zvýšenou opatrností.
Pro erlotinib je charakteristická snížená rozpustnost při pH vyšším než 5.
Přípravky, které ovlivňují pH v horní části trávícího traktu, tedy mohou ovlivnit rozpustnost erlotinibu a tím jeho biologickou dostupnost.
Současné podání erlotinibu s inhibitorem protonové pumpy omeprazolem vedlo ke snížení expozice [AUC] erlotinibu o 46% a maximální koncentrace [Cmax] o 61%.
Nedošlo ke změně Tmax nebo poločasu.
Souběžné podávání Tarcevy s 300 mg ranitidinu, antagonisty H2- receptorů, snížilo exposici erlotinibu [AUC] o 33% a maximální koncentraci [Cmax] o 54%.
Toto snížení expozice při současném podávání s takovými látkami pravděpodobně nelze kompenzovat zvýšením dávky Tarcevy.
Pokud však byla Tarceva podávána střídavě 2 hodiny před nebo 10 hodin po ranitidinu v dávce 150 mg 2x denně, klesly expozice erlotinibu [AUC] jen o 15% a maximální koncentrace [Cmax] jen o 17%.
Účinek antacid na absorpci erlotinibu není znám, může však dojít ke zhoršení absorpce a tím ke snížení plazmatických hladin.
V souhrnu, neměla by se užívat kombinace erlotinibu s inhibitory protonové pumpy.
Pokud je použití antacid během léčby Tarcevou považováno za nezbytné, antacida by se měla podávat nejméně 4 hodiny před nebo 2 hodiny po podání denní dávky Tarcevy.
Pokud je uvažováno použití ranitidinu, měl by být podáván střídavě, tedy Tarcevu je nutno podat nejméně 2 hodiny před nebo 10 hodin po podání ranitidinu.
Ve studii fáze Ib nebyl pozorován žádný signifikantní vliv gemcitabinu na farmakokinetiku erlotinibu ani signifikantní vliv erlotinibu na farmakokinetiku gemcitabinu.
Erlotinib zvyšuje koncentraci platiny.
V klinické studii vedlo současné podávání erlotinibu, karboplatiny a paklitaxelu ke zvýšení celkové AUC0- 48 platiny o 10, 6%.
Ačkoli je rozdíl statisticky významný, jeho velikost není považována za klinicky významnou.
V klinické praxi se však mohou vyskytovat další faktory, které by mohly vést ke zvýšené expozici karboplatině, jako je například poškození ledvin.
Nebyly pozorovány významné účinky karboplatiny a paklitaxelu na farmakokinetiku erlotinibu.
Kapecitabin může zvýšit koncentraci erlotinibu.
Pokud byl erlotinib podáván současně s kapecitabinem, došlo ke statisticky významnému zvýšení AUC erlotinibu a hraničnímu zvýšení Cmax při porovnání s hodnotami zjištěnými v jiné studii při podávání samotného erlotinibu.
Nebyly zaznamenány významné účinku erlotinibu na farmakokinetiku kapecitabinu.
4. 6 Těhotenství a kojení
U těhotných žen nebyly prováděny žádné studie s erlotinibem.
Studie u zvířat prokázaly určitou reprodukční toxicitu (viz bod 5. 3).
Pravděpodobná míra rizika u člověka není známa.
Ženy v plodném věku musí být upozorněny, že při užívání přípravku nesmí dojít k otěhotnění.
Během terapie a nejméně dva týdny po jejím ukončení je zapotřebí používat vhodné antikoncepční metody.
V léčbě těhotných žen by mělo být pokračováno jen tehdy, jestliže možný prospěch z léčby pro matku převáží riziko pro plod.
Není známo, zda se erlotinib vylučuje do mateřského mléka.
Kvůli možnému riziku pro kojence by ženám užívajícím přípravek Tarceva mělo být doporučeno během terapie nekojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící vliv přípravku na schopnost řídit a obsluhovat stroje nebyly dosud provedeny; užívání erlotinibu však není spojeno se zhoršením mentálních schopností.
21 4. 8 Nežádoucí účinky
Nemalobuněčný karcinom plic (ve studii BR. 21, kde byl přípravek Tarceva podáván samostatně):
Nejčastěji hlášenými nežádoucími účinky (ADR) byly vyrážka (75%) a průjem (54%).
Většina těchto nežádoucích účinků byla stupně závažnosti 1/ 2 bez nutnosti lékařské intervence.
Vyrážka a průjem stupně 3/ 4 se vyskytly u 9% resp.
6% pacientů léčených přípravkem Tarceva a každý z těchto nežádoucích účinků byl příčinou přerušení léčby u 1% nemocných.
Ve studii BR. 21 byla zjištěn medián časového období do výskytu vyrážky 8 dní a medián časového období do výskytu průjmu 12 dní.
Nežádoucí příhody, které se u pacientů léčených v klíčové studii BR. 21 přípravkem Tarceva vyskytly častěji (≥ 3%) než ve skupině, jíž bylo podáváno placebo a jejichž výskyt byl zaznamenán nejméně u 10% pacientů ve skupině léčené tímto přípravkem, jsou podle NCI- CTC ("National Cancer Institute- Common Toxicity Criteria") shrnuty v Tabulce 1.
Tabulka 1:
Velmi časté nežádoucí účinky zaznamenané ve studii BR. 21
Jakýkoli
Erlotinib N = 485
Jakýkoli
Placebo N = 242
Termín preferovaný MedDRA Celkový počet pacientů s jakoukoli
99
40
22
36
22
Infekce * Poruchy metabolismu a výživy
24
4
15
2
Anorexie Oční poruchy
52
8
38
5
< 1
Konjunktivitida
12
< 1 0 2 < 1
0 0
0 0 3 0
Respirační, hrudní a mediastinální poruchy
41 33
17 4
11 0
15 2
11 0
Průjem ** Nausea Zvracení Stomatitida Bolest břicha
54 33 23 17 11
6 3 2 < 1 2
< 1 0 < 1 0 < 1
18 < 1 24 2 19 2 3 0 7 1
0 0 0 0 < 1
Vyrážka *** Svědění Suchost kůže
75 13 12
8 < 1 0
< 1 0 0
0 0 0
0 0 0
Únava
52
1
4 4
45
16
4
* Závažné infekce (s neutropenií nebo bez neutropenie) zahrnovaly pneumonii, sepsi a celulitidu ** Může vést k dehydrataci, hypokalémii a ledvinnému selhání.
Zhoubný nádor pankreatu (přípravek Tarceva podáván ve studii PA. 3 současně s gemcitabinem):
Nejčastější nežádoucí účinky zjištěné v klíčové studii PA. 3 u pacientů se zhoubným nádorovým onemocněním pankreatu léčených přípravkem Tarceva 100 mg a gemcitabinem byly únava, vyrážka a průjem.
V léčebné skupině, jíž byl podáván přípravek Tarceva a gemcitabin byly jak vyrážka, tak průjem stupně 3/ 4 hlášena u 5% pacientů.
15 dní.
Výskyt vyrážky nebo průjmu vedl ke snížení dávky přípravku u 2% pacientů a k přerušení léčby až u 1% pacientů dostávajících přípravek Tarceva a gemcitabin.
Nežádoucí příhody, které se v rámci klíčové studie PA. 3 vyskytly u pacientů léčených 100 mg přípravku Tarceva a gemcitabinem častěji (≥ 3%) než ve skupině, jíž bylo podáváno placebo a gemcitabin, a jejichž výskyt byl zaznamenán nejméně u 10% pacientů ve skupině léčené 100 mg přípravku Tarceva a gemcitabinem, jsou s využitím kritérií NCI- CTC ("National Cancer Institute- Common Toxicity Criteria") shrnuty v Tabulce 2.
Tabulka 2:
Velmi časté nežádoucí účinky zaznamenané ve studii PA. 3 (kohorta pacientů léčených dávkou 100 mg)
Erlotinib N = 259
Jakýkoli
Placebo N = 256
Stupeň dle NCI- CTC Termín preferovaný MedDRA Celkový počet pacientů udávajících jakoukoli nežádoucí příhodu Infekční a parazitární onemocnění
stupeň% 99
3% 48
4% 22
stupeň% 97
3% 48
4% 16
Infekce * Poruchy metabolismu a výživy
31
3
< 1
24
6
< 1
Úbytek hmotnosti Psychiatrické poruchy
39
2
29
< 1
Deprese Poruchy nervového systému
19
2
14
< 1
Bolest hlavy Neuropatie Respirační, hrudní a mediastinální poruchy
15 13
< 1 1
0 < 1
10 10
0 < 1
0 0
Kašel Gastrointestinální poruchy
16
11
Průjem ** Stomatitida Dyspepsie Flatulence Poruchy kůže a podkoží
48 22 17 13
5 < 1 < 1 0
< 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Vyrážka *** Alopecie
69 14
5 0
0 0
30 11
1 0
0 0
Stupeň dle NCI- CTC
73 12
14 0
2 0
70 9
13 0
2 0
* Závažné infekce (s neutropenií nebo bez neutropenie) zahrnovaly pneumonii, sepsi a celulitidu. ** Může vést k dehydrataci, hypokalémii a ledvinnému selhání. *** Vyrážka zahrnovala akneformní dermatitidu.
Další pozorování:
Vyhodnocení bezpečnosti přípravku Tarceva je založeno na datech získaných ve skupině 759 pacientů s NSCLC léčených nejméně jednou dávkou 150 mg přípravku Tarceva v monoterapii během studie BR. 21 fáze III, u pacientů s NSCLC ve studii A248- 1007 fáze II a dále ve třech studiích fáze II u populací jiných diagnóz než NSCLC: studie 248- 101 (zhoubný nádor vaječníků), A248- 1003 (zhoubné nádory hlavy a krku) a OSI2288g (metastazující nádor prsu) a u 285 pacientů se zhoubným nádorem pankreatu, jimž bylo v rámci studie PA. 3 fáze III podáváno 100 mg nebo 150 mg přípravku Tarceva v kombinaci s gemcitabinem.
Následující termíny vyjadřují frekvenci výskytu nežádoucích účinků: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1000); velmi vzácné (< 1/ 10, 000) včetně ojedinělých hlášených případů.
Následující nežádoucí účinky byly popsány jak u pacientů léčených přípravkem Tarceva podávaným samostatně, tak u pacientů, kterým byl podáván přípravek Tarceva současně s chemoterapií.
Velmi časté nežádoucí účinky jsou shrnuty v Tabulkách 1 a 2, nežádoucí účinky léčiva spadající do dalších kategorií četnosti jsou shrnuty níže.
Gastrointestinální poruchy:
Časté:
Krvácení do zažívacího traktu.
V klinických studiích byly popsány časté případy krvácení do zažívacího traktu, někdy spojené se současným podáváním warfarinu (viz také bod 4. 5) nebo se současným podáváním nesteroidních antirevmatik (NSAID).
Poruchy kůže a podkoží:
Časté:
Časté (PA. 3):
Časté:
Méně časté
Alopecie.
Suchost kůže.
Paronychie.
Hirsutismus, změny řas/ obočí a lámavost a ztráta nehtů.
Poruchy jater a žlučových cest:
Velmi časté (PA. 3) Časté (BR. 21):
Tyto poruchy byly obvykle mírné až středně závažné a vyskytovaly se přechodně nebo v souvislosti s metastázami do jater.
Vzácné:
Vzácně byly během podávání Tarcevy hlášeny případy jaterního selhání (včetně fatálního).
Přitěžujícími faktory byly preexistující jaterní onemocnění nebo souběžná hepatotoxická léčba (viz bod 4. 4).
Oční poruchy:
Časté:
Keratitida.
Časté:
Konjunktivitida ve studii PA. 3.
Velmi vzácně byly u nemocných léčených Tarcevou hlášeny korneální ulcerace jako komplikace zánětu sliznic a kůže.
Respirační, hrudní a mediastinální poruchy:
Časté:
Méně časté:
Epistaxe.
Intersticiální nemoc plic s vážným až fatálním průběhem u pacientů léčených přípravkem Tarceva z důvodu nemalobuněčného karcinomu plic nebo jiných pokročilých solidních nádorů (viz bod 4. 4).
4. 9 Předávkování
Přípravek Tarceva je snášen při podávání v jednotlivých dávkách perorálně až do 1000 mg erlotinibu u zdravých jedinců a až do 1600 mg u pacientů s nádorovým onemocněním.
Opakované podávání jednotlivých dávek 200 mg přípravku dvakrát denně bylo u zdravých jedinců po několika dnech tolerováno hůře.
Podle údajů z těchto klinických studií se při dávkování vyšším než je doporučená dávka mohou vyskytnout vážné nežádoucí účinky, např. průjem, vyrážka a pravděpodobně též může dojít ke zvýšení aktivity jaterních aminotransferáz.
V případě podezření na předávkování je třeba přestat s podáváním přípravku Tarceva a zahájit symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorová látka, ATC kód:
L01XE03
Erlotinib je inhibitor tyrozikinázy receptoru pro epidermální růstový faktor / receptoru pro lidský epidermální růstový faktor typu 1 (EGFR, rovněž známý jako HER1.
Erlotinib silně inhibuje intracelulární fosforylaci EGFR, který je exprimován na povrchu normálních i nádorových buněk.
V neklinických modelech navozuje inhibice fosfotyrozinu EGFR zastavení vývoje buněk a/ nebo jejich smrt.
Nemalobuněčný karcinom plic (ve studii BR. 21 byl přípravek Tarceva podáván samostatně):
Účinnost a bezpečnost přípravku Tarceva byla stanovena v randomizované, dvojitě zaslepené, placebem kontrolované klinické studii (BR. 21) u 731 pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic po selhání alespoň jednoho režimu chemoterapie.
Pacienti byli randomizováni v poměru 2: 1 do skupiny, jíž byl perorálně podáván přípravek Tarceva v dávce 150 mg jednou denně a do skupiny, jíž bylo podáváno placebo.
Výstupy studie zahrnovaly: celkovou dobu přežití, dobu přežití bez zámek progrese choroby (PFS), celkovou četnost odpovědí, délku trvání odpovědi, čas do zhoršení příznaků spojených s nádorem plic (kašel, dyspnoe a bolest) a bezpečnost.
Primárním koncovým výstupem studie byla doba přežití.
Demografické charakteristiky mezi oběma léčebnými skupinami byly dobře vyvážené.
Přibližně dvě třetiny pacientů byli muži, přibližně jedna třetina pacientů měla výchozí status stupně 2 dle ECOG a 9% mělo výchozí status stupně 3.
37% všech pacientů prodělalo předchozí terapii taxanem.
Dosažený poměr rizika (HR) úmrtí ve skupině léčené přípravkem Tarceva ve vztahu ke skupině, jíž bylo podáváno placebo, byl 0, 73 (95% CI, 0, 60 až 0, 87) (p=0, 001).
Procentuální zastoupení pacientů s dobou přežití 12 měsíců bylo 31, 2% ve skupině léčené přípravkem Tarceva resp.
Medián celkové doby přežití ve skupině léčené přípravkem Tarceva byl 6, 7 měsíce (95% CI, 5, 5 až 7, 8 měsíce) při srovnání se 4, 7 měsíce (95% CI, 4, 1 až 6, 3 měsíce) ve skupině, jíž bylo podáváno placebo.
25 U různých podskupin pacientů byl zkoumán účinek přípravku na celkové přežití.
Účinek přípravku Tarceva na celkové přežití byl obdobný u pacientů, kteří měli výchozí status stupně 2- 3 (dle ECOG) (HR 0, 77, CI 0, 6- 1, 0) nebo 0- 1 (HR = 0, 73, 0, 6- 0, 9), u mužů (HR = 0, 76, CI 0, 6- 0, 9) i žen (HR = 0, 80, CI 0, 6- 1, 1), u pacientů mladších 65 let (HR = 0, 75, CI 0, 6- 0, 9) nebo starších pacientů (HR = 0, 79, CI 0, 6- 1, 0), u pacientů s jedním předchozím léčebným režimem (HR = 0, 76, CI 0, 6- 1, 0) nebo více než jedním předchozím léčebným režimem (HR = 0, 75, CI 0, 6- 1, 0), u populace kavkazského typu (HR = 0, 79, CI 0, 6- 1, 0) nebo asijského typu (HR = 0, 61, 0, 4- 1, 0), u pacientů s adenokarcinomem (HR = 0, 71, CI 0, 6- 0, 9) nebo spinocelulárním karcinomem (HR = 0, 67, CI 0, 5- 0, 9), ne však u pacientů s jinými histologickými nálezy (HR 1, 04, CI 0, 7- 1, 5), pacientů ve stádiu choroby IV při stanovení diagnózy (HR = 0, 92, CI 0, 7- 1, 2) nebo ve stádiu nižším než stádium IV (HR = 0, 65, 0, 5- 0, 8).
U pacientů, kteří nikdy nekouřili, byla léčba erlotinibem mnohem přínosnější (přežití HR = 0, 42, CI 0, 28- 0, 64) v porovnání s kuřáky nebo s pacienty, kteří již kouřit přestali (HR = 0, 87, CI 0, 71- 1, 05).
Ze 45% pacientů se známou expresí EGFR byly hodnoty poměru rizik 0, 68 (CI 0, 49- 0, 94) u pacientů s nádory s EGFR- pozitivitou a 0, 93 (CI 0, 63- 1, 36) u pacientů s nádory s EGFR- negativitou (určeno imunohistochemicky použitím soupravy pharmDx ke stanovení EGFR, přičemž vzorek byl považován za EGFR negativní při označení méně než 10% nádorových buněk).
U zbývajících 55% pacientů, u kterých nebyla exprese EGFR známa, byla hodnota poměru rizik 0, 77 (CI 0, 61- 0, 98).
Medián doby bez známek progrese onemocnění (PFS) ve skupině léčené přípravkem Tarceva byl 9, 7 týdne (95% CI, 9, 4 až 12, 4 týdne) ve srovnání s 8 týdny ve skupině, jíž bylo podáváno placebo (95% CI, 7, 9 až 8, 1 týdne).
Objektivní odpověď na léčbu podle kritérií RECIST byla ve skupině léčené přípravkem Tarceva 8, 9% (95% CI, 6, 4 až 12, 0).
Prvních 330 pacientů bylo hodnoceno centrálně (léčebná odpověď 6, 2%), 401 pacientů bylo hodnoceno zkoušejícími (léčebná odpověď 11, 2%).
Medián doby trvání odpovědi byl 34, 3 týdne, v rozmezí hodnot od 9, 7 týdne do 57, 6 týdne a vyšších.
27, 5% ve skupině s placebem (p=0, 004).
Prospěšný vliv léčby přípravkem Tarceva na dobu přežití byl rovněž pozorován u pacientů, u nichž nebylo dosaženo objektivní odpovědi na nádor (dle kritérií RECIST).
Tuto skutečnost dokládá poměr rizik úmrtí 0, 82 (95% CI, 0, 68 až 0, 99) dosažený u pacientů, kde nejlepší odpovědí byla stabilní fáze choroby nebo progrese onemocnění.
Podávání přípravku Tarceva vedlo ke zlepšení příznaků ve smyslu signifikantně prodloužené doby do zhoršení kašle, dyspnoe a bolesti oproti placebu.
Zhoubný nádor pankreatu (ve studii PA. 3 byl přípravek Tarceva podáván současně s gemcitabinem):
Účinnost a bezpečnost přípravku Tarceva v kombinaci s gemcitabinem jako léčby první linie byla stanovena v randomizované, dvojitě zaslepené, placebem kontrolované klinické studii u pacientů s lokálně pokročilým, neresekovatelným nebo metastazujícím nádorem pankreatu.
Pacienti byli randomizováni k podávání přípravku Tarceva nebo placeba v kontinuálním režimu se souběžným intravenózním podáváním gemcitabinu (1000 mg/ m2, cyklus 1 – v den 1, 8, 15, 22, 29, 36 a 43 osmitýdenního cyklu; cyklus 2 a následující cykly – ve dnech 1, 8 a 15 čtyřtýdenního cyklu [schválené dávkování a harmonogram pro zhoubný nádor pankreatu viz SPC pro gemcitabin]).
Přípravek Tarceva nebo placebo byly podávány perorálně jednou denně, dokud nedošlo k progresi onemocnění nebo k nepřijatelným projevům toxicity.
Primárním cílovým parametrem studie byla doba přežití.
Pacienti dvou srovnávaných skupin, dostávající 100 mg přípravku Tarceva a gemcitabin nebo placebo a gemcitabin, vykazovali obdobné výchozí demografické vlastnosti a charakteristiku onemocnění,
Vstupní charakteristiky Ženy Stav tělesné výkonnosti (ECOG PS) = 0 Stav tělesné výkonnosti (ECOG PS) = 1 Stav tělesné výkonnosti (ECOG PS) = 2 Metastatické onemocnění
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
Přežití bylo hodnoceno u všech registrovaných nemocných („ intent- to- treat “ analýza) na základě údajů získaných během následného sledování.
Výsledky jsou uvedeny v tabulce (výsledky skupiny s metastatickým onemocněním a s lokálně pokročilým onemocněním jsou odvozeny z analýzy podskupin).
Tarceva
Placebo
rozdíl
Proměnná Střední doba celkového
(měsíce)
(měsíce) (měsíce) Celková populace
CI rozdílu
HR
CI HR
P
přežití
6, 4
6, 0 0, 41
- 0, 54- 1, 64
0, 82
0, 69- 0, 98
0, 028
celkového přežití
8, 8
7, 6
1, 16
- 0, 05- 2, 34
Nemocní s metastatickým onemocněním Střední doba celkového přežití
5, 9
5, 1
0, 87
- 0, 26- 1, 56
0, 80
0, 66- 0, 98
0, 029
celkového přežití
8, 1
6, 7
1, 43
0, 17- 2, 66
Nemocní s lokálně pokročilým onemocněním Střední doba celkového přežití
8, 5
8, 2
0, 36
- 2, 43- 2, 96
0, 93
0, 65- 1, 35
0, 713
celkového přežití
10, 7
10, 5
0, 19
- 2, 43- 2, 69
Celkové přežití – všichni nemocní 1, 0
0, 9
0, 8 Pravděpodobnost přežití
HR = 0. 82 (95% CI:
0. 69, 0. 98), p = 0. 028
0, 5
0, 4
Tarceva + gemcitabin (n = 261) Medián celkového
0, 3 0, 2
Placebo +
přežití = 6, 4 měsíce
0, 1 gemcitabin (n = 260) Medián celkového přežití = 6, 0 měsíce 0, 0
12
18
36
Doba, měsíce
27 Celkové přežití – nemocní se vzdálenými metastázami 1, 0
0, 9
0, 8 Pravděpodobnost přežití
HR = 0. 80 (95% CI:
0. 66, 0. 98), p = 0. 029
0, 5
0, 4
Tarceva (n = 200) Medián celkového
0, 3 0, 2
Placebo (n = 197)
přežití = 5, 93 měsíce
0, 1 Medián celkového přežití = 5, 06 měsíce 0, 0
6
12
18
36
Přežití, měsíce
Retrospektivní analýza ukazuje, že nemocným s příznivým klinickým stavem při vstupu do studie (nízká intenzita bolesti, dobrá kvalita života a dobrá tělesná kondice) může být léčba přípravkem Tarceva více prospěšná.
Pro prospěšnost léčby je většinou určujícím faktorem nízké skóre intenzity bolesti.
Retrospektivní analýza ukazuje, že pacienti, kterým je podávána Tarceva a u kterých se objevila vyrážka měli delší dobu celkového přežití než nemocní bez projevů kožní vyrážky (střední doba celkového přežití 7, 2 měsíce versus 5 měsíců, poměr rizik úmrtí 0, 61).
U 90% pacientů došlo k výskytu vyrážky během prvých 44 dnů léčby přípravkem Tarceva, střední doba do výskytu vyrážky byla 10 dní.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání jsou maximální hladiny erlotinibu v plazmě dosahovány přibližně po 4 hodinách od užití.
Ve studii prováděné u zdravých dobrovolníků byl získán odhad absolutní biologické dostupnosti 59%.
Po perorálním podání dávky může být expozice zvýšena požitím jídla.
Erlotinib má zdánlivý průměrný distribuční objem 232 l a je distribuován do lidských nádorových tkání.
Ve studii u 4 pacientů (3 pacienti s diagnózou nemalobuněčného karcinomu plic [NSCLC] a jeden pacient s nádorem hrtanu), kterým bylo perorálně podáváno 150 mg přípravku Tarceva jednou denně, byla ve vzorcích nádorové tkáně chirurgicky vyjmuté 9. den léčby nalezena koncentrace erlotinibu v průměru 1185 ng/ g tkáně.
Tento údaj odpovídá celkovému průměru 63% (rozmezí 5- 161%) maximální koncentrace v plazmě pozorované ve stabilním stavu.
Primární aktivní metabolity se v nádoru vyskytovaly v průměrných koncentracích 160 ng/ g tkáně, což odpovídá celkovému průměru 113% (rozmezí 88- 130%) maximální koncentrace v plazmě pozorované ve stabilním stavu.
Vazba na plazmatické proteiny je přibližně 95%.
Erlotinib se váže na sérový albumin a alfa- 1 kyselý glykoprotein (AAG).
Erlotinib je u lidí metabolizován v játrech pomocí jaterních cytochromů, zejména CYP3A4 a v menší míře také CYP1A2.
Mimojaterní metabolismus CYP3A4 ve střevu, CYP1A1 v plicích a 1B1 v nádorové tkáni se potenciálně podílí na metabolické clearance erlotinibu.
Byly identifikovány tři hlavní metabolické dráhy:
1) O- demetylace postranního řetězce nebo obou řetězců následovaná oxidací na karboxylové kyseliny; 2) oxidace acetylenové části molekuly
V neklinických stanoveních in vitro a na modelech nádorů in vivo bylo prokázáno, že primární metabolity erlotinibu OSI- 420 a OSI- 413 vznikající O- demetylací na postranních řetězcích mají potenci srovnatelnou s erlotinibem.
Jsou přítomné v plazmě v koncentraci odpovídající < 10% erlotinibu a mají podobnou farmakokinetiku jako erlotinib.
Eliminace:
Erlotinib je vylučován ve formě metabolitů ve stolici (> 90%), přičemž v ledvinách se z perorálně podané dávky eliminuje pouze malé množství (přibližně 9%).
Méně než 2% perorálně podané dávky je vyloučeno ve formě původní látky.
Farmakokinetické populační analýzy, které byly prováděny u 591 pacientů léčených přípravkem Tarceva, ukázaly průměrnou zdánlivou clearance 4, 47 l/ hod a medián poločasu eliminace 36, 2 hodiny.
Proto je možno očekávat dosažení stabilní plazmatické koncentrace přibližně po 7 až 8 dnech.
Farmakokinetika ve vybraných populacích:
Na základě populačních farmakokinetických analýz nebyl zaznamenán žádný klinický statisticky významný vztah mezi předpokládanou zdánlivou clearance a věkem, hmotností, pohlavím a etnickou příslušností pacienta.
Faktory, které korelovaly s farmakokinetikou erlotinibu, byly: celková koncentrace bilirubinu v séru pacienta, AAG a kouření v současné době.
Zvýšené koncentrace bilirubinu v séru a koncentrace AAG byly spojeny s nižší rychlostí clearance erlotinibu.
Klinický význam těchto rozdílů je nejasný.
U kuřáků však byla vyšší clearance erlotinibu Tato skutečnost byla potvrzena ve farmakokinetické studii srovnávající zdravé nekuřáky a zdravé kuřáky cigaret, kterým byla perorálně podána jednorázová dávka 150 mg erlotinibu.
Hodnota geometrického průměru Cmax byla 1056 ng/ ml u nekuřáků a 689 ng/ ml u kuřáků, což je u kuřáků průměrně 65, 2% hodnoty nalezené u nekuřáků (95% CI:
44, 3 až 95, 9, p = 0, 031).
Geometrický průměr AUC0- inf byl 18726 ng• h/ ml u nekuřáků a 6718 ng• h/ ml u kuřáků, tedy průměrně 35, 9% hodnoty u nekuřáků (95% CI:
23, 7 až 54, 3, p < 0, 0001).
Geometrický průměr C24h byl 288 ng/ ml u nekuřáků a 34, 8 ng/ ml u kuřáků, což je 12, 1%, hodnoty u nekuřáků (95% CI:
4, 82 až 30, 2, p = 0, 0001).
V klíčové studii fáze III byla minimální plazmatická koncentrace erlotinibu v ustáleném stavu, které bylo dosaženo u stávajících kuřáků 0, 65 μg/ ml (n=16), což bylo přibližně 2x méně než u bývalých kuřáků či nemocných, kteří nikdy nekouřili (1, 28 μg/ ml, n=108).
Tento účinek byl doprovázen 24% zvýšením zjevné plazmatické clearance erlotinibu.
Ve studii fáze I s eskalací dávky u nemocných s nemalobuněčným plicním karcinomem (NSCLC), kteří byli stávajícími kuřáky, ukazovaly farmakokinetické analýzy v ustáleném stavu proporcionální vzestup expozice erlotinibu pokud byla dávka Tarcevy zvýšena ze 150 mg na maximální tolerovanou dávku 300 mg.
Minimální plazmatická koncentrace v ustáleném stavu dosáhla u kuřáků při dávce 300 mg hodnoty 1, 22 μg/ ml (n=17).
Na základě výsledků těchto farmakokinetických studií je třeba doporučit kuřákům přestat s kouřením v době léčby přípravkem Tarceva, jinak může dojít ke snížení plazmatických hladin přípravku.
Na základě populačních farmakokinetických analýz se zdá, že v přítomnosti opioidů se expozice erlotinibu zvyšuje přibližně o 11%.
Druhá studie populační farmakokinetiky byla provedena s využitím údajů o léčbě erlotinibem u 204 pacientů se zhoubným nádorem pankreatu, kterým byl podáván erlotinib a gemcitabin.
Tato analýza ukázala, že proměnné ovlivňující clearance erlotinibu ve studii u pacientů se zhoubným nádorem pankreatu byly velmi podobné proměnným v předchozí farmakokinetické analýze jednotlivého léčiva.
Nebyly identifikovány žádné nové účinky těchto proměnných.
Současné podávání gemcitabinu nemělo na plazmatickou clearance erlotinibu žádný vliv.
U pediatrických nebo starších pacientů nebyly dosud provedeny žádné specifické studie.
Erlotinib je primárně zpracováván v játrech.
U nemocných se solidními nádory a střední poruchou funkce jater (skóre Child- Pugh 7- 9) dosáhly geometrický průměr AUC0- t erlotinibu 27 000 ng* h/ ml a Cmax 805 ng/ ml ve srovnání s 29 300 ng* h/ ml a 1 090 ng/ ml u nemocných s přiměřenou funkcí jater, včetně nemocných s primárním jaterním nádorem nebo jeaterními
Ačkoli hodnota Cmax byla u nemocných se střední poruchou funkce jater statisticky významně nižší, není tento rozdíl považován za klinicky významný. Nejsou k dispozici údaje týkající se vlivu těžké jaterní dysfunkce na farmakokinetiku erlotinibu.
Farmakokinetické populační analýzy prokázaly spojitost mezi zvýšenou koncentrací celkového bilirubinu v séru a nižší rychlostí clearance erlotinibu.
Erlotinib a jeho metabolity nejsou signifikantně vylučovány ledvinami, do moči se vyloučí méně než 9% jednotlivé dávky.
Ve farmakokinetických populačních analýzách nebyl pozorován žádný statisticky významný vztah mezi clearance erlotinibu a clearance kreatininu, ale nejsou dostupná data pro pacienty s clearance kreatininu menší než 15 ml/ min.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky chronického podávání pozorované u nejméně jednoho živočišného druhu nebo alespoň v jedné studii zahrnovaly: postižení rohovky (atrofie, ulcerace), kůže (degenerace a zánět folikulů, zčervenání a alopecie), vaječníků (atrofie), jater (jaterní nekróza), ledvin (papilární nekróza a tubulární dilatace) a gastrointestinálního traktu (prodloužená doba vyprázdnění žaludku a průjem).
Parametry červených krvinek byly sníženy a počet bílých krvinek, především neutrofilů, se zvýšil.
V souvislosti s léčbou se projevilo zvýšení ALT, AST a bilirubinu.
Tyto nálezy byly zaznamenány při nižších než klinicky významných expozicích.
Vzhledem k mechanismu účinku má erlotinib teratogenní potenciál.
Údaje získané v reprodukčních toxikologických testech prováděných u potkanů a králíků při podávání dávek blížících se maximu tolerovaných dávek a/ nebo dávce toxické pro matku potvrdily jeho reprodukční (embryotoxicita u potkanů, resorpce embrya a toxicita pro plod u králíků) a vývojovou (omezení růstu potomstva a přežívání u potkanů) toxicitu, avšak bez teratogenních účinků a bez ovlivnění fertility.
Tyto nálezy byly zaznamenány při klinicky relevantních expozicích.
Erlotinib byl konvenčními testy ve studiích genotoxicity vyhodnocen jako negativní.
Studie kancerogenity nebyly prováděny.
U potkanů byla po UV iradiaci pozorována mírná fototoxická kožní reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa (E460) Sodná sůl karboxymetylškrobu typu A Natrium – lauryl- sulfát Magnesium stearát (E470 b)
Potah tablety:
Hydroxypropylcelulosa (E463) Oxid titaničitý (E171) Makrogol Hypromelosa (E464)
Šedý tiskařský inkoust:
Šelak (E904) Žlutý oxid železitý (E172) Černý oxid železitý (E172) Oxid titaničitý (E171)
30 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Blistr z PVC potažený hliníkovou fólií, který obsahuje 30 tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 311/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. září 2005
10.
DATUM REVIZE TEXTU
31 1.
NÁZEV PŘÍPRAVKU
Tarceva 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Tarceva 150 mg Jedna potahovaná tableta obsahuje 150 mg erlotinibum (ve formě erlotinib hydrochloridu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety Okrouhlé bikonvexní tablety bílé až nažloutlé barvy s vytištěným nápisem ‘ Tarceva 150 ’ a logem hnědé barvy na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nemalobuněčný karcinom plic (NSCLC):
Přípravek Tarceva je indikován k léčbě pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic v případě, že alespoň jednou došlo k selhání předchozí chemoterapeutické léčby.
Při předepisování přípravku Tarceva by měly být brány v úvahu faktory spojené s prodloužením doby přežití.
U pacientů s nádory negativními na EGFR nebyl prokázán pozitivní efekt léčby na dobu přežití ani jiný klinicky významný účinek léčby (viz bod 5. 1).
Zhoubný nádor pankreatu:
Přípravek Tarceva v kombinaci s gemcitabinem je indikován u pacientů s metastázujícím nádorem pankreatu.
Při předepisování přípravku Tarceva je nutno vzít v úvahu faktory související s delším přežitím (viz bod 4. 2 a 5. 1).
Výhoda delšího přežití nebyla prokázána u nemocných s lokálně pokročilým onemocněním.
4. 2 Dávkování a způsob podání
Léčba přípravkem Tarceva by měla probíhat pod dohledem lékaře, který má zkušenosti s používáním protinádorových terapií.
Nemalobuněčný karcinom plic:
Doporučená denní dávka přípravku Tarceva je 150 mg užitá nejméně jednu hodinu před nebo dvě hodiny po jídle.
Zhoubný nádor pankreatu:
Doporučená denní dávka přípravku Tarceva je 100 mg užitá nejméně jednu hodinu před nebo dvě hodiny po jídle, v kombinaci s gemcitabinem (viz Souhrn údajů o přípravku gemcitabin v indikaci u nádorů pankreatu).
32 U nemocných, u kterých se během prvních 4 – 8 týdnů léčby neobjeví kožní vyrážka, je nutno znovu zvážit další léčbu přípravkem Tarceva (viz bod 5. 1).
Pokud je nutné snížit dávkování, snižuje se dávka postupně po 50 mg (viz bod 4. 4).
Přípravek Tarceva se dodává v silách 25 mg, 100 mg a 150 mg.
Při současném užívání substrátů a modulátorů CYP3A4 může být zapotřebí upravit dávkování (viz bod 4. 5).
Porucha funkce jater:
Erlotinib je metabolicky eliminován v játrech a vylučován do žluči.
Přestože expozice erlotinibu byla u nemocných se střední poruchou funkce jater (skóre Child- Pugh 7- 9) podobná jako u nemocných s přiměřenou funkcí jater, je nutná při podávání Tarcevy nemocným s poruchou jater zvýšená opatrnost.
V případě výskytu těžkých nežádoucích účinků je nutno zvážit snížení dávky nebo přerušení léčby Tarcevou.
Bezpečnost a účinnost erlotinibu nebyla u pacientů s těžkou poruchou funkce jater dosud studována.
Podávání přípravku Tarceva pacientům s těžkou poruchou funkce jater se nedoporučuje (viz bod 5. 2).
Bezpečnost a účinnost erlotinibu u pacientů s poruchou funkce ledvin (koncentrace kreatininu v séru > 1, 5- násobek horní hranice normálních hodnot) nebyla dosud studována.
Na základě údajů o farmakokinetice přípravku není u pacientů s lehkými nebo středně těžkými poruchami funkce ledvin nutné upravovat dávkování (viz bod 5. 2).
Užití přípravku Tarceva se nedoporučuje u pacientů s těžkou poruchou funkce ledvin.
Bezpečnost a účinnost erlotinibu u pacientů mladších 18 let nebyla dosud studována.
Přípravek Tarceva se nedoporučuje podávat pediatrickým pacientům.
Ukázalo se, že kouření cigaret snižuje exposici erlotinibu o 50- 60%.
Maximální tolerovaná dávka Tarcevy u nemocných s nemalobuněčným plicním karcinomem (NSCLC), kteří v současné době kouří cigarety, byla 300 mg.
Účinnost a dlouhodobá bezpečnost dávky vyšší než je doporučená úvodní dávka dosud nebyla u nemocných, kteří nadále kouří cigarety, stanovena (viz bod 4. 5 a 5. 2).
Stávajícím kuřákům by proto mělo být doporučeno, aby přestali kouřit, protože plasmatické koncentrace erlotinibu jsou u kuřáků ve srovnání s nekuřáky redukovány.
4. 3 Kontraindikace
Vážná přecitlivělost na erlotinib nebo na kteroukoliv z pomocných látek.
4. 4 Zvláštní upozornění a opatření pro použití
Silné induktory CYP3A4 mohou snižovat účinnost erlotinibu, zatímco silné inhibitory CYP3A4 mohou navodit jeho zvýšenou toxicitu.
Je třeba se vyvarovat současné léčby látkami tohoto typu (viz bod 4. 5).
Kuřákům je třeba doporučit přerušit kouření, protože u kuřáků jsou plazmatické koncentrace erlotinibu nižší než u nekuřáků.
Toto snížení je pravděpodobně klinicky významné (viz bod 4. 5).
Případy intersticiální plicní nemoci, včetně fatálních případů, byly ojediněle popsány u pacientů užívajících přípravek Tarceva k léčbě nemalobuněčného plicního karcinomu (NSCLC), nádorů pankreatu nebo u jiných solidních nádorů.
V prvotní studii BR. 21 u NSCLC byla incidence intersticiální plicní nemoci (0, 8%) u skupiny léčené přípravkem Tarceva stejná jako u skupiny, jíž bylo podáváno placebo.
Ve studii zhoubných nádorů pankreatu, kdy byl podáván gemcitabin, byla u skupiny léčené přípravkem Tarceva a gemcitabinem incidence příhod podobných intersticiální plicní nemoci 2, 5%, ve srovnání s 0, 4% u skupiny, které bylo podáváno placebo a gemcitabin.
Celkově byla incidence u pacientů léčených přípravkem Tarceva ve všech studiích (včetně nekontrolovaných studií a studií se současně probíhající chemoterapií) rovna přibližně 0, 6% v porovnání s 0, 2% u pacientů dostávajících placebo.
Příznaky se objevily po
33 několika dnech až měsících po zahájení léčby přípravkem Tarceva.
Časté byly doprovodné faktory přispívající ke zhoršení stavu onemocnění, jako současná nebo v předchozí době probíhající chemoterapie, předchozí radioterapie, parenchymální onemocnění plic existující v dřívější době, metastazující onemocnění plic nebo plicní infekce.
Pacienti, u nichž došlo k akutnímu výskytu nových a/ nebo progresivních nevysvětlených plicních symptomů jako např. dyspnoe, kašel a horečka, by měla být terapie přípravkem Tarceva přerušena až do vyhodnocení diagnózy.
Pacienti léčeni současně erlotinibem a gemcitabinem by měli být pečlivě sledováni z důvodu možnosti rozvoje toxicity připomínající intersticiální plicní onemocnění.
Pokud je diagnostikována intersticiální plicní nemoc, je třeba podávání přípravku Tarceva přerušit a zahájit potřebnou léčbu (viz bod 4. 8).
Přibližně u 50% pacientů užívajících přípravek Tarceva se vyskytl průjem, který by ve středně těžké až těžké formě měl být léčen např. loperamidem.
V některých případech může být nutné snížit dávkování.
V klinických studiích se dávky snižovaly postupně v krocích po 50 mg.
Snižování dávek v krocích po 25 mg nebylo zkoumáno.
V případě těžkého nebo přetrvávajícího průjmu, nevolnosti, anorexie nebo zvracení spojeného s dehydratací, měla by být terapie přípravkem Tarceva přerušena a k léčbě dehydratace je třeba provést odpovídající měření (viz bod 4. 8).
Byly zaznamenány vzácné případy výskytu hypokalémie a renálního selhání (včetně fatálního).
V těžších nebo přetrvávajících případech průjmu, nebo v případech vedoucích k dehydrataci, zejména u pacientů s vyšším počtem rizikových faktorů (konkomitantní medikace, symptomy nebo onemocnění, nebo jiné predispozice včetně pokročilého věku), by mělo být podávání přípravku Tarceva přerušeno, a měla by být přijata odpovídající opatření k intravenózní rehydrataci pacientů.
Kromě toho by měly být u nemocných s rizikem dehydratace sledovány funkce ledvin a sérové elektrolyty včetně koncentrací draslíku.
Vzácně byly během podávání Tarcevy hlášeny případy jaterního selhání (včetně fatálního).
Přitěžujícími faktory byly preexistující jaterní onemocnění nebo souběžná hepatotoxická léčba.
U takových nemocných je proto nutné zvažovat pravidelné vyšetření jaterních testů..
Při těžkých změnách jaterních funkcí je nutno přerušit podávání Tarcevy (viz bod 4. 8).
Tablety obsahují laktózu a neměly by být podávány pacientům s dědičnými problémy s nesnášenlivostí galaktózy, Lapp- laktázovou deficiencí nebo glukózo- galaktózovou malabsorpcí.
Pro erlotinib je charakteristická snížená rozpustnost při pH vyšším než 5.
Léky, které ovlivňují pH v horní části trávícího traktu, jako jsou inhibitory protonové pumpy, H2 antagonisté a antacida, mohou ovlivnit rozpustnost erlotinibu a tím jeho biologickou dostupnost (viz oddíl 4. 5).
Není pravděpodobné, že by zvýšení dávky tarcevy při současném podávání takových léků mohlo kompenzovat ztrátu expozice.
Kombinace erlotinibu s inhibitory protonové pumpy by se neměla užívat.
Dopady současného podávání erlotinibu s H2 antagonisty a antacidy nejsou známy, snížení biologické dostupnosti je však pravděpodobné.
Tyto kombinace by se proto neměly používat (viz bod 4. 5).
Pokud je použití antacid během léčby Tarcevou považováno za nezbytné, antacida by se měla podávat nejméně 4 hodiny před nebo 2 hodiny po podání denní dávky Tarcevy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Erlotinib je silným inhibitorem CYP1A1, středně silným inhibitorem CYP3A4 a CYP2C8 a současně silným inhibitorem glukuronidace účinkem UGT1A in vitro.
Fyziologický dopad silné inhibice CYP1A1 je z důvodu velmi omezené exprese CYP1A1 v lidských tkáních nejasný.
Pokud byl erlotinib podáván současně s ciprofloxacinem, středně účinným inhibitorem CYP1A2, významně vrostla expozice [AUC] erlotinibem o 39%, nebyly však zjištěny významné změny Cmax.
Klinická významnost
34 tohoto zvýšení nebyla stanovena.
Při kombinaci erlotinibu s ciprofloxacinem nebo silným inhibitorem CYP1A2 (např. fluvoxamin) je třeba postupovat se zvýšenou opatrností.
Pokud se vyskytnou nežádoucí účinky erlotinibu, jeho dávka může být snížena.
Předchozí nebo současné podávání Tarcevy nevedlo ke změnám clearance prototypických substrátů CYP3A4 midazolamu a erythromycinu, ale vedlo ke snížení perorální biologické dostupnosti midazolamu až o 24%.
V další klinické studii bylo prokázáno, že při současném podávání neovlivňuje erlotinib farmakokinetiku paklitaxelu, který je substrátem CYP3A4/ 2C87.
Významné interakce s clearancí jiných substrátů CYP3A4 jsou proto nepravděpodobné.
Inhibice glukuronidace může vyvolat interakce látek, které jsou substráty UGT1A1 a jsou metabolizovány výhradně touto cestou.
Gilbertova nemoc) může dojít ke zvýšení koncentrace bilirubinu v séru a musí být léčeni se zvýšenou opatrností.
U lidí je erlotinib metabolizován v játrech jaterními cytochromy, zejména CYP3A4 a v menší míře CYP1A2.
Mimojaterní metabolizmus CYP3A4 ve střevě, CYP1A1 v plicích a CYP1B1 v nádorové tkáni rovněž teoreticky přispívá k metabolické clearance erlotinibu.
Teoreticky může dojít k interakcím s účinnými látkami, které jsou metabolizovány pomocí těchto enzymů, eventuálně které jsou jejich inhibitory nebo induktory.
Silné inhibitory aktivity CYP3A4 snižují metabolismus erlotinibu a zvyšují jeho koncentrace v plazmě.
V klinické studii, kdy byl podáván erlotinib společně s ketokonazolem (200 mg perorálně dvakrát denně po dobu 5 dní), který je silným inhibitorem CYP3A4, vedly ke zvýšení expozice erlotinibu (86% AUC a 69% Cmax).
Proto je třeba postupovat se zvýšenou opatrností při kombinování erlotinibu a silných CYP3A4 inhibitorů, např. azolových antifungálních látek (např. ketokonazol, itrakonazol, vorikonazol), proteázových inhibitorů, erytromycinu nebo klaritromycinu.
V případě nutnosti je možné dávku erlotinibu snížit, zejména pokud dochází k projevům toxicity.
Silné induktory aktivity CYP3A4 zvyšují metabolismus erlotinibu a signifikantně snižují koncentraci erlotinibu v plazmě.
V klinické studii, kdy byl podáván erlotinib společně se silným induktorem CYP3A4 rifampicinem (600 mg perorálně jedenkrát denně po dobu 7 dnů), bylo zjištěno 69% snížení mediánu AUC erlotinibu.
Po současném podání rifampicinu a jednorázové dávky 450 mg Tarcevy činila průměrná expozice (AUC) vůči erlotinibu 57, 5% hodnoty naměřené po jednorázovém podání 150 mg Tarcevy bez současného podání rifampicinu.
Je proto nutné se vyvarovat současného podání Tarcevy a induktorů CYP3A4.
V případě dobré tolerance po dobu delší než 2 týdny, může být zváženo zvýšení dávky na 450 mg při současném pečlivém sledování bezpečnosti.
Ke snížení expozice erlotinibu může rovněž dojít s jinými induktory, např. s fenytoinem, karbamazepinem, s barbituráty nebo s přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum).
Při kombinování těchto účinných látek s erlotinibem je třeba postupovat se zvýšenou opatrností.
Měla by být zvážena alternativní léčba bez použití silných induktorů aktivity CYP3A4.
V klinických studiích bylo pozorováno zvýšení hodnot INR ("International Normalized Ratio") a krvácivé stavy včetně krvácení do gastrointestinálního traktu, které bylo v některých případech spojeno se současným podáváním warfarinu (viz bod 4. 8) a s podáváním některých nesteroidních antirevmatik.
U pacientů užívajících warfarin nebo jiné kumarinové deriváty by měly být pravidelně kontrolovány změny protrombinového času nebo INR.
Výsledky farmakokinetické interakční studie naznačují, že po podání Tarcevy dochází u kuřáků ve srovnání s nekuřáky k signifikantnímu snížení AUCinf, 2, 8x, Cmax 1, 5x a plazmatické koncentrace erlotinibu za 24 hodin 9x (viz bod 5. 2).
Proto je třeba pacientům, kteří nadále kouří, doporučit přestat s kouřením co možná nejdříve před zahájením léčby přípravkem Tarceva, jinak dojde k poklesu plazmatické koncentrace.
Klinický efekt snížené expozice dosud nebyl formálně zhodnocen, ale je pravděpodobné, že je klinicky významný.
35 Erlotinib je substrátem pro P- glykoprotein, transportní protein přenášející účinné látky.
Průnik účinných látek do mozku může být zvýšen při kombinaci s inhibitory P- glykoproteinu, např. s cyklosporinem nebo verapamilem.
Význam této interakce na bezpečnost léku pro CNS nebyl dosud potvrzen.
V těchto situacích je třeba postupovat se zvýšenou opatrností.
Pro erlotinib je charakteristická snížená rozpustnost při pH vyšším než 5.
Přípravky, které ovlivňují pH v horní části trávícího traktu, tedy mohou ovlivnit rozpustnost erlotinibu a tím jeho biologickou dostupnost.
Současné podání erlotinibu s inhibitorem protonové pumpy omeprazolem vedlo ke snížení expozice [AUC] erlotinibu o 46% a maximální koncentrace [Cmax] o 61%.
Nedošlo ke změně Tmax nebo poločasu.
Souběžné podávání Tarcevy s 300 mg ranitidinu, antagonisty H2- receptorů, snížilo exposici erlotinibu [AUC] o 33% a maximální koncentraci [Cmax] o 54%.
Toto snížení expozice při současném podávání s takovými látkami pravděpodobně nelze kompenzovat zvýšením dávky Tarcevy.
Pokud však byla Tarceva podávána střídavě 2 hodiny před nebo 10 hodin po ranitidinu v dávce 150 mg 2x denně, klesly expozice erlotinibu [AUC] jen o 15% a maximální koncentrace [Cmax] jen o 17%.
Účinek antacid na absorpci erlotinibu není znám, může však dojít ke zhoršení absorpce a tím ke snížení plazmatických hladin.
V souhrnu, neměla by se užívat kombinace erlotinibu s inhibitory protonové pumpy.
Pokud je použití antacid během léčby Tarcevou považováno za nezbytné, antacida by se měla podávat nejméně 4 hodiny před nebo 2 hodiny po podání denní dávky Tarcevy.
Pokud je uvažováno použití ranitidinu, měl by být podáván střídavě, tedy Tarcevu je nutno podat nejméně 2 hodiny před nebo 10 hodin po podání ranitidinu.
Ve studii fáze Ib nebyl pozorován žádný signifikantní vliv gemcitabinu na farmakokinetiku erlotinibu ani signifikantní vliv erlotinibu na farmakokinetiku gemcitabinu.
Erlotinib zvyšuje koncentraci platiny.
V klinické studii vedlo současné podávání erlotinibu, karboplatiny a paklitaxelu ke zvýšení celkové AUC0- 48 platiny o 10, 6%.
Ačkoli je rozdíl statisticky významný, jeho velikost není považována za klinicky významnou.
V klinické praxi se však mohou vyskytovat další faktory, které by mohly vést ke zvýšené expozici karboplatině, jako je například poškození ledvin.
Nebyly pozorovány významné účinky karboplatiny a paklitaxelu na farmakokinetiku erlotinibu.
Kapecitabin může zvýšit koncentraci erlotinibu.
Pokud byl erlotinib podáván současně s kapecitabinem, došlo ke statisticky významnému zvýšení AUC erlotinibu a hraničnímu zvýšení Cmax při porovnání s hodnotami zjištěnými v jiné studii při podávání samotného erlotinibu.
Nebyly zaznamenány významné účinku erlotinibu na farmakokinetiku kapecitabinu.
4. 6 Těhotenství a kojení
U těhotných žen nebyly prováděny žádné studie s erlotinibem.
Studie u zvířat prokázaly určitou reprodukční toxicitu (viz bod 5. 3).
Pravděpodobná míra rizika u člověka není známa.
Ženy v plodném věku musí být upozorněny, že při užívání přípravku nesmí dojít k otěhotnění.
Během terapie a nejméně dva týdny po jejím ukončení je zapotřebí používat vhodné antikoncepční metody.
V léčbě těhotných žen by mělo být pokračováno jen tehdy, jestliže možný prospěch z léčby pro matku převáží riziko pro plod.
Není známo, zda se erlotinib vylučuje do mateřského mléka.
Kvůli možnému riziku pro kojence by ženám užívajícím přípravek Tarceva mělo být doporučeno během terapie nekojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící vliv přípravku na schopnost řídit a obsluhovat stroje nebyly dosud provedeny; užívání erlotinibu však není spojeno se zhoršením mentálních schopností.
36 4. 8 Nežádoucí účinky
Nemalobuněčný karcinom plic (ve studii BR. 21, kde byl přípravek Tarceva podáván samostatně):
Nejčastěji hlášenými nežádoucími účinky (ADR) byly vyrážka (75%) a průjem (54%).
Většina těchto nežádoucích účinků byla stupně závažnosti 1/ 2 bez nutnosti lékařské intervence.
Vyrážka a průjem stupně 3/ 4 se vyskytly u 9% resp.
6% pacientů léčených přípravkem Tarceva a každý z těchto nežádoucích účinků byl příčinou přerušení léčby u 1% nemocných.
Ve studii BR. 21 byla zjištěn medián časového období do výskytu vyrážky 8 dní a medián časového období do výskytu průjmu 12 dní.
Nežádoucí příhody, které se u pacientů léčených v klíčové studii BR. 21 přípravkem Tarceva vyskytly častěji (≥3%) než ve skupině, jíž bylo podáváno placebo a jejichž výskyt byl zaznamenán nejméně u 10% pacientů ve skupině léčené tímto přípravkem, jsou podle NCI- CTC ("National Cancer Institute- Common Toxicity Criteria") shrnuty v Tabulce 1.
Tabulka 1:
Velmi časté nežádoucí účinky zaznamenané ve studii BR. 21
Jakýkoli
Erlotinib N = 485
Jakýkoli
Placebo N = 242
Stupeň dle NCI- CTC Termín preferovaný MedDRA Celkový počet pacientů s jakoukoli
99
40
22
36
22
Infekce * Poruchy metabolismu a výživy
24
4
15
2
Anorexie Oční poruchy
52
8
38
5
< 1
Konjunktivitida Keratokonjunktivitida sicca Respirační, hrudní a mediastinální poruchy
12 12
< 1 0
0 0
< 1 0
0 0
Dyspnoe Kašel Gastrointestinální poruchy
41 33
17 4
11 0
15 2
11 0
Průjem ** Nausea Zvracení Stomatitida Bolest břicha Poruchy kůže a podkoží
54 33 23 17 11
6 3 2 < 1 2
18 24 19 3 7
< 1 2 2 0 1
0 0 0 0 < 1
Vyrážka *** Svědění Suchost kůže Celkové a jinde nezařazené poruchy a lokální reakce po podání
75 13 12
8 < 1 0
< 1 0 0
0 0 0
0 0 0
Únava
52
14
4
45
16
4
* Závažné infekce (s neutropenií nebo bez neutropenie) zahrnovaly pneumonii, sepsi a celulitidu. ** Může vést k dehydrataci, hypokalémii a ledvinnému selhání.
Zhoubný nádor pankreatu (přípravek Tarceva podáván ve studii PA. 3 současně s gemcitabinem):
Nejčastější nežádoucí účinky zjištěné v klíčové studii PA. 3 u pacientů se zhoubným nádorovým onemocněním pankreatu léčených přípravkem Tarceva 100 mg a gemcitabinem byly únava, vyrážka a průjem.
V léčebné skupině, jíž byl podáván přípravek Tarceva a gemcitabin byly jak vyrážka, tak průjem stupně 3/ 4 hlášena u 5% pacientů.
15 dní.
Výskyt vyrážky nebo průjmu vedl ke snížení dávky přípravku u 2% pacientů a k přerušení léčby až u 1% pacientů dostávajících přípravek Tarceva a gemcitabin.
Nežádoucí příhody, které se v rámci klíčové studie PA. 3 vyskytly u pacientů léčených 100 mg přípravku Tarceva a gemcitabinem častěji (≥ 3%) než ve skupině, jíž bylo podáváno placebo a gemcitabin, a jejichž výskyt byl zaznamenán nejméně u 10% pacientů ve skupině léčené 100 mg přípravku Tarceva a gemcitabinem, jsou s využitím kritérií NCI- CTC ("National Cancer Institute- Common Toxicity Criteria") shrnuty v Tabulce 2.
Tabulka 2:
Velmi časté nežádoucí účinky zaznamenané ve studii PA. 3 (kohorta pacientů léčených dávkou 100 mg)
Erlotinib N = 259
Jakýkoli
Placebo N = 256
Stupeň dle NCI- CTC Termín preferovaný MedDRA Celkový počet pacientů udávajících jakoukoli nežádoucí příhodu Infekční a parazitární onemocnění
stupeň% 99
3% 48
4% 22
stupeň% 97
3% 48
4% 16
Infekce * Poruchy metabolismu a výživy
31
3
< 1
24
6
< 1
Úbytek hmotnosti Psychiatrické poruchy
39
2
29
< 1
Deprese Poruchy nervového systému
19
2
14
< 1
Bolest hlavy Neuropatie Respirační, hrudní a mediastinální poruchy
15 13
< 1 1
0 < 1
10 10
0 < 1
0 0
Kašel Gastrointestinální poruchy
16
11
Průjem ** Stomatitida Dyspepsie Flatulence Poruchy kůže a podkoží
48 22 17 13
5 < 1 < 1 0
< 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Vyrážka *** Alopecie
69 14
5 0
0 0
30 11
1 0
0 0
Stupeň dle NCI- CTC
73 12
14 0
2 0
70 9
13 0
2 0
* Závažné infekce (s neutropenií nebo bez neutropenie) zahrnovaly pneumonii, sepsi a celulitidu. ** Může vést k dehydrataci, hypokalémii a ledvinnému selhání. *** Vyrážka zahrnovala akneformní dermatitidu.
Další pozorování:
Vyhodnocení bezpečnosti přípravku Tarceva je založeno na datech získaných ve skupině 759 pacientů s NSCLC léčených nejméně jednou dávkou 150 mg přípravku Tarceva v monoterapii během studie BR. 21 fáze III, u pacientů s NSCLC ve studii A248- 1007 fáze II a dále ve třech studiích fáze II u populací jiných diagnóz než NSCLC: studie 248- 101 (zhoubný nádor vaječníků), A248- 1003 (zhoubné nádory hlavy a krku) a OSI2288g (metastazující nádor prsu) a u 285 pacientů se zhoubným nádorem pankreatu, jimž bylo v rámci studie PA. 3 fáze III podáváno 100 mg nebo 150 mg přípravku Tarceva v kombinaci s gemcitabinem.
Následující termíny vyjadřují frekvenci výskytu nežádoucích účinků: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1, 000, < 1/ 100); vzácné (> 1/ 10, 000, < 1/ 1000); velmi vzácné (< 1/ 10, 000) včetně ojedinělých hlášených případů.
Následující nežádoucí účinky byly popsány jak u pacientů léčených přípravkem Tarceva podávaným samostatně, tak u pacientů, kterým byl podáván přípravek Tarceva současně s chemoterapií.
Velmi časté nežádoucí účinky jsou shrnuty v Tabulkách 1 a 2, nežádoucí účinky léčiva spadající do dalších kategorií četnosti jsou shrnuty níže.
Gastrointestinální poruchy:
Časté:
Krvácení do zažívacího traktu.
V klinických studiích byly popsány časté případy krvácení do zažívacího traktu, někdy spojené se současným podáváním warfarinu (viz také bod 4. 5) nebo se současným podáváním nesteroidních antirevmatik (NSAID).
Poruchy kůže a podkoží:
Časté:
Časté (PA. 3):
Časté:
Méně časté
Alopecie.
Suchost kůže.
Paronychie.
Hirsutismus, změny řas/ obočí a lámavost a ztráta nehtů.
Poruchy jater a žlučových cest:
Velmi časté (v PA3) Časté( BR21):
Abnormální funkční jaterní testy (zvýšení alanin aminotransferázy [ALT], aspartát aminotransferázy [AST], bilirubinu).
Tyto poruchy byly obvykle mírné až středně závažné a vyskytovaly se přechodně nebo v souvislosti s metastázami do jater.
Vzácné:
Vzácně byly během podávání Tarcevy hlášeny případy jaterního selhání (včetně fatálního).
Přitěžujícími faktory byly preexistující jaterní onemocnění nebo souběžná hepatotoxická léčba (viz bod 4. 4).
Oční poruchy:
Časté:
Keratitida.
39
Časté:
Velmi vzácné:
Konjunktivitida ve studii PA3.
Velmi vzácně byly u nemocných léčených Tarcevou hlášeny korneální ulcerace jako komplikace zánětu sliznic a kůže.
Respirační, hrudní a mediastinální poruchy:
Časté:
Méně časté:
Epistaxe.
Intersticiální nemoc plic s vážným až fatálním průběhem u pacientů léčených přípravkem Tarceva z důvodu nemalobuněčného karcinomu plic nebo jiných pokročilých solidních nádorů (viz bod 4. 4).
4. 9 Předávkování
Přípravek Tarceva je snášen při podávání v jednotlivých dávkách perorálně až do 1000 mg erlotinibu u zdravých jedinců a až do 1600 mg u pacientů s nádorovým onemocněním.
Opakované podávání jednotlivých dávek 200 mg přípravku dvakrát denně bylo u zdravých jedinců po několika dnech tolerováno hůře.
Podle údajů z těchto klinických studií se při dávkování vyšším než je doporučená dávka mohou vyskytnout vážné nežádoucí účinky, např. průjem, vyrážka a pravděpodobně též může dojít ke zvýšení aktivity jaterních aminotransferáz.
V případě podezření na předávkování je třeba přestat s podáváním přípravku Tarceva a zahájit symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorová látka, ATC kód:
L01XE03
Erlotinib je inhibitorem tyrozinkinázy receptoru pro epidermální růstový faktor / receptoru pro lidský epidermální růstový faktor typu 1 (EGFR, rovněž známý jako HER1.
Erlotinib silně inhibuje intracelulární fosforylaci EGFR, který je exprimován na povrchu normálních i nádorových buněk.
V neklinických modelech navozuje inhibice fosfotyrozinu EGFR zastavení vývoje buněk a/ nebo jejich smrt.
Nemalobuněčný karcinom plic (ve studii BR. 21 byl přípravek Tarceva podáván samostatně):
Účinnost a bezpečnost přípravku Tarceva byla stanovena v randomizované, dvojitě zaslepené, placebem kontrolované klinické studii (BR. 21) u 731 pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic po selhání alespoň jednoho režimu chemoterapie.
Pacienti byli randomizováni v poměru 2: 1 do skupiny, jíž byl perorálně podáván přípravek Tarceva v dávce 150 mg jednou denně a do skupiny, jíž bylo podáváno placebo.
Výstupy studie zahrnovaly: celkovou dobu přežití, dobu přežití bez zámek progrese choroby (PFS), celkovou četnost odpovědí, délku trvání odpovědi, čas do zhoršení příznaků spojených s nádorem plic (kašel, dyspnoe a bolest) a bezpečnost.
Primárním koncovým výstupem studie byla doba přežití.
Demografické charakteristiky mezi oběma léčebnými skupinami byly dobře vyvážené.
Přibližně dvě třetiny pacientů byli muži, přibližně jedna třetina pacientů měla výchozí status stupně 2 dle ECOG a 9% mělo výchozí status stupně 3.
37% všech pacientů prodělalo předchozí terapii taxanem.
Dosažený poměr rizika (HR) úmrtí ve skupině léčené přípravkem Tarceva ve vztahu ke skupině, jíž bylo podáváno placebo, byl 0, 73 (95% CI, 0, 60 až 0, 87) (p=0, 001).
Procentuální zastoupení pacientů s dobou přežití 12 měsíců bylo 31, 2% ve skupině léčené přípravkem Tarceva resp.
Medián celkové doby přežití ve skupině léčené přípravkem Tarceva byl 6, 7 měsíce (95% CI, 5, 5 až 7, 8 měsíce) při srovnání se 4, 7 měsíce (95% CI, 4, 1 až 6, 3 měsíce) ve skupině, jíž bylo podáváno placebo.
40 U různých podskupin pacientů byl zkoumán účinek přípravku na celkové přežití.
Účinek přípravku Tarceva na celkové přežití byl obdobný u pacientů, kteří měli výchozí status stupně 2- 3 (dle ECOG) (HR 0, 77, CI 0, 6- 1, 0) nebo 0- 1 (HR = 0, 73, 0, 6- 0, 9), u mužů (HR = 0, 76, CI 0, 6- 0, 9) i žen (HR = 0, 80, CI 0, 6- 1, 1), u pacientů mladších 65 let (HR = 0, 75, CI 0, 6- 0, 9) nebo starších pacientů (HR = 0, 79, CI 0, 6- 1, 0), u pacientů s jedním předchozím léčebným režimem (HR = 0, 76, CI 0, 6- 1, 0) nebo více než jedním předchozím léčebným režimem (HR = 0, 75, CI 0, 6- 1, 0), u populace kavkazského typu (HR = 0, 79, CI 0, 6- 1, 0) nebo asijského typu (HR = 0, 61, 0, 4- 1, 0), u pacientů s adenokarcinomem (HR = 0, 71, CI 0, 6- 0, 9) nebo spinocelulárním karcinomem (HR = 0, 67, CI 0, 5- 0, 9), ne však u pacientů s jinými histologickými nálezy (HR 1, 04, CI 0, 7- 1, 5), pacientů ve stádiu choroby IV při stanovení diagnózy (HR = 0, 92, CI 0, 7- 1, 2) nebo ve stádiu nižším než stádium IV (HR = 0, 65, 0, 5- 0, 8).
U pacientů, kteří nikdy nekouřili, byla léčba erlotinibem mnohem přínosnější (přežití HR = 0, 42, CI 0, 28- 0, 64) v porovnání s kuřáky nebo s pacienty, kteří již kouřit přestali (HR = 0, 87, CI 0, 71- 1, 05).
Ze 45% pacientů se známou expresí EGFR byly hodnoty poměru rizik 0, 68 (CI 0, 49- 0, 94) u pacientů s nádory s EGFR- pozitivitou a 0, 93 (CI 0, 63- 1, 36) u pacientů s nádory s EGFR- negativitou (určeno imunohistochemicky použitím soupravy pharmDx ke stanovení EGFR, přičemž vzorek byl považován za EGFR negativní při označení méně než 10% nádorových buněk).
U zbývajících 55% pacientů, u kterých nebyla exprese EGFR známa, byla hodnota poměru rizik 0, 77 (CI 0, 61- 0, 98).
Medián doby bez známek progrese onemocnění (PFS) ve skupině léčené přípravkem Tarceva byl 9, 7 týdne (95% CI, 9, 4 až 12, 4 týdne) ve srovnání s 8 týdny ve skupině, jíž bylo podáváno placebo (95% CI, 7, 9 až 8, 1 týdne).
Objektivní odpověď na léčbu podle kritérií RECIST byla ve skupině léčené přípravkem Tarceva 8, 9% (95% CI, 6, 4 až 12, 0).
Prvních 330 pacientů bylo hodnoceno centrálně (léčebná odpověď 6, 2%), 401 pacientů bylo hodnoceno zkoušejícími (léčebná odpověď 11, 2%).
Medián doby trvání odpovědi byl 34, 3 týdne, v rozmezí hodnot od 9, 7 týdne do 57, 6 týdne a vyšších.
27, 5% ve skupině s placebem (p=0, 004).
Prospěšný vliv léčby přípravkem Tarceva na dobu přežití byl rovněž pozorován u pacientů, u nichž nebylo dosaženo objektivní odpovědi na nádor (dle kritérií RECIST).
Tuto skutečnost dokládá poměr rizik úmrtí 0, 82 (95% CI, 0, 68 až 0, 99) dosažený u pacientů, kde nejlepší odpovědí byla stabilní fáze choroby nebo progrese onemocnění.
Podávání přípravku Tarceva vedlo ke zlepšení příznaků ve smyslu signifikantně prodloužené doby do zhoršení kašle, dyspnoe a bolesti oproti placebu.
Zhoubný nádor pankreatu (ve studii PA. 3 byl přípravek Tarceva podáván současně s gemcitabinem):
Účinnost a bezpečnost přípravku Tarceva v kombinaci s gemcitabinem jako léčby první linie byla stanovena v randomizované, dvojitě zaslepené, placebem kontrolované klinické studii u pacientů s lokálně pokročilým, neresekovatelným nebo metastazujícím nádorem pankreatu.
Pacienti byli randomizováni k podávání přípravku Tarceva nebo placeba v kontinuálním režimu se souběžným intravenózním podáváním gemcitabinu (1000 mg/ m2, cyklus 1 – v den 1, 8, 15, 22, 29, 36 a 43 osmitýdenního cyklu; cyklus 2 a následující cykly – ve dnech 1, 8 a 15 čtyřtýdenního cyklu [schválené dávkování a harmonogram pro zhoubný nádor pankreatu viz SPC pro gemcitabin]).
Přípravek Tarceva nebo placebo byly podávány perorálně jednou denně, dokud nedošlo k progresi onemocnění nebo k nepřijatelným projevům toxicity.
Primárním cílovým parametrem studie byla doba přežití.
Pacienti dvou srovnávaných skupin, dostávající 100 mg přípravku Tarceva a gemcitabin nebo placebo a gemcitabin, vykazovali obdobné výchozí demografické vlastnosti a charakteristiku onemocnění,
Vstupní charakteristiky Ženy Stav tělesné výkonnosti (ECOG PS) = 0 Stav tělesné výkonnosti (ECOG PS) = 1 Stav tělesné výkonnosti (ECOG PS) = 2 Metastatické onemocnění
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
Přežití bylo hodnoceno u všech registrovaných nemocných („ intent- to- treat “ analýza) na základě údajů získaných během následného sledování.
Výsledky jsou uvedeny v tabulce (výsledky skupiny s metastatickým onemocněním a s lokálně pokročilým onemocněním jsou odvozeny z analýzy podskupin).
Tarceva
Placebo
rozdíl
Proměnná Střední doba celkového
(měsíce)
(měsíce) (měsíce) Celková populace
HR
CI HR
přežití
6, 4
6, 0 0, 41
- 0, 54- 1, 64
Průměrná doba
0, 82
0, 69- 0, 98
0, 028
celkového přežití
8, 8
7, 6
1, 16
- 0, 05- 2, 34
Nemocní s metastatickým onemocněním Střední doba celkového přežití
5, 9
5, 1
0, 87
- 0, 26- 1, 56
0, 80
0, 66- 0, 98
0, 029
celkového přežití
8, 1
6, 7
1, 43
0, 17- 2, 66
Nemocní s lokálně pokročilým onemocněním Střední doba celkového přežití
8, 5
8, 2
0, 36
- 2, 43- 2, 96
0, 93
0, 65- 1, 35
0, 713
celkového přežití
10, 7
10, 5
0, 19
- 2, 43- 2, 69
Celkové přežití – všichni nemocní 1, 0
0, 9
0, 8 Pravděpodobnost přežití
HR = 0. 82 (95% CI:
0. 69, 0. 98), p = 0. 028
0, 5
0, 4
Tarceva + gemcitabin (n = 261) Medián celkového
0, 3 0, 2
Placebo +
přežití = 6, 4 měsíce
0, 1 gemcitabin (n = 260) Medián celkového přežití = 6, 0 měsíce 0, 0
12
18
36
Doba, měsíce
42 Celkové přežití – nemocní se vzdálenými metastázami 1, 0
0, 9
0, 8 Pravděpodobnost přežití
HR = 0. 80 (95% CI:
0. 66, 0. 98), p = 0. 029
0, 5
0, 4
Tarceva (n = 200) Medián celkového
0, 3 0, 2
Placebo (n = 197)
přežití = 5, 93 měsíce
12
18
36
Přežití, měsíce
Retrospektivní analýza ukazuje, že nemocným s příznivým klinickým stavem při vstupu do studie (nízká intenzita bolesti, dobrá kvalita života a dobrá tělesná kondice) může být léčba přípravkem Tarceva více prospěšná.
Pro prospěšnost léčby je většinou určujícím faktorem nízké skóre intenzity bolesti.
Retrospektivní analýza ukazuje, že pacienti, kterým je podávána Tarceva a u kterých se objevila vyrážka, měli delší dobu celkového přežití než nemocní bez projevů kožní vyrážky (střední doba celkového přežití 7, 2 měsíce versus 5 měsíců, poměr rizik úmrtí 0, 61).
U 90% pacientů došlo k výskytu vyrážky během prvých 44 dnů léčby přípravkem Tarceva, střední doba do výskytu vyrážky byla 10 dní.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání jsou maximální hladiny erlotinibu v plazmě dosahovány přibližně po 4 hodinách od užití.
Ve studii prováděné u zdravých dobrovolníků byl získán odhad absolutní biologické dostupnosti 59%.
Po perorálním podání dávky může být expozice zvýšena požitím jídla.
Erlotinib má zdánlivý průměrný distribuční objem 232 l a je distribuován do lidských nádorových tkání.
Ve studii u 4 pacientů (3 pacienti s diagnózou nemalobuněčného karcinomu plic [NSCLC] a jeden pacient s nádorem hrtanu), kterým bylo perorálně podáváno 150 mg přípravku Tarceva jednou denně, byla ve vzorcích nádorové tkáně chirurgicky vyjmuté 9. den léčby nalezena koncentrace erlotinibu v průměru 1185 ng/ g tkáně.
Tento údaj odpovídá celkovému průměru 63% (rozmezí 5- 161%) maximální koncentrace v plazmě pozorované ve stabilním stavu.
Primární aktivní metabolity se v nádoru vyskytovaly v průměrných koncentracích 160 ng/ g tkáně, což odpovídá celkovému průměru 113% (rozmezí 88- 130%) maximální koncentrace v plazmě pozorované ve stabilním stavu.
Vazba na plazmatické proteiny je přibližně 95%.
Erlotinib se váže na sérový albumin a alfa- 1 kyselý glykoprotein (AAG).
Erlotinib je u lidí metabolizován v játrech pomocí jaterních cytochromů, zejména CYP3A4 a v menší míře také CYP1A2.
Mimojaterní metabolismus CYP3A4 ve střevu, CYP1A1 v plicích a 1B1 v nádorové tkáni se potenciálně podílí na metabolické clearance erlotinibu.
Byly identifikovány tři hlavní metabolické dráhy:
1) O- demetylace postranního řetězce nebo obou řetězců následovaná oxidací na karboxylové kyseliny; 2) oxidace acetylenové části molekuly
V neklinických stanoveních in vitro a na modelech nádorů in vivo bylo prokázáno, že primární metabolity erlotinibu OSI- 420 a OSI- 413 vznikající O- demetylací na postranních řetězcích mají potenci srovnatelnou s erlotinibem.
Jsou přítomné v plazmě v koncentraci odpovídající < 10% erlotinibu a mají podobnou farmakokinetiku jako erlotinib.
Eliminace:
Erlotinib je vylučován ve formě metabolitů ve stolici (> 90%), přičemž v ledvinách se z perorálně podané dávky eliminuje pouze malé množství (přibližně 9%).
Méně než 2% orálně podané dávky je vyloučeno ve formě původní látky.
Farmakokinetické populační analýzy, které byly prováděny u 591 pacientů léčených přípravkem Tarceva, ukázaly průměrnou zdánlivou clearance 4, 47 l/ hod a medián poločasu eliminace 36, 2 hodiny.
Proto je možno očekávat dosažení stabilní plazmatické koncentrace přibližně po 7 až 8 dnech.
Farmakokinetika ve vybraných populacích:
Na základě populačních farmakokinetických analýz nebyl zaznamenán žádný klinický statisticky významný vztah mezi předpokládanou zdánlivou clearance a věkem, hmotností, pohlavím a etnickou příslušností pacienta.
Faktory, které korelovaly s farmakokinetikou erlotinibu, byly: celková koncentrace bilirubinu v séru pacienta, AAG a kouření v současné době.
Zvýšené koncentrace bilirubinu v séru a koncentrace AAG byly spojeny s nižší rychlostí clearance erlotinibu.
Klinický význam těchto rozdílů je nejasný.
Tato skutečnost byla potvrzena ve farmakokinetické studii srovnávající zdravé nekuřáky a zdravé kuřáky cigaret, kterým byla perorálně podána jednorázová dávka 150 mg erlotinibu.
Hodnota geometrického průměru Cmax byla 1056 ng/ ml u nekuřáků a 689 ng/ ml u kuřáků, což je u kuřáků průměrně 65, 2% hodnoty nalezené u nekuřáků (95% CI:
44, 3 až 95, 9, p = 0, 031).
Geometrický průměr AUC0- inf byl 18726 ng• h/ ml u nekuřáků a 6718 ng• h/ ml u kuřáků, tedy průměrně 35, 9% hodnoty u nekuřáků (95% CI:
23, 7 až 54, 3, p < 0, 0001).
Geometrický průměr C24h byl 288 ng/ ml u nekuřáků a 34, 8 ng/ ml u kuřáků, což je 12, 1% hodnoty u nekuřáků (95% CI:
4, 82 až 30, 2, p = 0, 0001).
V klíčové studii fáze III byla minimální plazmatická koncentrace erlotinibu v ustáleném stavu, které bylo dosaženo u stávajících kuřáků 0, 65 μg/ ml (n=16), což bylo přibližně 2x méně než u bývalých kuřáků či nemocných, kteří nikdy nekouřili (1, 28 μg/ ml, n=108).
Tento účinek byl doprovázen 24% zvýšením zjevné plazmatické clearance erlotinibu.
Ve studii fáze I s eskalací dávky u nemocných s nemalobuněčným plicním karcinomem (NSCLC), kteří byli stávajícími kuřáky, ukazovaly farmakokinetické analýzy v ustáleném stavu proporcionální vzestup expozice erlotinibu pokud byla dávka Tarcevy zvýšena ze 150 mg na maximální tolerovanou dávku 300 mg.
Minimální plazmatická koncentrace v ustáleném stavu dosáhla u kuřáků při dávce 300 mg hodnoty 1, 22 μg/ ml (n=17).
Na základě výsledků těchto farmakokinetických studií je třeba doporučit kuřákům přestat s kouřením v době léčby přípravkem Tarceva, jinak může dojít ke snížení plazmatických hladin přípravku.
Na základě populačních farmakokinetických analýz se zdá, že v přítomnosti opioidů se expozice erlotinibu zvyšuje přibližně o 11%.
Druhá studie populační farmakokinetiky byla provedena s využitím údajů o léčbě erlotinibem u 204 pacientů se zhoubným nádorem pankreatu, kterým byl podáván erlotinib a gemcitabin.
Tato analýza ukázala, že proměnné ovlivňující clearance erlotinibu ve studii u pacientů se zhoubným nádorem pankreatu byly velmi podobné proměnným v předchozí farmakokinetické analýze jednotlivého léčiva.
Nebyly identifikovány žádné nové účinky těchto proměnných.
Současné podávání gemcitabinu nemělo na plazmatickou clearance erlotinibu žádný vliv.
U pediatrických nebo starších pacientů nebyly dosud provedeny žádné specifické studie.
Erlotinib je primárně zpracováván v játrech.
U nemocných se solidními nádory a střední poruchou funkce jater (skóre Child- Pugh 7- 9) dosáhly geometrický průměr AUC0- t erlotinibu 27 000 ng* h/ ml a Cmax 805 ng/ ml ve srovnání s 29 300 ng* h/ ml a 1 090 ng/ ml u nemocných s přiměřenou funkcí jater, včetně nemocných s primárním jaterním nádorem nebo jeaterními
Nejsou k dispozici údaje týkající se vlivu těžké jaterní dysfunkce na farmakokinetiku erlotinibu.
Farmakokinetické populační analýzy prokázaly spojitost mezi zvýšenou koncentrací celkového bilirubinu v séru a nižší rychlostí clearance erlotinibu.
Erlotinib a jeho metabolity nejsou signifikantně vylučovány ledvinami, do moči se vyloučí méně než 9% jednotlivé dávky.
Ve farmakokinetických populačních analýzách nebyl pozorován žádný statisticky významný vztah mezi clearance erlotinibu a clearance kreatininu, ale nejsou dostupná data pro pacienty s clearance kreatininu menší než 15 ml/ min.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Účinky chronického podávání pozorované u nejméně jednoho živočišného druhu nebo alespoň v jedné studii zahrnovaly: postižení rohovky (atrofie, ulcerace), kůže (degenerace a zánět folikulů, zčervenání a alopecie), vaječníků (atrofie), jater (jaterní nekróza), ledvin (papilární nekróza a tubulární dilatace) a gastrointestinálního traktu (prodloužená doba vyprázdnění žaludku a průjem).
Parametry červených krvinek byly sníženy a počet bílých krvinek, především neutrofilů, se zvýšil.
V souvislosti s léčbou se projevilo zvýšení ALT, AST a bilirubinu.
Tyto nálezy byly zaznamenány při nižších než klinicky významných expozicích.
Vzhledem k mechanismu účinku má erlotinib teratogenní potenciál.
Údaje získané v reprodukčních toxikologických testech prováděných u potkanů a králíků při podávání dávek blížících se maximu tolerovaných dávek a/ nebo dávce toxické pro matku potvrdily jeho reprodukční (embryotoxicita u potkanů, resorpce embrya a toxicita pro plod u králíků) a vývojovou (omezení růstu potomstva a přežívání u potkanů) toxicitu, avšak bez teratogenních účinků a bez ovlivnění fertility.
Tyto nálezy byly zaznamenány při klinicky relevantních expozicích.
Erlotinib byl konvenčními testy ve studiích genotoxicity vyhodnocen jako negativní.
Studie kancerogenity nebyly prováděny.
U potkanů byla po UV iradiaci pozorována mírná fototoxická kožní reakce.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Monohydrát laktosy Mikrokrystalická celulosa (E460) Sodná sůl karboxymetyškrobu typu A Natrium- lauryl- sulfát Magnesium stearát (E470 b)
Potah tablety:
Hydroxypropylcelulosa (E463) Oxid titaničitý (E171) Makrogol Hypromelosa (E464)
Hnědý tiskařský inkoust:
Šelak (E904) Červený oxid železitý (E172)
45 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Blistr z PVC potažený hliníkovou fólií, který obsahuje 30 tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 311/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. září 2005
10.
DATUM REVIZE TEXTU
46 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
47 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
48 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
49 A.
OZNAČENÍ NA OBALU
50 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tarceva 25 mg potahované tablety Erlotinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 25 mg erlotinibu (ve formě erlotinib hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další informace najdete v příbalovém letáku.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
51 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 311/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
tarceva 25 mg
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tarceva 25 mg potahované tablety Erlotinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
53 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tarceva 100 mg potahované tablety Erlotinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg erlotinibu (ve formě erlotinib hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další informace najdete v příbalovém letáku.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
54 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 311/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
tarceva 100 mg
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tarceva 100 mg potahované tablety Erlotinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
56 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tarceva 150 mg potahované tablety Erlotinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 150 mg erlotinibu (ve formě erlotinib hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další informace najdete v příbalovém letáku.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
57 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 311/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
tarceva 150 mg
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tarceva 150 mg potahované tablety Erlotinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
59 B.
PŘÍBALOVÁ INFORMACE
60 PŘÍBALOVÁ INFORMACE: INFORMACE PRO UŽIVATELE
Tarceva 25 mg potahované tablety Tarceva 100 mg potahované tablety Tarceva 150 mg potahované tablety Erlotinibum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Tarceva a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Tarceva užívat 3.
Jak se přípravek Tarceva užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Tarceva uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK TARCEVA A K ČEMU SE POUŽÍVÁ
Tarceva je léčivý přípravek určený k léčbě nádorových onemocnění tím, že zabraňuje aktivitě proteinu, který se nazývá receptor pro epidermální růstový faktor.
Je známo, že se tento protein podílí na vývoji a šíření nádorových buněk.
Tento přípravek Vám může být předepsán, pokud trpíte pokročilým stádiem nemalobuněčného karcinomu plic a Vaši nemoc se nepodařilo zastavit pomocí chemoterapie.
Tento přípravek Vám rovněž může být předepsán v kombinaci s dalším přípravkem zvaným gemcitabin, pokud trpíte metastazujícím zhoubným nádorem slinivky břišní.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TARCEVA UŽÍVAT
Neužívejte přípravek Tarceva:
- jestliže jste alergický( á) (přecitlivělý( á)) na erlotinib nebo na jakoukoli složku přípravku
Zvláštní opatrnosti při použití přípravku Tarceva je zapotřebí:
- jestliže užíváte jiné léky, které mohou zvyšovat nebo snižovat množství erlotinibu v krvi
(antifungální látky jako ketokonazol, inhibitory proteáz, erytromycin, klaritromycin, fenytoin, karbamazepin, barbituráty, rifampicin, ciprofloxacin, omeprazol, ranitidin nebo přípravky obsahující třezalku tečkovanou).
V některých případech mohou tyto látky snižovat účinnost nebo zvyšovat nežádoucí účinky přípravku Tarceva a Váš lékař může v případě nutnosti upravit Vaši léčbu.
Lékař Vás také během terapie přípravkem Tarceva může léčit jinými než výše uvedenými léky.
61
- jestliže máte náhlé dýchací obtíže spojené s kašlem nebo horečkou, protože lékař Vám může
předepsat jinou potřebnou léčbu a léčbu přípravkem Tarceva ukončit;
- okamžitě, v případě vážného nebo přetrvávajícího průjmu, nevolnosti, ztráty chuti k jídlu nebo
zvracení může lékař v případě nutnosti Vaši léčbu přípravkem Tarceva přerušit a zvážit nutnost léčby v nemocnici.
Viz též bod 4 „ Možné nežádoucí účinky “.
Není známo, zda má přípravek Tarceva jiné účinky, pokud Vaše játra nebo ledviny nefungují normálně.
Jestliže trpíte poruchou glukuronidace jako je např.
Gilbertův syndrom, musí Váš lékař při Vaší léčbě postupovat se zvýšenou opatrností.
Pokud jste léčeni přípravkem Tarceva, měli byste přestat kouřit, neboť v důsledku kouření může dojít ke snížení množství přípravku Tarceva v krvi.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte přípravek Tarceva s jídlem.
Děti a adolescenti U pacientů mladších 18 let dosud nebyly účinky přípravku Tarceva studovány.
Tento přípravek se nedoporučuje podávat dětem a dospívajícím.
Těhotenství a kojení Během léčby přípravkem Tarceva braňte otěhotnění.
Pokud by mohlo k otěhotnění dojít, užívejte v průběhu léčby a alespoň dva týdny po užití poslední tablety vhodnou antikoncepci.
Jestliže během léčby přípravkem Tarceva otěhotníte, okamžitě informujte lékaře, který rozhodne, zda v léčbě pokračovat či nikoli.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Při léčbě přípravkem Tarceva nekojte.
Ačkoli u přípravku Tarceva nebyl studován účinek na schopnost řídit a obsluhovat stroje, je ovlivnění těchto schopností léčbou velmi nepravděpodobné.
Přípravek Tarceva obsahuje cukr zvaný monohydrát laktosy.
Pokud Vám lékař sdělil, že trpíte nesnášenlivostí některých cukrů, před užíváním léčby přípravkem Tarceva se s ním poraďte.
3.
JAK SE PŘÍPRAVEK TARCEVA UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem či lékárníkem.
Tablety je třeba podávat nejméně jednu hodinu před jídlem nebo dvě hodiny po jídle.
62 Pokud trpíte nemalobuněčným karcinomem plic, obvyklá dávka je jedna tableta přípravku Tarceva 150 mg denně.
Pokud trpíte metastazujícím zhoubným nádorem slinivky břišní, je obvyklá dávka jedna tableta přípravku Tarceva 100 mg denně.
Přípravek Tarceva je podáván v kombinaci s léčbou gemcitabinem.
Lékař Vám může upravit dávku postupně po 50 mg.
Pro různé dávkovací režimy se Tarceva dodává v silách 25 mg, 100 mg nebo 150 mg.
Ihned kontaktujte svého lékaře nebo lékárníka.
Mohou se u Vás ve zvýšené míře projevit nežádoucí účinky a lékař může Vaši léčbu přerušit.
Pokud jste zapomněl( a) užít jednu nebo více dávek přípravku Tarceva, kontaktujte co nejdříve Vašeho lékaře či lékárníka.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Je důležité užívat přípravek Tarceva každodenně tak dlouho, jak Vám předepíše lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Tarceva nežádoucí účinky.
Velmi častými nežádoucími účinky (výskyt u více než 1 z 10 pacientů) jsou vyrážka a průjem únava, svědění, suchost pokožky, ztráta vlasů, podráždění očí způsobené zánětem spojivek/ zánětem rohovky a spojivek, ztráta chuti k jídlu, úbytek tělesné hmotnosti, nevolnost, zvracení, podráždění úst, bolest žaludku, poruchy trávení, nadýmání, únava, horečka, třasavka, dýchací obtíže, kašel, infekce, bolest hlavy, změněná vnímavost kůže nebo její snížená citlivost v končetinách, deprese, abnormální výsledky testů jaterních funkcí prováděných z krve.
Ve vzácných případech (méně než u jednoho nemocného z 1000) bylo pozorováno selhání jater.
Pokud krevní testy prokáží závažné změny Vašich jaterních funkcí, může Váš lékař léčbu přerušit.
Přetrvávající a těžký průjem může vést ke snížení koncentrace draslíku v krvi a selhání ledvin zejména tehdy, pokud jste současně léčeni chemoterapií.
V případě, že zaznamenáte závažnější nebo přetrvávající průjem, obraťte se ihned na svého lékaře, který zváží případnou nutnost léčby průjmu v nemocnici.
Častými nežádoucími účinky (výskyt u méně než 1 z 10 pacientů) jsou krvácení ze žaludku nebo střev a krvácení z nosu a podráždění očí způsobené zánětem rohovky.
Pokud by se u Vás objevily jakékoli z výše uvedených nežádoucích účinků, kontaktujte co nejdříve svého lékaře.
V některých případech může lékař snížit dávkování nebo může být zapotřebí léčbu přípravkem Tarceva přerušit.
Méně častými závažnými nežádoucími účinky (výskyt u méně než 1 ze 100 pacientů) je vzácná forma podráždění plic nazývaná intersticiální plicní nemoc.
Toto onemocnění může být rovněž vázáno na přirozený vývoj Vašeho zdravotního stavu a v některých případech může mít fatální následky.
Pokud by se u Vás objevily příznaky jako náhlé dýchací obtíže spojené s kašlem nebo horečkou, okamžitě vyhledejte lékaře, mohlo by se jednat o tuto nemoc.
Lékař může rozhodnout o úplném zastavení Vaší léčby přípravkem Tarceva.
Byly pozorovány změny vlasů a nehtů.
Tyto případy byly zpravidla nezávažné.
Zahrnovaly zánětlivé reakce kolem nehtů na rukou (často) nadměrné ochlupení těla a obličeje mužského typu rozložení (méně často), změny řas a obočí (méně často) a lámavost a ztráta nehtů (méně často).
63 Byly zaznamenány ojedinělé případy vředu rohovky.
Pokud se kterýkoli z nežádoucích účinků zhorší nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TARCEVA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na blistru a na krabičce za zkratkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6.
DALŠÍ INFORMACE
Co přípravek Tarceva obsahuje:
- Léčivou látkou přípravku Tarceva je erlotinibum.
Jedna potahovaná tableta obsahuje 25 mg,
100 mg nebo 150 mg erlotinibu (ve formě erlotinib hydrochloridu) podle síly přípravku.
- Pomocnými látkami jsou:
Jádro tablety: monohydrát laktosy, mikrokrystalická celulosa, sodná sůl karboxymethylškrobu typu A, natrium- lauryl- sulfát, magnesium- stearát.
Obal tablety: hypromelosa, hydroxypropylcelulosa, oxid titaničitý, makrogol.
Tiskařský inkoust:
Tarceva 25 mg: šelak, žlutý oxid železitý Tarceva 100 mg: šelak, žlutý oxid železitý, černý oxid železitý, oxid titaničitý Tarceva 150 mg: šelak, červený oxid železitý
Jak přípravek Tarceva vypadá a co obsahuje toto balení:
Přípravek Tarceva 25 mg je dodáván ve formě okrouhlých potahovaných tablet bílé až nažloutlé barvy s vytištěným nápisem „ Tarceva 25 “ a logem žlutohnědé barvy na jedné straně a je dodáván v balení po 30 tabletách.
Přípravek Tarceva 100 mg je dodáván ve formě okrouhlých potahovaných tablet bílé až nažloutlé barvy s vytištěným nápisem „ Tarceva 100 “ a logem šedé barvy na jedné straně a je dodáván v balení po 30 tabletách.
Přípravek Tarceva 150 mg je dodáván ve formě okrouhlých potahovaných tablet bílé až nažloutlé barvy s vytištěným nápisem „ Tarceva 150 “ a logem hnědé barvy na jedné straně a je dodáván v balení po 30 tabletách.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen Německo
64 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
66
European Medicines Agency
EMEA/ H/ C/ 326
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Targretin?
Targretin je léčivý přípravek, který obsahuje účinnou látku bexaroten.
Je k disopzici ve formě bělavých měkkých tobolek (75 mg).
Na co se přípravek Targretin používá?
Targretin se používá k léčbě viditelného kožního T- buněčného lymfomu (CTCL).
T- buněk (konkrétní typ bílých krvinek) v kůži.
Targretin se používá u pacientů s pokročilým stadiem onemocnění, kteří neodpovídají nejméně na jednu předchozí celkovou léčbu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Targretin používá?
Léčbu přípravkem Targretin by měl zahájit a vést výhradně lékař se zkušenostmi s léčbou pacientů s CTCL.
Dávka Targretinu se stanovuje na základě plochy povrchu těla pacienta, vyjádřené v metrech čtverečních (m2).
Doporučená počáteční dávka je 300 mg/ m2/ den.
Tato dávka se pak upravuje podle pacientovy odpovědi na léčbu, popřípadě dle vedlejších účinků.
Léčba má pokračovat, dokud pacientovi přínáší prospěch.
Podrobné informace o používání přípravku Targretin jsou uvedeny v souhrnu údajů o přípravku, jenž je součástí této zprávy EPAR.
Tobolky Targretin by se měly užívat v jedné dávce, a to jednou denně společně s jídlem.
Jak přípravek Targretin působí?
Účinná látka přípravku Targretin, bexaroten, je protinádorovým přípravkem.
Náleží do skupiny retinoidů, což jsou látky derivované z vitaminu A.
Přesný mechanismus účinku bexarotenu na CTCL není znám.
Jak byl přípravek Targretin zkoumán?
Účinnost přípravku Targretin byla zkoumána v rámci dvou studií zahrnujících celkem 193 pacientů s CTCL, kteří nereagovali nejméně na dvě předchozí léčby.
Studie nezahrnovaly kontrolní skupinu – to znamená, že Targetin nebyl porovnáván s jiným léčivým přípravkem ani s placebem (léčba neúčinným přípravkem).
93 pacientů z této skupiny trpělo pokročilým stadiem onemocnění, které nereagovalo na jinou léčbu.
61 pacientů bylo léčeno počáteční dávkou 300 mg/ m2/ den.
Hlavním měřítkem účinnosti byla odpověď na léčbu po 16 týdnech.
Odpověď byla hodnocena na základě lékařova posouzení zlepšení a dle dosaženého skóre u 5 klinických příznaků (plocha kožního defektu, zarudnutí, výška strupu, odlupování a zbarvení).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Targretin byl prokázán v průběhu studií?
Při hodnocení obou studií byla odpověď na léčbu dle lékařova hodnocení zaznamenána přibližně u poloviny pacientů léčených dávkou 300 mg/ m2.
Celkové procento odpovědi dle skóre dosaženého u 5 klinických příznaků činilo 36% a 27%.
Jaká rizika jsou spojena s přípravkem Targretin?
Nejběžnější vedlejší účinky provázející léčbu přípravkem Targretin (zaznamenané u více než 1 pacienta z 10) zahrnují leukopenii (snížení počtu bílých krvinek), hypotyreózu (sníženou funkci štítné žlázy), hyperlipidémii (vysoké hladiny tuků v krvi), hypercholesterolémii (vysoký obsah cholesterolu v krvi), exfoliativní dermatitidu (olupování kůže), svědění, vyrážku, bolesti, bolest hlavy a astenii (slabost).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Targretin je uveden v příbalových informacích.
Targretin by neměly užívat osoby s možnou přecitlivělostí (alergií) na bexaroten nebo na jakoukoli jinou složku přípravku.
Targretin by rovněž neměl být podáván:  těhotným nebo kojícím ženám,  ženám, které by mohly otěhotnět,  pacientům, kteří v minulosti prodělali pankreatitidu (zánět slinivky),  při nekontrolované hypercholesterolémii (vysoký obsah cholesterolu v krvi),  při nekontrolované hypertriglyceridémii (vysoký obsah triglyceridů [tuků] v krvi),  při hypervitaminóze A (vysoké hladiny vitaminu A),  při nekontrolovaných onemocněních štítné žlázy,  při jaterním onemocnění,  při probíhající celkové infekci.
Na základě čeho byl přípravek Targretin schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínos přípravku Targretin převyšuje jeho rizika, je- li používán k léčbě kožních projevů pokročilého stadia kožního T- buněčného lymfomu u pacientů, kteří neodpovídali nejméně na jednu celkovou léčbu.
Výbor doporučil, aby přípravku Targretin bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Targretin:
Evropská komise udělila rozhodnutí o registraci přípravku Targretin platné v celé Evropské unii dne 29. března 2001.
Registrace přípravku byla obnovena dne 29. března 2006.
Držitelem rozhodnutí o registraci je společnost Eisai Ltd.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Targretin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2007.
EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace) Velikosti balení
EU/ 1/ 01/ 178/ 001
Targretin
75mg
Mĕkká tobolka
Perorální podání
Lahev (HDPE)
100
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Targretin 75 mg měkké tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Měkká tobolka
Bělavé tobolky s potiskem „ Targretin “, obsahující tekutou suspenzi.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tobolky Targretin jsou indikovány k léčbě kožních projevů u pacientů s pokročilým stadiem kožního T- buněčného lymfomu (CTCL), rezistentního vůči nejméně jedné celkové léčbě.
4. 2 Dávkování a způsob podání
Léčbu bexarotenem může začít a udržovat výhradně lékař se zkušenostmi s léčbou pacientů s CTCL.
Doporučená počáteční dávka je 300 mg/ m2/ den.
Targretin tobolky se podávají jako jedna denní dávka s jídlem (viz bod 4. 5).
Výpočet počáteční dávky podle plochy tělesného povrchu se provádí takto:
Počáteční dávka (300 mg/ m2/ den) Počet 75mg tobolek
Plocha tělesného povrchu (m2)
Celková denní dávka (mg/ den)
Targretinu
0, 88 - 1, 12 1, 13 - 1, 37 1, 38 - 1, 62 1, 63 - 1, 87 1, 88 - 2, 12 2, 13 - 2, 37 2, 38 - 2, 62
300 375 450 525 600 675 750
4 5 6 7 8 9 10
Pokyny k úpravě dávky: dávku 300 mg/ m2/ den lze upravit na 200 mg/ m2/ den a pak na 100 mg/ m2/ den, nebo lze léčbu dočasně přerušit, vyžaduje- li to toxicita.
Když jsou toxické příznaky zvládnuty, lze dávky opět opatrně zvýšit.
Při náležitém sledování klinických příznaků může jednotlivým pacientům prospět dávka převyšující 300 mg/ m2/ den.
Dávky vyšší než 650 mg/ m2/ den nebyly u pacientů s CTCL vyhodnocovány.
V průběhu klinických zkoušek byl pacientům s CTCL podáván bexaroten až 118 týdnů.
Léčba má pokračovat, dokud pacientovi přináší prospěch.
Použití u dětí a dospívajících: klinická bezpečnost a účinnost u pediatrických pacientů (mladších 18 let) dosud nebyla zkoumána a tento přípravek nesmí být používán u těchto pacientů, dokud nebudou k dispozici příslušná data.
2 Použití u starších pacientů: z celkového počtu pacientů s CTCL, zúčastněných v klinických zkouškách, bylo 61% šedesátiletých a starších a 30% bylo sedmdesátiletých a starších.
Nebyly pozorovány žádné podstatné rozdíly v bezpečnosti mezi pacienty sedmdesátiletými a staršími a mezi mladšími, nelze však vyloučit vyšší citlivost některých starších jedinců na bexaroten.
U starších pacientů se má používat standardní dávka.
Renální insuficience: nebyly provedeny žádné formální studie pacientů s insuficiencí ledvin.
Podle klinických farmakokinetických dat se močí vylučuje menší podíl bexarotenu a jeho metabolitů.
U všech vyhodnocovaných pacientů byla odhadnutá hodnota renální clearance bexarotenu nižší než 1 ml/ min.
Vzhledem k těmto omezeným údajům je nutno pacienty s ledvinovou nedostatečností, léčené bexarotenem, pečlivě sledovat.
4. 3 Kontraindikace
Známá hypersenzitivita na bexaroten nebo na kteroukoli pomocnou látku přípravku.
Těhotenství a kojení.
Ženy ve fertilním věku nepoužívající účinný antikoncepční prostředek.
Pankreatitida v anamnéze.
Nekontrolovaná hypercholesterolémie.
Nekontrolovaná hypertriacylglycerolémie.
Hypervitaminóza A.
Nekontrolovaná onemocnění štítné žlázy.
Jaterní insuficience.
Probíhající celková infekce.
4. 4 Zvláštní upozornění a opatření pro použití
Tobolky Targretin je nutno používat s opatrností u pacientů se známou hypersenzitivitou na retinoidy.
Žádné klinické případy zkřížené reaktivity nebyly zaznamenány.
Pacienti užívající bexaroten nesmí darovat krev k transfúzi.
Butylhydroxyanisol, složka přípravku Targretin, je látka dráždící slizniční tkáně; proto se tobolky musí polknout neporušené a nesmí se rozkousat.
Lipidy: hyperlipidémie byla v klinických studiích identifikována jako účinek související s užitím bexarotenu.
Před zahájením léčby bexarotenem se má provést stanovení obsahu krevních lipidů (triglyceridů a cholesterolu) nalačno, které je třeba opakovat jednou týdně, dokud se nestanoví reakce krevních lipidů na bexaroten, což se obvykle stane do dvou až čtyř týdnů, a pak nejméně jednou za měsíc.
Hladina triglyceridů nalačno musí být před zahájením léčby bexarotenem normální nebo normalizovaná vhodným zásahem.
Je nutno vyvinout maximální úsilí k udržení hladiny triglyceridů nižší než 4, 52 mmol/ l, aby se snížilo riziko druhotných následků.
Je- li hladina triglyceridů nalačno zvýšená nebo se během léčby zvýší, doporučuje se zahájit léčbu hypolipidemiky, a je- li to nutné, snížit dávky (z 300 mg/ m2/ den bexarotenu denně na 200 mg/ m2/ den, a je- li třeba, na 100 mg/ m2/ den) nebo přerušit léčbu.
Podle údajů z klinických studií nebyla koncentrace bexarotenu ovlivněna současným podáváním atorvastatinu.
Nicméně současné podávání gemfibrozilu se projevilo podstatným zvýšením koncentrace bexarotenu v plazmě, a proto se současné podávání gemfibrozilu s bexarotenem nedoporučuje (viz bod 4. 5).
Zvýšenou hladinu sérového cholesterolu je nutno léčit podle současné lékařské praxe.
Pankreatitida: akutní pankreatitida spojená se zvýšenými hodnotami sérových triglyceridů nalačno byla v klinických studiích hlášena.
Pacienti s CTCL, u nichž se objevují rizikové faktory pankreatitidy (např. pankreatitida v minulosti, nekontrolovaná hyperlipidémie, nadměrná konzumace alkoholu, nekontrolovaný diabetes mellitus, onemocnění žlučových cest a léčba, o níž je známo, že zvyšuje hladinu triglyceridů nebo je spojena s pankreatickou toxicitou), nesmí být léčeni bexarotenem vyjma případů, kdy je potenciální přínos vyšší než riziko.
Byly hlášeny zvýšené hodnoty výsledků JT související s užíváním bexarotenu.
Na základě údajů z probíhajících klinických studií se zvýšené výsledky JT upravily během jednoho měsíce u 80% pacientů po snížení dávky nebo po přerušení léčby.
Je nutno
3 dosáhnout výsledků JT jako před zahájením léčby a jaterní funkce je třeba pečlivě sledovat každý týden během prvního měsíce a později jednou za měsíc.
Je třeba posoudit možnost pozastavení nebo přerušení léčby bexarotenem, pokud výsledky testů dosáhnou hodnoty vyšší než trojnásobek horního limitu normálních hodnot u SGOT/ AST, SGTP/ ALT nebo u bilirubinu.
Změny výsledků testu funkce štítné žlázy: u pacientů užívajících bexaroten byly pozorovány změny výsledků testu funkce štítné žlázy, nejčastěji ve formě reverzibilního snížení hladiny hormonů štítné žlázy (celkového tyroxinu [celkového T4] a tyreotropinu (TSH).
Je nutno dosáhnout hodnot testu funkce štítné žlázy, které byly před zahájením léčby, a tuto funkci sledovat minimálně jednou za měsíc během léčby a podle výskytu příznaků hypotyreózy.
Pacienti se symptomatickou hypotyreózou při léčbě bexarotenem byli léčeni suplementy hormonů štítné žlázy a příznaky vymizely.
Leukopenie: v klinických studiích byla zaznamenána leukopenie související s léčbou bexarotenem.
Ve většině případů došlo k úpravě po snížení dávek nebo přerušení léčby.
Před zahájením léčby je nutno stanovit počet bílých krvinek a diferenciál a toto vyšetření opakovat jednou za týden během prvního měsíce a později jednou za měsíc.
Anémie: v klinických studiích byla hlášena anémie související s léčbou bexarotenem.
Před zahájením léčby je nutno stanovit hodnotu hemoglobinu, a pak jednou za týden v průběhu prvního měsíce a později jednou za měsíc.
Sníženou hladinu hemoglobinu je nutno léčit podle současné lékařské praxe.
Zakalení čočky: po léčbě bexarotenem byl u některých pacientů pozorován dříve nezjištěný zákal čočky nebo změna preexistujícího zákalu, které nesouvisely s trváním léčby ani s velikostí dávky.
Vzhledem k vysoké prevalenci a přirozenému výskytu šedého zákalu u geriatrických pacientů zúčastněných v klinických zkouškách nebyla zjevná souvislost mezi výskytem zákalu čočky a podáváním bexarotenu.
Nicméně nežádoucí účinek dlouhodobé léčby bexarotenem na tvorbu zákalu čočky u lidí nebyl vyloučen.
Pacienti léčení bexarotenem, u nichž se vyskytnou zrakové obtíže, musí podstoupit příslušné oftalmologické vyšetření.
Suplementace vitaminu A: vzhledem ke vztahu bexarotenu k vitaminu A je třeba pacienty upozornit na to, aby omezili suplementaci vitaminu A na dávku ≤ 15000 IU/ den, aby se vyloučilo riziko potenciálních toxických účinků.
Pacienti s cukrovkou: při podávání bexarotenu je třeba věnovat pozornost pacientům užívajícím inzulín, látky zvyšující sekreci inzulínu (např. deriváty sulfonylmočoviny) nebo látky zvyšující citlivost na inzulín (např. inzulín- senzibilizátory na bázi thiazolidindionu).
Bexaroten může známým mechanismem účinku potenciálně zvyšovat působení těchto látek, což vede k hypoglykémii.
Nebyly hlášeny žádné případy hypoglykémie spojené s užíváním bexarotenu jako monoterapie.
Fotosenzitivita: byla zjištěna souvislost mezi užíváním retinoidů a fotosenzitivitou.
Protože údaje z testů in vitro ukazují, že by bexaroten mohl mít účinek zvyšující citlivost na světlo, je třeba pacienty varovat, aby v průběhu léčby bexarotenem minimalizovali expozici slunečnímu záření a vyhýbali se soláriím.
Perorální antikoncepční prostředky: bexaroten může potenciálně indukovat metabolické enzymy a tím teoreticky snižovat účinnost kombinovaných hormonálních antikoncepčních prostředků.
Je- li tedy ženě ve fertilním věku navrhována léčba bexarotenem, je také nutná spolehlivá nehormonální forma antikoncepce, protože bexaroten patří do třídy léků s vysokým rizikem vzniku malformací u lidí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných látek na bexaroten: žádné formální studie hodnotící lékové interakce s bexarotenem nebyly provedeny.
Na základě oxidativního metabolismu bexarotenu cytochromem P- 450 3A4 (CYP3A4) lze teoreticky usuzovat, že jeho společné podávání s ostatními substráty CYP3A4, jako jsou ketokonazol, itrakonazol, inhibitory proteáz, klaritromycin a erytromycin, může vést ke zvýšení koncentrací bexarotenu v plazmě.
Kromě toho může společné podávání s induktory CYP3A4, např.
4 rifampicinem, fenytoinem, dexametazonem nebo fenobarbitalem, teoreticky způsobit snížení koncentrací bexarotenu v plazmě.
Populační analýza koncentrací bexarotenu v plazmě pacientů s CTCL ukázala, že současné podávání gemfibrozilu vedlo k podstatnému zvýšení koncentrací bexarotenu v plazmě.
Mechanismus této interakce není známý.
Koncentrace bexarotenu nebyly za podobných podmínek ovlivněny současným podáváním atorvastatinu nebo levothyroxinu.
Současné podávání gemfibrozilu s bexarotenem se nedoporučuje.
Účinek bexarotenu na jiné látky: existují náznaky toho, že bexaroten může indukovat CYP3A4.
Proto může opakované podávání bexarotenu vyústit v autoindukci jeho vlastního metabolismu a zvláště u dávek vyšších než 300 mg/ m2/ den může zvýšit rychlost metabolismu dalších látek metabolizovaných cytochromem P- 450 3A4, např. tamoxifenu, a snížit jejich koncentrace v plazmě.
Bexaroten tak může například snižovat účinnost perorálních antikoncepčních prostředků (viz body 4. 4 a 4. 6).
Léčbou bexarotenem mohou být zvýrazněny hodnoty stanovení CA125 u pacientek s rakovinou vaječníku.
Interakce s potravinami: při všech klinických studiích byly pacientům dávány pokyny, aby Targretin tobolky užívali s jídlem nebo hned po jídle.
V jedné klinické studii byly hodnoty AUC a Cmax bexarotenu v plazmě podstatně vyšší po podání jídla obsahujícího tuky, než po podání roztoku glukózy.
Protože jsou údaje o bezpečnosti a účinnosti, získané v průběhu klinických zkoušek, založeny na podávání s jídlem, doporučuje se, aby byly Targretin tobolky podávány s jídlem.
Na základě oxidativního metabolismu bexarotenu cytochromem P- 450 3A4 lze usuzovat, že grapefruitová šťáva může teoreticky vést ke zvýšení plazmatických koncentrací bexarotenu.
4. 6 Těhotenství a kojení
Těhotenství: adekvátní údaje o podávání bexarotenu těhotným ženám nejsou k dispozici.
Studie na zvířatech ukázaly reprodukční toxicitu.
Na základě porovnání expozice lidských pacientů a zvířat působení bexarotenu nebyla prokázána mez bezpečnosti ohledně teratogenního působení u lidí (viz bod 5. 3).
Bexaroten je v těhotenství kontraindikován (viz bod 4. 3).
Je- li tento lék neúmyslně užit během těhotenství nebo dojde- li během léčby tímto prostředkem k otěhotnění, musí být pacientka informována o možném ohrožení plodu.
Ženy ve fertilním věku musí při užívání bexarotenu používat adekvátní antikoncepční přípravky.
Nejpozději jeden týden před zahájením léčby musí být proveden citlivý těhotenský test (např. test obsahu beta podjednotky lidského choriového gonadotropinu v séru – beta- HCG) s negativním výsledkem.
Účinná antikoncepce musí být používána od zjištění negativního výsledku těhotenského testu v průběhu celé doby podávání Targretinu a po dobu nejméně jednoho měsíce po jeho vysazení.
Doporučuje se používat dvě spolehlivé formy antikoncepce současně.
Bexaroten může potenciálně indukovat metabolické enzymy a tím teoreticky snižovat účinnost kombinovaných hormonálních antikoncepčních prostředků (viz 4. 5).
Pokud se tedy plánuje léčba bexarotenem u ženy ve fertilním věku, doporučuje se také používat spolehlivou nehormonální antikoncepci.
Pacienti mužského pohlaví, jejichž sexuální partnerky jsou těhotné, mohou otěhotnět nebo si nejsou jisté, zda nejsou těhotné, musí používat při pohlavním styku kondom v celém průběhu léčby bexarotenem a nejméně jeden měsíc poté.
Není známo, zda se bexaroten vylučuje do mateřského mléka.
Kojící matky nesmějí bexaroten užívat.
5 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
U pacientů užívajících Targretin však byly zaznamenány závratě a obtíže s viděním.
Pacienti pociťující během léčby závratě a obtíže s viděním nesmějí řídit vozidla ani obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnost bexarotenu byla zkoumána v klinických studiích na 193 pacientech s CTCL, kteří užívali bexaroten až 118 týdnů, a u 420 onkologických pacientů s jiným onemocněním než CTCL v jiných studiích.
U 109 pacientů s CTCL, léčených doporučenou počáteční dávkou 300 mg/ m2/ den, byly nejčastějšími nežádoucími účinky léku hyperlipidémie ((primárně zvýšená hladina triacylglycerolů) 74%), hypotyreóza (29%), hypercholesterolémie (28%), bolesti hlavy (27%), leukopenie (20%), pruritus (20%), slabost (19%), vyrážka (16%), exfoliativní dermatitida (15%) a bolest (12%).
Následující nežádoucí účinky související s lékem byly hlášeny během klinických studií u pacientů s CTCL (N=109) léčených doporučenou počáteční dávkou 300 mg/ m2/ den.
Četnost výskytu nežádoucích účinků je klasifikována jako velmi častá (> 1/ 10), častá (> 1/ 100, < 1/ 10), méně častá (> 1/ 1 000, < 1/ 100), vzácná (> 1/ 10 000, < 1/ 1 000) a velmi vzácná (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy krve a lymfatického systému Velmi časté:
Časté:
Méně časté:
leukopenie reakce podobné lymfomu, lymfadenopatie, hypochromní anémie1, 2, 3 krevní dyskrazie, purpura, poruchy srážlivosti, prodloužená doba srážlivosti2, 3, anémie1, trombocytopenie3, trombocytémie, eosinofilie1, leukocytóza2, lymfocytóza
Endokrinní poruchy
Časté:
hypotyreóza poruchy štítné žlázy hypertyreóza
Poruchy metabolismu a výživy Velmi časté:
Časté:
hyperlipidémie, hypercholesterolémie přírůstek na hmotnosti, zvýšená hodnota AST, zvýšená hodnota ALT, zvýšená laktátdehydrogenáza, zvýšený kreatinin, hypoproteinémie
Méně časté:
dna, bilirubinémie1, 3, zvýšený dusík močoviny v krvi1, snížené lipoproteiny HDL
Poruchy nervového systému Časté:
Méně časté:
závratě, hypestézie, nespavost ataxie, neuropatie, závrať, hyperestézie, deprese1, 2, 3, podrážděnost
Oční poruchy
Méně časté:
suché oči, oční problémy speficikovaná katarakta1, 2, 3, amblyopie3, poruchy zorného pole, léze rohovky, abnormální vidění1, 2, 3, blefaritida, konjunktivitida3
6 Srdeční poruchy Méně časté:
Cévní poruchy
Méně časté:
periferní edém hemoragie, hypertenze, edém3, vasodilatace1, 2, 3, křečové žíly
Gastrointestinální poruchy Časté:
nevolnost, průjem1, 3, zvracení3, anorexie1, abnormální výsledky jaterních testů, cheilitis2, sucho v ústech2, 3, zácpa, plynatost
Méně časté:
pankreatitida1, 3, selhání jater, poruchy gastrointestinálního systému1
Poruchy kůže a podkoží Velmi časté:
Časté:
Méně časté:
mokvání1, herpes simplex, pustulózní vyrážka, změny barvy kůže3, poruchy vlasů1, poruchy nehtů1, 3
Poruchy pohybového systému a pojivové tkáně Časté:
Méně časté:
Poruchy ledvin a moč ových cest Méně časté:
albuminurie1, 3, abnormální funkce ledvin
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté:
Časté:
Méně časté:
bolesti, bolest hlavy, astenie alergické reakce, infekce, zimnice1, bolesti břicha, změny hladiny hormonů1 novotvary, horečka1, 2, 3, celulitida, parazitární infekce, změny na slizničních tkáních3, bolesti v zádech1, 2, 3, abnormální výsledky laboratorních testů
1: nežádoucí účinky byly pozorovány se zvýšenou frekvencí v případě, že bexaroten byl podáván v dávce > 300 mg/ m2/ den 2: nežádoucí účinky byly pozorovány se zvýšenou frekvencí v případě, že bexaroten byl podáván v dávce 300 mg/ m2/ den u pacientů s rakovinou jiného typu než CTCL 3: nežádoucí účinky byly pozorovány se zvýšenou frekvencí v případě, že bexaroten byl podáván v dávce > 300 mg/ m2/ den (při porovnání s podáváním pacientům s CTCL v dávce 300 mg/ m2/ den) u pacientů s rakovinou jiného typu než CTCL
Další nežádoucí účinky, pozorováné při podávání mimo meze doporučeného dávkování a indikací (tj. při podávání pacientům s CTCL v počáteční dávce > 300mg/ m2/ day nebo při indikacích rakoviny jiného typu než CTCL):
Nově pozorované nežádoucí účinky: tečkovité krvácení, petechie, abnormální bílé krvinky, snížené množství třetího koagulačního faktoru (tromboplastin), abnormální erytrocyty, dehydratace, zvýšená hladina gonádotropního luteinizačního hormonu, úbytek hmotnosti, zvýšená hladina alkalické fosfatázy, zvýšená hladina kreatinfosfokinázy, zvýšená hodnota lipázy, zvýšené množství vápníku v krvi, migréna, periferní neuritida, změněná citlivost, hypertonie, zmatenost, úzkost, emocionální labilita, spavost, snížené libido, nervozita, šeroslepost, nystagmus, abnormální slzení, hučení v uších, poruchy chuti, bolesti na hrudníku, srdeční arytmie, poruchy periferních cév, generalizovaný edém, vykašlávání krve, dušnost, větší kašel, sinusitida, zánět hltanu, dysfagie, tvoření vředů v ústech, ústní moniliáza, stomatitida, dyspepsie, žízeň, abnormální stolice, říhání, vesikulobulózní vyrážka, makulopapulózní exantém, křeče dolních končetin, krev v moči, soubor chřipkových příznaků, bolesti v pánevní krajině, tělesný zápach.
7 Byly také pozorovány ojedinělé výskyty následujících nežádoucích účinků: útlum kostní dřeně, snížená hladina protrombinu, snížená hladina gonádotropního luteinizačního hormonu, zvýšená amyláza, snížená hladina sodíku, snížená hladina draslíku, nadbytek kyseliny močové v krvi, snížená hladina cholesterolu, snížená hladina tuků, snížená hladina hořčíku, abnormální chůze, strnulost, cirkumoorální parestezie, abnormální způsob myšlení, bolesti očí, hypovolémie, subdurální hematom, městnavé srdeční selhání, bušení srdce, epistáze, vaskulární anomálie, vaskulární poruchy, bledost, zánět plic, respirační onemocnění, onemocnění plic, onemocnění pohrudnice, zánět žlučníku, poškození jater, žloutenka, cholestatická žloutenka, melaena, zvracení, laryngospasmus, bolestivé nutkání na stolici, rinitida, zvýšená chuť k jídlu, zánět dásní, pásový opar, lupénka, furunkulóza, kontaktní dermatitida, mazotok, lišejová dermatitida, artritida, onemocnění kloubů, retence moči, zhoršené močení, polyurie, noční močení, impotence, abnormální močení, zvětšení prsou, karcinom, zvýšená citlivost na světlo, otoky obličeje, malátnost, virové infekce, zvětšené břicho.
Vyšší výskyt většiny nežádoucích účinků byl zaznamenán při dávkách převyšujících 300 mg/ m2/ den.
Všeobecně vymizely bez následků po snížení dávky nebo přerušení léčby.
Nicméně mezi 810 pacienty léčenými bexarotenem, a to včetně těch, jejichž onemocnění nebylo maligní, byly tři závažné nežádoucí účinky s fatálními následky (akutní pankreatitida, subdurální hematom a selhání jater).
Z nich bylo selhání jater následně určeno jako nesouvisející s bexarotenem; jednalo se o jedinou reakci u pacienta s CTCL.
K hypotyreóze obvykle dochází 4- 8 týdnů po zahájení léčby.
Po ukončení léčby vymizí.
Bexaroten má odlišný profil nežádoucích účinků než jiné perorální retinoidy, které nemají selektivní účinek na receptory X (RXR).
Díky své primární vazbě na receptory RXR má bexaroten menší tendenci vyvolávat toxické účinky na tkáně sliznic, pokožky, nehtů a vlasů a způsobovat bolesti kloubů a svalů, což jsou účinky často hlášené u přípravků s vazbou na receptory kyseliny retinové (RAR).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování přípravkem Targretin.
Předávkování vždy musí být léčeno podpůrnou symptomatickou léčbou podle symptomů, které se vyskytnou u konkrétního pacienta.
Během klinických studií byly podávány dávky do 1000 mg/ m2/ den bez známek akutní toxicity.
Jednotlivé dávky 1500 mg/ kg (9000 mg/ m2) a 720 mg/ kg (14400 mg/ m2) byly tolerovány bez významné toxicity u krys a psů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná cytostatika, ATC kód:
L01XX25.
Bexaroten je syntetickou sloučeninou, jejíž biologické účinky jsou zprostředkovány selektivní vazbou na α, β a γ receptory RXR a jejich aktivací.
Jakmile jsou tyto receptory aktivovány, fungují jako transkripční faktory, které regulují procesy, jako jsou například buněčná diferenciace a proliferace, apoptóza a zvýšení citlivosti na inzulín.
Schopnost receptorů RXR tvořit heterodiméry s různými partnerskými receptory, které hrají důležitou roli v činnosti a ve fyziologii buněk, naznačuje, že biologické účinky bexarotenu jsou mnohem různorodější než účinky látek, které aktivují receptory RAR.
In vitro inhibuje bexaroten růst nádorových buněčných linií pocházejících z hematopoetických a skvamózních buněk.
Bexaroten in vivo způsobuje u některých živočišných modelů regresi nádorů a u jiných zabraňuje indukci nádorů.
Přesný mechanismus účinku bexarotenu při léčbě lymfomů kožních T- buněk (CTCL – cutaneous T- cell lymphoma) však není znám.
8 Tobolky bexarotenu byly hodnoceny v klinických studiích na 193 pacientech s CTCL, z nichž 93 mělo pokročilé stadium choroby odolávající předchozí celkové léčbě.
Z 61 pacientů, léčených počátečními dávkami 300 mg/ m2/ den, dosahovalo celkový poměr odpovědi podle globálního posudku lékaře 51% (31/ 61), přičemž procento úplné klinické odpovědi činilo 3%.
Odpovědi byly určeny také skóre pěti klinických příznaků (plocha povrchu, erytém, vyvýšení strupu, odlupování a hypo/ hyperpigmentace), které bralo v úvahu též všechny mimokožní projevy CTCL.
Celkové procento odpovědi podle tohoto složeného hodnocení činilo 31% (19/ 61), přičemž procento úplné klinické odpovědi činilo 7% (4/ 61).
5. 2 Farmakokinetické vlastnosti
Poměr vstřebávání/ dávka: farmakokinetika byla lineární do dávky 650 mg/ m2.
Hodnoty poločasu celkové eliminace se pohybovaly obecně mezi jednou a třemi hodinami.
Po opakovaném podání jedné dávky denně byly u některých pacientů při úrovni dávek ≥ 230 mg/ m2 hodnoty Cmax a AUC nižší než příslušné hodnoty u jednorázové dávky.
Nebyly pozorovány žádné důkazy dlouhodobé akumulace.
Při doporučené úrovni počáteční denní dávky (300 mg/ m2) byly farmakokinetické parametry bexarotenu u jednorázové dávky a u opakované denní dávky podobné.
Vazba na proteiny/ distribuce: bexaroten je ve vysoké míře (> 99%) vázán na plazmatické proteiny.
Příjem bexarotenu orgány nebo tkáněmi nebyl hodnocen.
6 - a 7- hydroxy- bexaroten a 6 - a 7- oxo - bexaroten.
Studie in vitro naznačují, že hlavním izoenzymem cytochromu P- 450, který je zodpovědný za tvorbu oxidativních metabolitů, je cytochrom P- 450 3A4 a že další metabolickou dráhou je glukuronidace.
Z vazebných studií metabolitů in vitro, z jejich profilu aktivace retinoidního receptoru a z poměrného zastoupení jednotlivých metabolitů v plazmě vyplývá, že tyto metabolity mají malý vliv na farmakologický profil aktivace retinoidního receptoru bexarotenem.
Vylučování: bexaroten ani jeho metabolity nejsou vylučovány močí v žádném patrném množství.
Stanovená clearance ledvin pro bexaroten je méně než 1 ml/ min.
Vylučování ledvinami není významnou drahou eliminace bexarotenu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Karcinogeneze, mutageneze, zhoršení plodnosti: bexaroten není genotoxický.
Studie karcinogenity nebyly prováděny.
Studie vlivu na fertilitu nebyly prováděny; u pohlavně nedospělých psích samců však byla pozorována reverzibilní aspermatogeneze (28- denní studie) a degenerace varlat (91- denní studie).
Když byl bexaroten podáván pohlavně dospělým psům po dobu šesti měsíců, nebyly pozorovány žádné testikulární účinky.
Nelze vyloučit vliv na plodnost.
U laboratorních zvířecích druhů byl bexaroten spolu s většinou retinoidů teratogenní a embryotoxický při celkových expozicích, jakých lze klinicky dosáhnout i u lidí.
U krys a psů léčených bexarotenem došlo při celkových expozicích, jakých lze klinicky dosáhnout u lidí, k opakovaným případům ireverzibilní katarakty zadní plochy čočky.
Etiologie tohoto nálezu není známa.
Nežádoucí účinek dlouhodobé léčby bexarotenem na tvorbu katarakty u lidí nebyl vyloučen.
9 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: makrogol polysorbát povidon butylhydroxyanisol
Plášť tobolky: želatina dehydratovaný sorbitol a glycerol (1: 1) (glycerol 85%, sorbitol, roztok dehydratovaného sorbitolu 85%, mannitol a voda) oxid titaničitý (E171) černý inkoust (SDA 35 alkohol (ethanol & ethyl- acetát), propylenglykol (E1520), černý oxid železitý (E172), polyvinyl - acetát - ftalát, čištěná voda, isopropylalkohol, makrogol 400, roztok amoniaku 28%)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v dobře uzavřené lékovce.
6. 5 Druh obalu a velikost balení
Lahev z polyetylénu s vysokou hustotou, s bezpečnostním uzávěrem, obsahující 100 tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
Držitel rozhodnutí o registraci
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 178/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10 Datum první registrace:
29. březen 2001 Datum posledního prodloužení registrace:
29. březen 2006
10.
DATUM REVIZE TEXTU
11 PŘÍLOHA II
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA VNĚJŠÍM OBALU A TEXT NA ŠTÍTKU LÉKOVKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Targretin 75 mg měkké tobolky Bexarotenum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tobolka obsahuje 75 mg bexarotenum
3.
SEZNAM POMOCNÝCH LÁTEK
Jedna tobolka obsahuje také makrogol, polysorbát, povidon, butylhydroxyanisol a jako pigment oxid titaničitý (E171) a další složky.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 měkkých tobolek.
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v dobře uzavřené lékovce.
16 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 178/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
Targretin 75 mg měkké tobolky Bexarotenum
PŘEČTĚTE SI POZORNĚ CELOU PŘÍBALOVOU INFORMACI DŘÍVE, NEŽ ZAČNETE TENTO PŘÍPRAVEK UŽÍVAT.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
6.
Další informace.
1.
CO JE TARGETIN A K ČEMU SE POUŽÍVÁ
Léčivá látka v prostředku Targretin, bexaroten, patří do skupiny léků zvaných retinoidy, které jsou příbuzné vitaminu A.
Targretin tobolky užívají pacienti s pokročilou formou lymfomu kožních T- buněk (CTCL), u nichž toto onemocnění neodpovídá na jinou léčbu jinými prostředky.
CTCL je stav, při kterém se určité buňky lymfatického systému člověka, zvané T- lymfocyty, mění v rakovinné a postihují kůži.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TARGRETIN POUŽÍVAT
Neužívejte Targretin
- jestliže víte, že jste alergický/ á (přecitlivělý/ á) na bexaroten nebo na kteroukoli z pomocných
- jestliže jste těhotná nebo kojíte nebo pokud můžete otěhotnět a nepoužíváte účinné
antikoncepční prostředky;
- jestliže jste v minulosti trpěl/ a zánětem slinivky břišní, jestliže máte nekontrolované zvýšené
hodnoty krevních tuků (vysoký cholesterol nebo vysokou hladinu triglyceridů), jestliže máte hypervitaminózu A, jestliže máte nekontrolované onemocnění štítné žlázy, jestliže máte nedostatečnou funkci jater nebo jestliže v současné době trpíte celkovou infekcí.
Zvláštní opatrnosti při použití přípravku Targretin je zapotřebí
- jestliže je vám známo, že jste alergický/ á na retinoidy (příbuzné s vitaminem A), trpíte
onemocněním jater, máte vysoký obsah tuků v krvi nebo užíváte léky, které mohou způsobit vysoký obsah tuků v krvi, máte nekontrolovaný diabetes mellitus (cukrovku), trpěli jste onemocněním žlučníku nebo žlučových cest nebo konzumujete nadměrné množství alkoholu.
Týká- li se vás cokoli z uvedeného, měli byste informovat svého lékaře.
19 Před zahájením léčby bude patrně nutné provést stanovení hladiny krevních tuků a toto stanovení opakovat během léčby v týdenních intervalech, později jednou za měsíc po dobu užívání tohoto přípravku.
Před zahájením léčby bude pomocí krevních testů zhodnocena funkce vašich jater a štítné žlázy a zkontrolován počet červených a bílých krvinek; tyto hodnoty se budou v průběhu léčby sledovat.
Pokud budete pociťovat v průběhu léčby zrakové obtíže, bude pravděpodobně potřebné pravidelné oční vyšetření.
Co nejvíce omezte pobyt na slunci a nechoďte do solária.
V průběhu léčby neužívejte více než 15000 mezinárodních jednotek (IU) vitaminu A denně.
Targretin tobolky nesmějí užívat děti ani dospívající.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte (včetně těch, které vám sám nepředepsal); zejména se to týká léků, které obsahují ketokonazol a itrakonazol (používaných proti plísňovým infekcím), erytromycin, klaritromycin a rifampicin (používaných proti bakteriálním infekcím), fenytoin a fenobarbital (používaných proti křečím), gemfibrozil (používaných ke snížení vysoké hladiny krevních tuků, například cholesterolu a triacylglycerolů), vitaminu A, inhibitorů proteáz (používaných proti virovým infekcím) a léků obsahujících tamoxifen (používaných proti některým formám rakoviny) nebo dexametazon (používaných při zánětlivých stavech).
Je to velmi důležité, protože současné užívání více než jednoho léku může někdy posílit nebo oslabit účinek těchto léků.
Užívání přípravku Targretin s jídlem a pitím Targretin se má užívat při jídle.
Pokud pravidelně konzumujete grapefruity nebo grapefruitovou šťávu, poraďte se s lékařem, protože tyto potraviny mohou ovlivnit reakci vašeho těla na léčbu Targretinem.
Těhotenství a kojení Targretin může ohrozit vývoj plodu.
NEUŽÍVEJTE Targretin pokud jste těhotná nebo kojíte.
Jste- li těhotná, pokud se domníváte, že byste mohla otěhotnět, nebo pokud kojíte, požádejte svého lékaře o další informace.
Jestliže jste schopna otěhotnět, musíte nejpozději jeden týden před zahájením léčby absolvovat těhotenský test, který potvrdí, že nejste těhotná.
Musíte používat účinnou antikoncepci (prostředek zabraňující početí), a to nepřetržitě jeden měsíc před zahájením léčby, po dobu léčby a nejméně jeden měsíc po jejím ukončení.
Doporučuje se používat dva spolehlivé antikoncepční prostředky současně.
Pokud užíváte hormonální antikoncepci (například antikoncepční pilulky), měla byste se poradit se svým lékařem.
Jste- li muž a vaše partnerka je těhotná nebo by mohla otěhotnět, musíte při pohlavním styku používat kondom po celou dobu užívání bexarotenu a nejméně jeden měsíc po užití poslední dávky.
Řízení dopravních prostředků a obsluha strojů Vliv přípravku Targretin na schopnost řídit motorová vozidla nebo obsluhovat stroje není znám.
Pociťujete- li během léčby závratě nebo máte- li zrakové potíže, neřiďte motorová vozidla a neobsluhujte stroje.
Důležité informace o některých složkách přípravku Targretin Butylhydroxyanisol, složka přípravku Targretin, je látka dráždící slizniční tkáně; proto se tobolky musí polknout neporušené a nesmí se rozkousat.
3.
JAK SE TARGRETIN UŽÍVÁ
20 Vždy užívejte přípravek Targretin přesně podle pokynů svého lékaře.
Obvyklá dávka přípravku Targretin je 4 až 10 tobolek denně; tobolky se berou jednou denně.
Užívejte předepsaný počet tobolek každý den ve stejnou dobu s jídlem.
Tobolky je možno užít bezprostředně před jídlem, během něj nebo po něm, podle toho, co vám vyhovuje lépe.
Tobolky je nutno polknout celé a nerozkousané.
Jak dlouho se Targretin užívá Nepřestávejte užívat svůj lék, dokud vám to nenařídí váš lékař.
Ačkoli někteří pacienti pocítí zlepšení již v průběhu několika prvních týdnů, většina pacientů potřebuje ke zlepšení stavu několik měsíců nebo i delší dobu.
Jestliže jste užil/ a více přípravku Targretin, než jste měl/ a Jestliže jste užil/ a více přípravu Targretin, než je předepsaná dávka, musíte kontaktovat svého lékaře.
Jestliže jste zapomněl/ a užít Targretin Jestliže jste zapomněl/ a užít jednu dávku, vezměte si příští dávku s následujícím jídlem v tentýž den a následující den si vezměte svou běžnou dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Targretin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud při užívání Targretinu pociťujete jakékoli zhoršení svého stavu, okamžitě informujte svého lékaře.
Někdy je nezbytné upravit dávky nebo přerušit léčbu.
Váš lékař vám poradí, jak postupovat.
U pacientů s CTCL, léčených doporučenou denní dávkou, byly zaznamenány následující nežádoucí účinky:
Velmi časté (které se mohou objevit u více než 1 z 10 léčených pacientů): snížený počet bílých krvinek; snížená hladina hormonů štítné žlázy; zvýšená hladina krevních tuků (triacylglycerolů a cholesterolu); kožní reakce (svědění, zčervenání, podráždění, olupování); bolest hlavy, únava, bolesti.
Časté (které se mohou objevit u méně než 1 z 10, ale u více než 1 ze 100 léčených pacientů): snížený počet červených krvinek, zduření lymfatických uzlin, zhoršení lymfomu; poruchy štítné žlázy; zvýšené hodnoty jaterních enzymů, zhoršená funkce ledvin, nízký obsah bílkovin v krvi, přírůstek na váze; nespavost, závratě, snížená kožní citlivost; suché oči, hluchota, neobvyklé pocity v očích včetně podráždění a tíhy; otoky nohou a paží; nevolnost, průjem, sucho v ústech, suché rty, ztráta chuti k jídlu, zácpa, plynatost, abnormální hodnoty jaterních testů, zvracení; suchá pokožka, kožní poruchy, vypadávání vlasů, kožní ulcerace, akné, ztluštění kůže, uzlíky v kůži, zvýšené pocení; bolesti kloubů, kostí, svalů; zimnice, bolesti břicha, alergické reakce, infekce.
21 krevní poruchy, eosinofilie, leukocytóza, lymfocytóza, purpura, zvýšený nebo snížený počet krevních destiček; zvýšená funkce štítné žlázy; zvýšená hladina bilirubinu v krvi, zhoršení funkce ledvin, dna, snížená hladina cholesterolu HDL; podrážděnost, obtíže s rovnováhou, deprese, zvýšená citlivost kůže na dotyk, abnormální nervové čití, závratě; abnormální vidění, rozostřené vidění, zánět očních víček, šedý zákal, zánět bělma, poškození oční rohovky, poruchy sluchu, defekt zorného pole; otoky, krvácení, vysoký krevní tlak, rychlý puls, viditelné zvětšení žil, rozšíření krevních cév; poruchy zažívání, selhání jater, zánět slinivky břišní; změny vlasů, herpes simplex, poruchy nehtů, pustulární vyrážka, mokvání, změna barvy kůže; svalová ochablost; proteiny v moči, abnormální funkce ledvin; bolesti v zádech, kožní infekce, horečka, parazitární infekce, abnormální výsledky laboratorních testů, změny na sliznicích, nádory.
Mezi vzácné nežádoucí účinky se smrtelnými následky patří akutní zánět slinivky, krvácení do mozku a jaterní selhání.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
JAK TARGRETIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v dobře uzavřené lékovce.
Targretin nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Targretin obsahuje Léčivou látkou je bexaroten, jedna tobolka Targretinu obsahuje 75 mg léčivé látky bexarotenu.
Pomocnými látkami jsou makrogol, polysorbát, povidon a butylhydroxyanisol.
Plášť tobolky sestává ze želatiny, dehydratovaného sorbitolu a glycerolu (1: 1) (glycerol 85%, sorbitol, roztok dehydratovaného sorbitolu 85%, mannitol a voda), oxidu titaničitého (E171) a černého inkoustu (SDA 35 alkohol (ethanol & ethyl- acetát), propylenglykol (E1520), černý oxid železitý (E172), polyvinyl - acetát - ftalát, čištěná voda, isopropylalkohol, makrogol 400, roztok amoniaku 28%)
Jak Targretin vypadá a co obsahuje toto balení Targretin se dodává ve formě měkkých tobolek k vnitřnímu užití (perorální podání) v bílé láhvi z umělé hmoty, obsahující 100 tobolek.
22 Držitel rozhodnutí o registraci Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie
Výrobce Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Cephalon BV De Waterlaat 3 NL – 5571 MZ Bergeijk NEDERLAND/ PAYS- BAS/ NIEDERLANDE Tél/ Tel: +31 (0) 497 551 050
Luxembourg/ Luxemburg Cephalon BV De Waterlaat 3 NL – 5571 MZ Bergeijk PAYS- BAS/ NIEDERLANDE Tél/ Tel: +31 (0) 497 551 050
България Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa ПОЛША Teл.: +48( 0) 22 50 40 890
Magyarország Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa LENGYELORSZÁG Tel: +48( 0) 22 50 40 890
Česká republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLSKA Tel: +48( 0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0) 20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2- 4 DK - SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL – 5571 MZ Bergeijk Tel: +31 (0) 497 551 050
Deutschland Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried Tel: +49 (0) 89 89 55 70 0
Norge Cephalon Pharma Aps Sluseholmen 2- 4 DK - SV 2450 København DANMARK Tlf: +45 3694 4868
23 Eesti Österreich Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POOLA Tel: +48( 0) 22 50 40 890
Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried DEUTSCHLAND Tel: +49 (0) 89 89 55 70 0
Ελλάδα Ferrer- Galenica A. E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa Tel: +48( 0) 22 50 40 890
España FERRER FARMA S. A.
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117- 2, P - 2724- 503 AMADORA Tel: +351 21 4725900
France Cephalon France 20 rue Charles Martigny F – 94704 MAISONS- ALFORT Cedex Tél: +33 (0) 1 49 81 81 00
România Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLONIA Tel: +48( 0) 22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL - County Wicklow Tel: +353 (0) 1 201 4000
Slovenija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLJSKA Tel: +48( 0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2- 4 DK - SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POĹSKO Tel: +48( 0) 22 50 40 890
Italia SIGMA- TAU Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 I – 00144 Roma Tel: +39 06 91391
Suomi/ Finland Cephalon Pharma Aps Sluseholmen 2- 4 DK - SV 2450 København TANSKA Puh/ Tel: +45 3694 4868
24 Κύπρος Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣIΛΕΙΟ Τηλ: +44 (0) 20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2- 4 DK - SV 2450 Köpenhamn DANMARK Tel: +45 3694 4851
Latvija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa POLIJA Tel: +48( 0) 22 50 40 890
United Kingdom Cephalon Ltd Abel Smith House Gunnels Wood Road Stevenage Hertfordshire SG1 2BT- UK Tel: +44 (0) 1438 731 731
Lietuva Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02 - 014 Warszawa LENKIJA Tel: +48( 0) 22 50 40 890
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
25
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MAJÍ BÝT PROVEDENY ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, URČENÉ PRO ČLENSKÉ STÁTY
Členské státy musí zajistit, že všechny podmínky nebo omezení s ohledem na bezpečné a účinné používání léčivého přípravku popsané níže budou provedeny.
Držitel rozhodnutí o registraci (MAH) zajistí před uvedením přípravku do oběhu, že všichni lékaři, u kterých se očekává, že budou předepisovat Tasigna, a všichni lékárníci, kteří mohou vydávat Tasigna, obdrží soubor zdravotnických odborných informací, který obsahuje následující: • Vzdělávací brožuru • Souhrn údajů o přípravku, příbalovou informaci a označení na obalu
Klíčové informace obsažené ve vzdělávací brožuře
• Stručné informace o přípravku Tasigna, jeho schválených indikacích a dávkování • Informace o kardiálních rizicích spojených s užíváním Tasigna o že Tasigna může způsobit prodloužení QT intervalu a že pacientům s rizikem arytmií, zvláště torsades de pointes, by neměl být přípravek Tasigna předepisován. o O potřebě se vyhnout současnému předepisování jiných léků, které mohou prodlužovat QT interval o O pozornosti při předepisování pacientům s anamnézou koronárních srdečních onemocnění nebo rizikovými faktory pro ně. o že Tasigna může způsobit retenci tekutin, srdeční selhání a plicní otok
• Že Tasigna je metabolizována CYP3A4 a že silné inhibitory a induktory tohoto enzymu mohou významně ovlivnit expozici přípravku Tasigna. o Tyto inhibitory mohou zvýšit potenciál nežádoucích účinků, zvláště prodloužení QT intervalu. o Varovat pacienty před užíváním volně prodejných léků, zvláště třezalky tečkované
• O potřebě informovat pacienty o účincích potravy na Tasigna o nejíst 2 hodiny před a hodinu po užití Tasigna o potřeba vyvarovat se potravin jako grapefruitový džus, který inhibuje CYP3A4 enzymy
2
European Medicines Agency
EMEA/ H/ C/ 798
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TASIGNA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tasigna?
Tasigna je léčivý přípravek obsahující účinnou látku nilotinib.
Je dostupný ve formě žlutých kapslí (200 mg).
Na co se přípravek Tasigna používá?
Přípravek Tasigna se používá k léčbě dospělých pacientů s chronickou myelogenní leukemií (CML), což je druh rakoviny bílých krvinek, kdy se růst granulocytů (typ bílých krvinek) začne vymykat kontrole.
Přípravek se používá tehdy, je- li onemocnění pacienta s přítomností Philadelphského chromozomu (Ph+), tj. došlo- li u něj k přeskupení některých genů, na základě něhož se vytvořil speciální chromozom, nazývaný Philadelphský chromozom.
Tento chromozom produkuje enzym, který vede ke vzniku leukémie.
Přípravek Tasigna se používá v „ chronické “ a „ akcelerované “ fázi CML.
O účinnosti přípravku u pacientů, jejichž onemocnění je v tzv. blastické krizi (jiná fáze CML) nejsou informace k dispozici.
Přípravek Tasigna se používá u pacientů, kteří netolerují jiné typy léčby zahrnující imatinib (jiný lék proti rakovině), nebo jejichž onemocnění na jiné typy léčby nereaguje.
Jelikož je počet pacientů s CML nízký, jedná se o zřídka se vyskytující onemocnění a přípravek Tasigna byl dne 26. května 2006 označen jako přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tasigna používá?
Léčbu přípravkem Tasigna by měl zahájit lékař, který má zkušenosti s diagnostikou a léčbou CML.
Doporučená dávka přípravku činí dvě kapsle dvakrát denně, a to tak dlouho, dokud pacientovi přináší prospěch.
Jsou- li u pacienta zaznamenány některé vedlejší účinky na krev, je třeba dávku snížit nebo léčbu přerušit.
Tyto dvě dávky by měly být užívány se zhruba 12hodinovým odstupem.
Kapsle se polykají celé a zapijí sklenicí vody, přičemž 2 hodiny před užitím dávky a nejméně jednu hodinu po něm pacient nesmí požít žádné jídlo.
Přípravek Tsagina může být případně podáván s některými jinými léky.
Přípravek by měl být podáván s opatrností u pacientu, které trpí onemocněním jater nebo závažným onemocněním ledvin.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Jde o enzym produkovaný leukemickými buňkami, který způsobuje jejich nekontrolované množení.
Přípravek Tasigna tím, že blokuje BCR- ABL kinázu, napomáhá zvládat šíření leukemických buněk.
Jak byl přípravek Tasigna zkoumán?
Účinky přípravku Tasigna byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Tasigna byla zkoumána ve dvou hlavních studiích, do nichž bylo zapojeno 439 pacientů s CML, kteří netolerovali léčbu imatinibem nebo jejichž onemocnění již přestalo na imatinib nereagovat.
Přípravek Tasigna nebyl porovnáván s žádným jiným druhem léčby.
Do první studie bylo zapojeno 320 pacientů s onemocněním v „ chronické fázi “, přičemž tří čtvrtiny z nich přestaly reagovat na imatinib.
Hlavním měřítkem účinnosti byl poměr pacientů, u nichž byla zaznamenána „ významná cytogenetická odpověď “ (poměr bílých krvinek pacienta, které obsahovaly Philadelphský chromozom, se snížil na 35%).
Do druhé studie bylo zapojeno 119 pacientů s onemocněním v „ akcelerované fázi “, přičemž čtyři pětiny z nich přestaly reagovat na imatinib.
Hlavním měřítkem účinnosti v této studii byl poměr pacientů, u nichž byla zaznamenána „ hematologická odpověď “ (návrat k normálnímu počtu bílých krvinek v krvi).
Jaký přínos přípravku Tasigna byl prokázán v průběhu studií?
Ve studii věnované chronické fázi CML byla významná cytogenetická odpověď zaznamenána u 156 (49%) z celkového počtu 320 pacientů, kteří užívali přípravek Tsagina v průměru 341 dní (zhruba jedenáct měsíců).
Ve studii věnované akcelerované fázi CML byla hematologická odpověď zaznamenána u 50 (42%) z celkového počtu 119 pacientů, kteří užívali přípravek Tsagina v průměru 202 dní (zhruba sedm měsíců).
V obou studiích prokázal přípravek Tsagina u pacientů, kteří netolerovali léčbu imatinibem a u těch, kdo na imtinib přestali reagovat, podobný účinek.
Jaká rizika jsou spojena s přípravkemTasigna?
Nejběžnějšími vedlejšími účinky spojenými s užíváním přípravku Tasigna (zaznamenané u vice než 1 pacienta z 10) jsou trombocytopenie (nízký počet krevních destiček), neutropenie (nízký počet bílých krvinek), anémie (nízký počet červených krvinek), bolest hlavy, nauzea (pocit nevolnosti) zácpa, průjem, pruritus (svědění), únava a zvýšená hladina lipázy (enzym produkovaný slinivkou břišní) v krvi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tasigna je uveden v příbalových informacích.
Přípravek Tasigna by neměly užívat osoby s možnou přecitlivělostí (alergií) na nilotinib nebo jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Tasigna schválen?
Výbor pro humánní léčivé přípravky (CHMP) došel k závěru, že ačkoli nebyla srovnávána s jiným typem léčby, byla účinnost přípravku Tasigna dostatečně prokázána a byla shodná s účinností jiného léku v téže třídě.
Výbor rozhodl, že přínosy přípravku Tasigna při léčbě dospělých pacientů s chronickou fází a akcelerovanou fází CML s přítomností Philadelphského chromozomu, kteří na předchozí léčbu zahrnující imatinib nereagovali nebo ji netolerovali, převyšuje jeho rizika.
Výbor doporučil, aby přípravku Tasigna bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Tasigna?
Společnost, která přípravek Tasigna vyrábí, poskytne v každém členském státě informační balíček určený lékařům a lékárníkům, kteří jej předepisují nebo prodávají.
Tento balíček bude obsahovat informace o tom, jak by měli pacienti přípravek Tasigna bezpečně užívat.
Další informace o přípravku Tasigna:
Evropská komise udělila rozhodnutí o registraci přípravku Tasigna platné v celé Evropské unii společnosti Novartis Europharm Limited dne 19. listopadu 2007.
©EMEA 2007
©EMEA 2007
3/ 3
číslo EU EU/ 1/ 07/ 422/ 001
smyšlený název Tasigna
síla 200 mg
léková forma Tvrdá tobolka
obsah (koncentrace)
Tvrdá tobolka
Blistr (PA/ Al/ PVC/ Al)
28 tobolek
EU/ 1/ 07/ 422/ 003
Tasigna
200 mg
Blistr (PVC/ PVDC/ Al)
Tvrdá tobolka
Blistr (PA/ Al/ PVC/ Al)
112 tobolek
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tasigna 200 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 200 mg nilotinibum (jako monohydrát hydrochloridu).
Pomocné látky:
Monohydrát laktosy:
156, 11 mg v jedné tobolce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Bílý až mírně nažloutlý prášek ve světle žlutých neprůhledných tvrdých želatinových tobolkách, velikost 0 s červeným podélným potiskem „ NVR/ TKI “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Tasigna je indikován k léčbě chronické a akcelerované fáze chronické myeloidní leukémie (CML) s přítomností philadelphského chromozomu (Ph chromozom) dospělých pacientů, kteří jsou rezistentní nebo nesnášeli předcházející léčbu zahrnující imatinib.
Data o účinnosti u pacientů s CML v blastické krizi nejsou k dispozici.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena lékařem, který má zkušenosti s diagnostikou a léčbou pacientů s CML.
Doporučená dávka přípravku Tasigna je 400 mg dvakrát denně.
Léčba by měla trvat tak dlouho, dokud je přínosem pro pacienta.
Přípravek Tasigna by se měl užívat dvakrát denně přibližně ve 12hodinových intervalech a nesmí se užívat spolu s jídlem.
Tobolky se polykají celé a zapíjejí se vodou.
Žádné jídlo se nesmí požívat 2 hodiny před užitím dávky a žádné jídlo se nesmí požívat nejméně jednu hodinu po užití dávky léku.
Tasigna se může podávat v kombinaci s hematopoetickými růstovými faktory, jako jsou erytropoetin nebo faktor stimulující kolonie granulocytů (G - CSF), pokud je to klinicky indikováno.
Přípravek Tasigna může být podáván s hydroxyureou nebo anagrelidem, pokud je to klinicky indikováno.
Úprava nebo modifikace dávkování Přípravek Tasigna může být dočasně vysazen a/ nebo může být snížena dávka z důvodu hematologické toxicity (neutropenie, trombocytopenie), která nesouvisí se základním onemocněním leukémií (viz Tabulka 1).
2 Tabulka 1
Úprava dávkování při neutropenii a trombocytopenii
Chronická fáze
CML ANC * < 1, 0 x 109/ l a/ nebo počet 1.
Vysaďte přípravek Tasigna a monitorujte
při 400 mg dvakrát denně
2.
počet krvinek.
Do 2 týdnů začněte znovu předchozí dávkou, pokud je ANC > 1, 0 x 109/ l a/ nebo destičky > 50 x 109/ l.
3.
Jestliže počet krvinek zůstává nízký, je třeba snížit dávku na 400 mg jednou denně.
Akcelerovaná fáze CML při 400 mg dvakrát denně
ANC * < 0, 5 x 109/ l a/ nebo počet destiček < 10 x 109/ l
1.
2.
Vysaďte přípravek Tasigna a monitorujte počet krvinek.
Do dvou týdnů začněte znovu předchozí dávkou, pokud je ANC > 1, 0 x 109/ l a/ nebo destičky > 20 x 109/ l.
3.
Jestliže počet krvinek zůstává nízký, může být třeba snížit dávku na 400 mg jednou denně.
* ANC= absolutní počet neutrofilů
Jestliže se vyvine klinicky signifikantní středně závažná nebo závažná nehematologická toxicita, mělo by být podávání přípravku přerušeno a může být znovu zahájeno dávkou 400 mg jednou denně, jakmile toxické příznaky vymizí.
Pokud je to klinicky vhodné, je možné uvažovat o zvýšení dávky na 400 mg dvakrát denně.
Zvýšená hladina sérové lipázy:
Při zvýšení sérové lipázy stupně 3- 4 by měla být dávka snížena na 400 mg jednou denně nebo léčba přerušena.
Hladiny sérové lipázy by měly být vyšetřovány jednou měsíčně nebo dle klinické potřeby.
Zvýšení bilirubinu a jaterních transamináz:
Při zvýšení bilirubinu stupně 3- 4 by měla být dávka snížena na 400 mg jednou denně nebo léčba přerušena.
Hladiny bilirubinu a jaterních transamináz by měly být vyšetřovány jednou měsíčně nebo dle klinické potřeby.
Při vynechání dávky by pacient neměl dodatečně užít vynechanou dávku, ale měl by užít další dávku v předepsané obvyklé době.
Děti a mladiství Podávání přípravku Tasigna dětem a mladistvým do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 1).
Starší pacienti V klinických studiích bylo přibližně 30% jedinců ve věku 65 let a starších.
Žádné zásadní rozdíly v bezpečnosti a účinnosti nebyly pozorovány u pacientů ≥65 let ve srovnání s dospělými ve věku mezi 18 a 65 lety.
Pacienti se zhoršenou funkcí ledvin U pacientů se zhoršenou funkcí ledvin nebyly klinické studie provedeny.
Vzhledem k tomu, že nilotinib ani jeho metabolity nejsou vylučovány ledvinami, nepředpokládá se u pacientů se zhoršenou funkcí ledvin snížení celkové tělesné clearance.
Pacienti se zhoršenou funkcí jater Přípravek Tasigna nebyl studován u pacientů se zhoršenou funkcí jater.
Pacienti se zhoršenou funkcí jater by měli být léčeni s opatrností (viz bod 4. 4).
Srdeční poruchy Pacienti s nekompenzovaným nebo závažným srdečním onemocněním (např. nedávný infarkt myokardu, městnavé srdeční selhání, nestabilní angina pectoris nebo klinicky významná bradykardie) byli z klinických studií vyloučeni.
3 Pozornost je třeba věnovat pacientům s významnou srdeční poruchou (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Myelosuprese Léčba přípravkem Tasigna je doprovázena (National Cancer Institute Common Toxicity Criteria stupeň 3- 4) trombocytopenií, neutropenií a anemií.
Výskyt je častější u pacientů s akcelerovanou fází CML.
Kompletní vyšetření krevního obrazu by mělo být prováděno v prvních 2 měsících léčby každé dva týdny a dále pak jednou měsíčně, nebo podle klinické indikace.
Myelosuprese byla zpravidla reverzibilní a obvykle byla zvládnuta dočasným vysazením přípravku Tasigna nebo snížením dávky (viz bod 4. 2).
Prodloužení QT intervalu Ukázalo se, že Tasigna prodlužuje srdeční komorovou repolarizaci; délka naměřeného QT intervalu na EKG byla závislá na koncentraci.
U < 1% těchto pacientů byl pozorován QTcF interval > 500 ms.
V klinických studiích nebyly pozorovány žádné epizody torsade de pointes.
Ve studii na zdravých dobrovolnících se srovnatelnou expozicí pozorovanou u pacientů byla změna střední zprůměrované hodnoty QTcF od výchozí hodnoty, po odečtení hodnot placeba, 7 ms (CI ± 4 ms).
Žádný jedinec neměl hodnoty QTcF > 450 ms.
Navíc nebyly během studie pozorovány žádné klinicky relevantní arytmie.
Zejména nebyly pozorovány žádné epizody torsade de pointes (přechodné ani setrvalé).
Významné prodloužení QT intervalu se může objevit v případě, že je nilotinib nesprávně užíván se silnými inhibitory CYP3A4 a/ nebo léčivými přípravky, o kterých je známo, že prodlužují QT interval, a/ nebo s potravou (viz bod 4. 5).
Současná přítomnost hypokalemie nebo hypomagnesemie mohou tento účinek ještě zvyšovat.
Prodloužení QT intervalu může vystavit pacienty riziku fatálního konce.
Přípravek Tasigna by měl být užíván opatrně u pacientů s prodlouženým QTc intervalem, nebo u kterých je významné riziko vývoje prodloužení QTc intervalu, jako jsou pacienti:
- s kongenitálním syndromem dlouhého QT intervalu.
- s nekompenzovaným nebo závažným srdečním onemocněním, zahrnujícím nedávný infarkt
myokardu, městnavé srdeční selhání, nestabilní anginu pectoris nebo klinicky významnou bradykardii.
- užívající antiarytmika nebo jiné látky, které prodlužují QT interval.
Doporučuje se pečlivé monitorování účinku na QTc interval a provedení výchozího EKG před zahájením léčby a dle klinické potřeby.
Hypokalemie nebo hypomagnesemie musí být upraveny před podáním přípravku Tasigna a měly by být pravidelně sledovány během léčby.
Interakce s jinými léčivými přípravky Přípravek Tasigna nemá být podáván s látkami, které jsou silnými inhibitory CYP3A4 (včetně, ale nejen, ketokonazolu, itrakonazolu, vorikonazolu, moxifloxacinu, klarithromycinu, telithromycinu, ritonaviru).
V případě, že by léčba těmito látkami byla nezbytná, doporučuje se, pokud je to možné, léčbu přípravkem Tasigna přerušit (viz bod 4. 5).
Jestliže přechodné přerušení léčby přípravkem Tasigna není možné, je třeba nemocného pečlivě sledovat z hlediska prodloužení QT intervalu (viz body 4. 2, 4. 5 a 5. 2).
Při souběžném užívání přípravku Tasigna s léčivými přípravky, které jsou účinnými induktory CYP3A4 (např. fenytoin, rifampicin, karbamazepin, fenobarbital a třezalka), je pravděpodobné snížení
Z tohoto důvodu by pacientům užívajícím Tasigna měly být souběžně podávány alternativní léčivé látky s nižším potenciálem pro indukci CYP3A4 (viz bod 4. 5).
Potlačení sekrece žaludeční kyseliny může mít za následek snížení expozice nilotinibu.
Proto se souběžné užívání antacid, H2 blokátorů nebo inhibitorů protonové pumpy nedoporučuje (viz bod 4. 5).
Vliv potravy Biologická dostupnost nilotinibu je zvýšena příjmem potravy.
Přípravek Tasigna by neměl být užíván spolu s jídlem (viz body 4. 2 a 4. 5) a měl by být užíván 2 hodiny po jídle.
Žádná potrava by neměla být přijímána nejméně jednu hodinu po užití dávky léku.
Grapefruitová šťáva a jiné potraviny, o kterých je známo, že inhibují CYP3A4, by neměly být požívány.
Zhoršená funkce jater U pacientů se zhoršenou funkcí jater nebyl přípravek Tasigna studován.
Do klinických studií nebyli zařazeni pacienti s hodnotami alaninaminotransferázy (ALT) a/ nebo aspartátaminotransferázy (AST) > 2, 5násobku (nebo > 5násobku, pokud souvisely s onemocněním) horní hranice normálních hodnot, a/ nebo pokud měli celkový bilirubin > 1, 5násobek horní hranice normálních hodnot.
Nilotinib je metabolizován především v játrech.
Pacienti se zhoršenou funkcí jater by proto mohli mít zvýšenou expozici nilotinibu a měli by být léčeni s opatrností (viz bod 4. 2).
Sérová lipáza Bylo pozorováno zvýšení lipázy v séru.
U pacientů s pankreatitidou v anamnéze se doporučuje opatrnost.
Laktóza Tobolky Tasigna obsahují laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento léčivý přípravek neměli užívat.
4. 5 Interakce s jinými léčivýmí přípravky a jiné formy interakce
Látky, které mohou zvyšovat koncentrace nilotinibu v séru Nilotinib je metabolizován převážně játry a je také substrátem pro efluxní pumpu mnoha léků, P - glykoprotein (Pgp).
Proto absorpce a následná eliminace systémově absorbovaného nilotinibu může být ovlivněna látkami, které působí na CYP3A4 a/ nebo Pgp.
Při současném podání silného inhibitoru CYP3A4, ketokonazolu, zdravým dobrovolníkům byla expozice nilotinibu zvýšena 3krát.
Z tohoto důvodu by neměly být současně podávány silné inhibitory CYP3A4, včetně ketokonazolu, itrakonazolu, vorikonazolu, ritonaviru, moxifloxacinu, klarithromycinu a telithromycinu (viz body 4. 2 a 4. 4).
Zvýšenou expozici nilotinibu je možné také očekávat se středně silnými inhibitory CYP3A4.
Mělo by se uvažovat o alternativní léčbě, která nemá žádné nebo má minimální inhibiční účinky na CYP3A4.
Látky, které mohou snižovat koncentrace nilotinibu v séru Rifampicin, silný induktor CYP3A4, snižuje Cmax nilotinibu o 64% a snižuje AUC nilotinibu o 80%.
Rifampicin a nilotinib se nesmí užívat současně.
Souběžné podávání jiných léčivých přípravků, které indukují CYP3A4 (např. fenytoin, karbamazepin, fenobarbital a třezalka), může pravděpodobně také v klinicky významném rozsahu snižovat expozici nilotinibu.
U pacientů, u kterých jsou induktory CYP3A4 indikovány, by se mělo uvažovat o výběru alternativních přípravků s menším enzymovým indukčním potenciálem.
Rozpustnost nilotinibu je závislá na pH, proto může být absorbce nilotinibu snížena látkami, které potlačují sekreci žaludeční kyseliny.
Souběžné podávání antacid, H2 blokátorů nebo inhibitorů protonové pumpy s přípravkem Tasigna se nedoporučuje.
5 Látky, jejichž sytémové koncentrace mohou být změněny nilotinibem Nilotinib je in vitro relativně silný inhibitor CYP3A4, CYP2C8, CYP2C9, CYP2D6 a UGT1A1, potenciálně zvyšuje koncentrace látek metabolizovaných těmito enzymy.
Klinická relevance těchto potenciálních interakcí nebyla studována, ale doporučuje se opatrnost, především při souběžném užívání nilotinibu s léčivými přípravky, které mají úzký terapeutický index.
Navíc jednorázové podání přípravku Tasigna s perorálně podaným midazolamem zdravým dobrovolníkům zvýšilo expozici midazolamu o 30%.
Není možné vyloučit, že účinek nilotinibu je v rovnovážném stavu vyšší.
Při souběžném podávání přípravku Tasigna se substráty těchto enzymů, které mají úzký terapeutický index [např. astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo ergotaminové alkaloidy (ergotamin, dihydroergotamin)], je nutná zvýšená opatrnost.
Protože warfarin je metabolizován CYP2C9 a CYP3A4, měl by být podáván opatrně.
Mělo by se uvažovat o jiných antikoagulanciích.
Antiarytmika a jiné látky, které mohou prodlužovat QT interval Nilotinib by měl být podáván opatrně pacientům s prodloužením QT intervalu nebo u kterých se může prodloužení QT vyvinout, včetně pacientů, kteří užívají antiarytmika, jako jsou amiodaron, disopyramid, prokainamid, chinidin a sotalol, nebo jiné léčivé látky, které mohou vést k prodloužení QT intervalu, např. chlorochin, halofantrin, klarithromycin, haloperidol a methadon (viz bod 4. 4).
Jiné interakce, které mohou ovlivnit koncentrace v séru Absorpce přípravku Tasigna je zvýšena při současném příjmu potravy s následným zvýšením koncentrace v séru (viz body 4. 2, 4. 4 a 5. 2).
Grapefruitová šťáva a jiné potraviny, o kterých je známo, že inhibují CYP3A4, by neměly být požívány.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici údaje o podávání přípravku Tasigna těhotným ženám.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Přípravek Tasigna by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pokud je přípravek podáván během těhotenství, musí být pacientka informována o potenciálním riziku pro plod.
Během léčby přípravkem Tasigna musí být ženám ve fertilním věku doporučeno užívat účinnou kontracepci.
Kojení Není známo, zda nilotinib přechází do lidského mateřského mléka.
Ve studiích na zvířatech bylo prokázáno, že nilotinib je vylučován do mléka zvířat.
Během léčby přípravkem Tasigna by ženy neměly kojit, protože nemůže být vyloučeno riziko pro kojence.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky nilotinibu na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti, kteří pozorují závratě, únavu, zhoršení zraku nebo jiné nežádoucí účinky s potenciálním vlivem na schopnost bezpečně řídit nebo obsluhovat stroje, by neměli tyto činnosti vykonávat, dokud tyto nežádoucí účinky přetrvávají (viz bod 4. 8).
4. 8 Nežádoucí účinky
Údaje uvedené níže odrážejí expozici přípravku Tasigna u 438 pacientů v otevřené multicentrické studii.
Při ukončení studie mělo 46% pacientů v chronické fázi CML (CML- CP) trvání expozice 6 až 12 měsíců a 18% pacientů mělo trvání expozice delší než 12 měsíců.
62% pacientů v akcelerované fázi CML (CML- AP) mělo trvání expozice 3 až 12 měsíců a 10% pacientů mělo trvání expozice delší než 12 měsíců.
Dávka byla 400 mg dvakrát denně.
Medián trvání expozice byl 245 (1- 502) dnů u pacientů s CML- CP a 138 (2- 503) dnů u pacientů s CML- AP.
Nejčastější nehematologické nežádoucí účinky, které souvisely s podávaným přípravkem, byly vyrážka, svědění, nauzea, únava a bolest hlavy.
Většina těchto nežádoucích účinků byla mírná až
Méně často byly pozorovány zácpa, průjem, bolesti kostí a kloubů, spazmy svalů a periferní otoky, tyto nežádoucí účinky byly mírné až středně závažné.
Ukončení léčby pro nežádoucí účinky, bez ohledu na příčinu, bylo pozorováno u 16% pacientů v chronické fázi a u 14% pacientů v akcelerované fázi.
Při léčbě vzniklé hematologické toxicity zahrnovaly trombocytopenii (27%), neutropenii (15%) a anemii (13%).
Pleurální a perikardiální výpotek, obdobně i komplikace s retencí tekutin se vyskytly u < 1% pacientů léčených přípravkem Tasigna.
Městnavé srdeční selhání bylo pozorováno u 1% pacientů.
Krvácení do zažívacího traktu bylo hlášeno u 3% pacientů a krvácení do CNS u 1% pacientů.
QTcF interval delší než 500 ms byl pozorován u < 1% pacientů.
Žádné epizody torsade de pointes (transientní nebo setrvalé) nebyly pozorovány.
Nehematologické nežádoucí účinky (kromě laboratorních abnormalit), které byly hlášeny v klinických studiích u nejméně 5% pacientů užívajících Tasigna, jsou uvedeny v Tabulce 2.
Jsou řazeny podle frekvence výskytu, uvedené v záhlaví, při použití následující konvence: velmi časté (≥1/ 10) nebo časté (≥1/ 100 až < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2
Nežádoucí účinky (≥5% všech pacientů, n=438)
Třídy orgánových systémů
Frekvence
Nežádoucí účinek
Všechny stupně
Stupeň 3- 4
Chronická Akcelerovaná fáze fáze Stupeň 3- 4 Stupeň 3- 4
%
%
%%
Poruchy nervového Velmi časté systému
Bolesti hlavy
15
1
2
< 1
Gastrointestinální Velmi časté poruchy Velmi časté Velmi časté Časté Časté
Nauzea Zácpa Průjem Zvracení Bolesti břicha
19 11 10 9 5
< 1 0 2 < 1 < 1
< 1 0 2 < 1 < 1
< 1 0 < 1 0 < 1
Poruchy kůže a
Velmi časté
Vyrážka
26
1
< 1
podkoží
Velmi časté Časté
Svědění Alopecie
22 7
< 1 < 1 0 0
0 0
Poruchy pohybového systému a pojivové tkáně
Časté Časté Časté Časté
Myalgie Artralgie Spasmy svalů Bolesti kostí
8 6 6 6
< 1 < 1 < 1 < 1 0 0 < 1 < 1
< 1 0 0 0
Poruchy metabolismu a výživy
Časté
Anorexie
5
0 0
Velmi časté Časté Časté
Únava Astenie Periferní otoky
16 6 5
< 1 < 1 0 0 0 0
< 1 0 0
7 Další údaje z klinických studií Následující nežádoucí účinky byly hlášeny v klinických studiích u pacientů s přípravkem Tasigna s frekvencí nižší než 5% (časté ≥1/ 100 až < 1/ 10; méně časté > 1/ 1 000 až < 1/ 100; jednotlivé případy byly zachyceny o frekvenci, která není známa [z dostupných údajů nelze určit]).
Laboratorní změny, velmi časté případy (≥1/ 10), nezahrnuté do Tabulky 2, jsou uvedeny také.
Tyto nežádoucí účinky jsou zahrnuty podle klinické významnosti a řazeny v každé skupině podle klesající závažnosti.
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Velmi časté: zvýšená lipáza.
Časté: zvýšená amyláza v krvi, zvýšená alaninaminotransferáza, zvýšená aspartátaminotransferáza, zvýšený krevní bilirubin, zvýšená alkalická fosfatáza v krvi, zvýšená gamaglutamyltransferáza, zvýšená kreatininfosfokináza v krvi, zvýšená glukóza v krvi, snížená tělesná hmotnost, zvýšená tělesná hmotnost.
Méně časté: zvýšená hladina laktátdehydrogenázy v krvi, snížená hladina glukózy v krvi, zvýšená hladina kreatininu v krvi, zvýšená hladina močoviny v krvi.
Není známo: zvýšený troponin, snížená hladina kalia v krvi, zvýšený nekonjugovaný bilirubin v krvi.
Srdeční poruchy:
Časté: palpitace, prodloužení QT intervalu na EKG.
Méně časté: srdeční selhání, angina pectoris, fibrilace síní, perikardiální výpotek, onemocnění věnčitých tepen, kardiomegalie, srdeční šelest, bradykardie.
Není známo: infarkt myokardu, komorová dysfunkce, perikarditida, srdeční flutter, extrasystoly.
Poruchy krve a lymfatického sytému:
Časté: febrilní neutropenie, pancytopenie.
Méně časté: trombocytemie, leukocytóza.
Poruchy nervového systému:
Časté: závratě, parestezie.
Méně časté: nitrolební krvácení, migréna, třes, hypestezie, hyperestezie.
Není známo: edém mozku, ztráta vědomí, zánět optického nervu, periferní neuropatie.
Oční poruchy:
Méně časté: oční krvácení, snížená ostrost vidění, periorbitální otok, konjunktivitida, oční podráždění, suchost očí.
Není známo: edém papily, diplopie, neostré vidění, fotofobie, otok očí, blefaritida, bolest očí.
Ušní poruchy:
Časté: vertigo.
Není známo: zhoršení sluchu, bolest uší.
Respirační, hrudní a mediastinální poruchy:
Časté: dušnost, námahová dušnost, kašel, dysfonie.
Méně časté: plicní edém, pleurální výpotek, intersticiální plicní onemocnění, pleurální bolest, zánět pohrudnice, epistaxe, faryngolaryngeální bolest, podráždění hrdla.
Není známo: plicní hypertenze.
Gastrointestinální poruchy:
Časté: abdominální diskomfort, dyspepsie, plynatost.
Méně časté: pankreatitida, gastrointestinální krvácení, meléna, nadýmání, ulcerace v ústech, gastroezofageální reflux, stomatitida, sucho v ústech.
Není známo: perforace gastrointestinálního vředu, retroperitoneální hemoragie, hematemeza, žaludeční vřed, ulcerózní ezofagitida, subileus.
Poruchy ledvin a močových cest:
Méně časté: dysurie, urgentní močení, nykturie, polakisurie.
Není známo: renální selhání, hematurie, močová inkontinence.
8 Poruchy kůže a podkoží:
Časté: noční poty, ekzém, kopřivka, erytém, hyperhidróza, suchá kůže.
Méně časté: exfoliativní vyrážka, ekchymóza, otok obličeje.
Není známo: erythema nodosum, kožní ulcerace, petechie, fotosenzitivita.
Poruchy pohybového systému a pojivové tkáně Časté: svalové bolesti hrudníku, bolest svalů a kostí.
Méně časté: svalová slabost.
Není známo: artritida, otok kloubů.
Endokrinní poruchy:
Méně časté: hypertyreóza.
Není známo: hypotyreóza, thyreoiditis.
Poruchy metabolismu a výživy:
Časté: hypomagnesemie, hyperkalemie, hyperglykemie.
Méně časté: hypokalemie, hyponatremie, hypokalcemie, hypofosfatemie, dehydratace, snížení chuti k jídlu, zvýšení chuti k jídlu.
Není známo: diabetes mellitus, hyperkalcemie, hyperfosfatemie.
Infekční a parazitární onemocnění:
Méně časté: pneumonie, infekce močových cest, gastroenteritida, faryngitida.
Není známo: sepse, bronchitida, herpes simplex, kandidóza.
Cévní poruchy:
Časté: hypertenze, návaly.
Méně časté: hypertenzní krize, hematomy.
Není známo: hemoragický šok, hypotenze, trombóza.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: horečka.
Méně časté: bolest na prsou, otoky obličeje, gravitační otoky, chřipce podobné onemocnění, zimnice, malátnost.
Poruchy jater a žlučových cest:
Méně časté: hepatitida.
Není známo: hepatotoxicita, hepatomegalie, žloutenka.
Poruchy reprodukčního systému a choroby prsů:
Méně časté: bolesti prsou, gynekomastie, erektilní dysfunkce.
Psychiatrické poruchy:
Časté: nespavost.
Méně časté: deprese, stavy úzkosti.
Není známo: dezorientace, stavy zmatenosti.
Klinicky relevantní nebo závažné abnormality rutinních hematologických nebo biochemických laboratorních hodnot jsou uvedeny v Tabulce 3.
9 Tabulka 3
Laboratorní abnormality stupně 3- 4
CML- CP n=318%
CML- AP n=120%
Hematologické parametry
Stupeň 3- 4
Stupeň 3- 4
- Neutropenie - Trombocytopenie - Anemie Biochemické parametry
28% 28% 8%
37% 37% 23%
- Zvýšení kreatininu - Zvýšení lipázy - Zvýšení SGOT (AST) - Zvýšení SGPT (ALT) - Hypofosfatémie - Zvýšení bilirubinu (celkového)
< 1% 15% 1% 4% 10% 9%
0% 17% < 1% 2% 10% 10%
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
V případě předávkování by měl být pacient pozorován a měla by mu být poskytnuta vhodná podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory proteinkinázy, ATC kód:
L01XE08
Tasigna je účinný inhibitor aktivity Abl tyrozinkinázy Bcr- Abl onkoproteinu v buněčných liniích i v primárně leukemických buňkách s philadelphským chromozomem.
Přípravek je účinný proti 32 ze 33 imatinib- rezistentních mutantních forem Bcr- Abl.
V důsledku této biochemické aktivity nilotinib selektivně inhibuje proliferaci a vyvolává apoptózu buněčných linií a u primárně leukemických buněk s philadelphským chromozomem pacientů s CML.
U myších modelů CML nilotinib po perorálním podání samostatně redukuje objem nádoru a prodlužuje přežití.
Tasigna má malý nebo žádný účinek na většinu dalších hodnocených proteinkináz, včetně Src, s výjimkou PDGF, Kit a Ephrin receptorových kináz, které jsou inhibovány v rozmezí koncentrací dosažených po perorálním podání terapeutických dávek doporučených k léčbě CML (viz Tabulka 4).
Tabulka 4
Kinázový profil nilotinibu (fosforylace IC50 nM)
Bcr- Abl 20
PDGFR KIT 69 210
Klinické studie Otevřená, nekontrolovaná, multicentrická studie fáze II byla provedena s cílem stanovit účinnost přípravku Tasigna u pacientů s CML rezistentních nebo netolerujících imatinib, s odděleně léčenými větvemi pro chronické a akcelerované fáze onemocnění.
Studie probíhá.
Účinnost byla stanovena na 320 pacientech v chronické fázi (CP) a 119 pacientech v akcelerované fázi (AP) zařazených do studie.
Medián trvání léčby byl 341 dnů u pacientů v CP a 202 dnů u pacientů v AP (viz Tabulka 5).
Přípravek Tasigna byl podáván kontinuálně (dvakrát denně 2 hodiny po jídle a žádné jídlo nebylo podáváno nejméně jednu hodinu po aplikaci přípravku), dokud nebyla prokázána inadekvátní
Zvýšení dávky na 600 mg dvakrát denně bylo povoleno.
Tabulka 5
Trvání expozice přípravku Tasigna
Chronická fáze n=320
Akcelerovaná fáze n=119
Medián trvání léčby ve dnech
341
202
(25. - 75. percentil)
(196- 437)
(103- 359)
Rezistence na imatinib zahrnovala nedosažení kompletní hematologické odpovědi (do 3 měsíců), cytogenetické odpovědi (do 6 měsíců) nebo velké cytogenetické odpovědi (do 12 měsíců) nebo progresi onemocnění po předchozí cytogenetické nebo hematologické odpovědi.
Intolerance imatinibu zahrnovala pacienty, kteří přerušili léčbu imatinibem z důvodu toxicity a nedosáhli velké cytogenetické odpovědi v době vstupu do studie.
Celkem bylo 73% pacientů rezistentních na imatinib, zatímco 27% pacientů imatinib nesnášelo.
Většina pacientů měla dlouhodobou anamnézu CML, včetně extenzivní předchozí léčby jinými antineoplastickými látkami, zahrnujícími imatinib, hydroxyureu a interferon, a rovněž byli zařazeni nemocní, u kterých selhala orgánová transplantace (Tabulka 6).
Medián nejvyšší předchozí dávky imatinibu byl 600 mg/ den u pacientů v CP a 800 mg/ den u pacientů v AP.
Nejvyšší předchozí dávka imatinibu byla ≥600 mg/ den u 75% všech pacientů a 41% pacientů dostávalo dávky imatinibu ≥800 mg/ den.
Tabulka 6
Charakteristiky průběhu CML u zařazených pacientů
Chronická fáze (n=320)
Akcelerovaná fáze (n=119)
Medián doby od (rozmezí) Imatinib
diagnózy v měsících 57 (5- 275)
71 (2- 298)
Rezistentní Netolerující bez MCyR
226 (71%) 94 (29%)
96 (81%) 23 (19%)
Medián doby léčby imatinibem ve dnech
973
976
(25. - 75. percentil) Předchozí hydroxyurea Předchozí interferon Předchozí transplantace kostní dřeně
(515- 1 485) 83% 64% 8%
(488- 1 543) 92% 58% 8%
Primárním cílem u pacientů v chronické fázi (CP) byla velká cytogenetická odpověď (MCyR) definovaná jako eliminace (CCyR, kompletní cytogenetická odpověď) nebo signifikantní snížení na < 35% Ph+ metafází (částečná cytogenetická odpověď) Ph+ hematopoetických buněk.
Kompletní hematologická odpověď (CHR) byla u pacientů v CP hodnocena jako sekundární cíl.
Primární cíl u pacientů v akcelerované fázi (AP) byla úplná, potvrzená hematologická odpověď (HR), definovaná buď jako kompletní hematologická odpověď, žádný průkaz leukémie, nebo návrat do chronické fáze onemocnění.
Výskyt MCyR byl u 320 pacientů v CP 49%.
Většina respondentů dosáhla své MCyR rychle, během 3 měsíců (medián 2, 8 měsíce) od zahájení léčby přípravkem Tasigna a tito pacienti byli stabilizováni (medián trvání nebyl dosažen).
Ze 156 pacientů s MCyR 43 pacientů (27, 6%) ztratilo svou MCyR.
Pacienti s výchozí CHR dosáhli MCyR rychleji (1 vs 2, 8 měsíce).
Z pacientů v CP bez výchozí CHR dosáhlo CHR 70% a medián doby dosažení CHR byl 1 měsíc a medián trvání CHR nebyl dosažen.
Celkový potvrzený výskyt HR u 119 pacientů v AP byl 42%.
Většina respondentů dosáhla HR při léčbě přípravkem Tasigna časně (medián 1, 0 měsíc) a tato byla trvalá (medián trvání nebyl dosažen).
Žádný pacient neztratil CHR.
Výskyt MCyR byl 27% s mediánem doby do odpovědi 2, 0 měsíce.
11 Výskyty odpovědí v obou větvích léčby jsou uvedeny v Tabulce 7.
Tabulka 7
Odpovědi u CML
(Výskyt nejlepší odpovědi)
Chronická fáze
Akcelerovaná fáze
Hematologická odpověď (%)
Netolerující (n=94)
Rezistentní (n=226)
Celkem (n=320)
Celkem (n=119)
Souhrnně (95% CI)
-
42
Kompletní NEL Návrat do CP Cytogenetická odpověď (%)
86 (74- 94) - -
64 (56- 72) - -
701 (63- 76) 25 - 7 - 10
Velká (95% CI) Kompletní Částečná NEL = žádný průkaz leukemie/ odpověď 1
52 (42- 62) 39 13 kostní dřeně
47 (41- 54) 32 15
49 (43- 54) 27 (19- 35) 34 15 14 12
114 CP pacientů mělo výchozí CHR a nebyli proto hodnotitelní z hlediska kompletní hematologické odpovědi
Data o účinnosti u pacientů s CML v blastické krizi nejsou dosud k dispozici.
Do studie fáze II byly také zahrnuty samostatné léčebné větve za účelem hodnotit Tasigna ve skupině pacientů v CP a AP, kteří byli extenzivně předtím léčeni četnými druhy léčby zahrnujícími vedle imatinibu jiný inhibitor tyrosinkinázy.
Studie probíhá.
Z těchto pacientů bylo 30 ze 36 (83%) rezistentních, ne intolerantních.
U 22 pacientů v CP hodnocených pro účinnost vedla léčba přípravkem Tasigna u 32% k MCyR a u 50% ke CHR.
U 11 pacientů v AP, hodnocených z hlediska účinnosti, vedla léčba k HR celkově u 36% nemocných.
Po selhání léčby imatinibem bylo zaznamenáno 24 různých Bcr- Abl mutací u 45% pacientů v chronické fázi a 57% pacientů v akcelerované fázi CML, kteří byli hodnoceni na výskyt mutací.
Přípravek Tasigna prokázal účinnost u pacientů majících různé Bcr- Abl mutace související s rezistencí na imatinib, s výjimkou T315I.
5. 2 Farmakokinetické vlastnosti
Absorpce Vrcholové koncentrace nilotinibu je dosaženo za 3 hodiny po perorálním podání.
Absorpce nilotinibu po perorálním podání byla přibližně 30%.
Pokud byl zdravým dobrovolníkům podán přípravek Tasigna s jídlem, zvýšila se Cmax nilotinibu o 112% a plocha pod křivkou koncentrace v séru (AUC) o 82%, ve srovnání s podáním přípravku Tasigna nalačno.
Po podání přípravku Tasigna 30 minut nebo 2 hodiny po jídle stoupla biologická dostupnost nilotinibu o 29%, respektive o 15% (viz body 4. 2, 4. 4 a 4. 5).
Distribuce Poměr krev/ plazma nilotinibu je 0, 71.
Na základě in vitro experimentů je vazba na plazmatické proteiny přibližně 98%.
Biotransformace Hlavní metabolické cesty, zjištěné u zdravých dobrovolníků, jsou oxidace a hydroxylace.
Nilotinib je hlavní cirkulující složkou v séru.
Žádný z metabolitů nepřispívá významným způsobem k farmakologické aktivitě nilotinibu.
Nilotinib je primárně metabolizován CYP3A4 s možným menším přispěním CYP2C8.
12 Vylučování Po jednorázové dávce radioaktivně značeného nilotinibu zdravým dobrovolníkům bylo více než 90% dávky vyloučeno během 7 dnů, a to převážně stolicí (94% dávky).
Mateřská látka odpovídala 69% dávky.
Linearita / nelinearita Expozice nilotinibu v rovnovážném stavu byla závislá na dávce, při dávkách vyšších než 400 mg podávaných jednou denně byla systémová expozice méně úměrná dávce.
Denní sérová expozice nilotinibu se 400 mg podávanými dvakrát denně byla v rovnovážném stavu o 35% vyšší než s dávkou 800 mg podanou jednou denně.
Při zvýšení dávky ze 400 mg dvakrát denně na 600 mg dvakrát denně nebylo zvýšení expozice nilotinibu odpovídající.
Charakteristika pacientů Podmínek rovnovážného stavu bylo v zásadě dosaženo za 8 dnů.
Zvýšení sérové expozice nilotinibu mezi první dávkou a rovnovážným stavem bylo přibližně 2násobné při dávkování jednou denně a 3, 8násobné při dávkování dvakrát denně.
Poločas vylučování stanovený z farmakokinetiky po opakovaném podání denního dávkování byl přibližně 17 hodin.
Variabilita farmakokinetiky mezi pacienty byla střední až vysoká.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nilotinib byl hodnocen farmakologickými studiemi na bezpečnost, toxicitu po opakovaném podání, genotoxicitu, reprodukční toxicitu a fototoxicitu.
Nilotinib neměl účinky na CNS nebo respirační funkce.
Výsledky in vitro studie srdeční bezpečnosti provedené s nilotinibem na izolovaných králičích srdcích předklinicky naznačovaly možnost prodloužení QT intervalu: byla zřejmá blokáda hERG proudů a prodloužení trvání akčního potenciálu.
Žádné účinky nebyly pozorovány při vyšetření EKG u psů nebo opic léčených až 39 týdnů nebo ve speciální telemetrické studii u psů.
Studie toxicity po opakovaném podávání psům až po dobu 4 týdnů a makakům jávským po podávání až 9 týdnů ukázaly, že játra jsou primárním orgánem toxicity nilotinibu.
Změny zahrnují zvýšení alaninaminotransferázy a aktivity alkalické fosfatázy a histopatologické nálezy (především hyperplazie/ hypertrofie sinusoidálních buněk a Kupfferových buněk, hyperplazie žlučovodů a periportální fibróza).
Po čtyřech týdnech rekonvalescence byly obvykle změny klinické biochemie plně reverzibilní a histologické změny částečně reverzibilní.
Expozice při nejnižších dávkových hladinách, při kterých byly pozorovány účinky na játra, byly nižší než expozice u lidí při dávce 800 mg/ den.
U myší nebo potkanů, léčených až 26 týdnů, byly pozorovány malé změny na játrech.
U potkanů, psů a opic bylo pozorováno převážně reverzibilní zvýšení hladin cholesterolu.
Studie genotoxicity na bakteriálních systémech in vitro a na savčích modelech in vitro a in vivo s metabolickou aktivací a bez, ní nepřinesly žádný důkaz mutagenního potenciálu nilotinibu.
Nilotinib neindukoval teratogenitu, ale v dávkách toxických pro matku byl embryo a fetotoxický.
Zvýšení postimplantační ztráty bylo pozorováno jak ve studii fertility, která zahrnovala léčbu samců i samic, tak ve studii embryotoxicity, která zahrnovala léčbu samic.
Úmrtnost embryí a účinky na plod (především snížení hmotnosti plodu, předčasný srůst obličejových kostí (fúze maxily a jařmové kosti), viscerální a skeletální změny) u potkanů a zvýšení resorpce plodů a změny na skeletu u králíků byly přítomny ve studiích embryotoxicity.
V pre - a postnatální výzkumné studii u potkanů expozice nilotinibu u matek způsobila snížení tělesné hmotnosti u mláďat spojené se změnami fyzických vývojových parametrů stejně jako snížení ukazatelů páření a fertility u potomků.
Expozice nilotinibu u samic, při hladině bez nežádoucích účinků (No- Observed- Adverse- Effect- Levels), byla obvykle menší nebo stejná jako u lidí při dávce 800 mg/ den.
Až do nejvyšší testované dávky, přibližně 5násobku doporučené dávky pro člověka, nebyly u samců a samic potkanů zaznamenány účinky na počet/ motilitu spermií ani na fertilitu.
13 Bylo zjištěno, že nilotinib, který absorbuje světlo v pásmu UV- B a UV- A, je distribuován do kůže a má fototoxický potenciál in vitro, ale tento účinek nebyl pozorován in vivo.
Proto se riziko, že nilotinib bude příčinou fotosenzitivity u pacientů, považuje ze velmi nízké.
Studie kancerogenity s nilotinibem nebyly provedeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Monohydrát laktosy Krospovidon Poloxamer 188 Koloidní bezvodý oxid křemičitý/ Koloidní oxid křemičitý Magnesium- stearát
Obal tobolky:
Želatina Oxid titaničitý (E 171) Žlutý oxid železitý (E 172)
Tiskařský inkoust:
Šelak Červený oxid železitý (E 172) Sojový lecithin (E 322)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
PVC/ PVDC/ Al a PA/ Al/ PVC/ Al blistry.
Přípravek Tasigna je dostupný v baleních na týden a na měsíc: • Týdenní balení obsahuje 28 tobolek. • Měsíční balení obsahuje 112 tobolek (4x28).
Měsíční balení se sestává ze 4 individuálních týdenních krabiček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
14 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 422/ 001- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. 11. 2007
10.
DATUM REVIZE TEXTU
15 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci (MAH) zajistí před uvedením přípravku do oběhu, že všichni lékaři, u kterých se očekává, že budou předepisovat Tasigna, a všichni lékárníci, kteří mohou vydávat Tasigna, obdrží soubor zdravotnických odborných informací, který obsahuje následující: • Vzdělávací brožuru • Souhrn údajů o přípravku, příbalovou informaci a označení na obalu
Klíčové informace obsažené ve vzdělávací brožuře
• Stručné informace o přípravku Tasigna, jeho schválených indikacích a dávkování • Informace o kardiálních rizicích spojených s užíváním přípravku Tasigna o že Tasigna může způsobit prodloužení QT intervalu a že pacientům s rizikem arytmií, zvláště torsades de pointes, by neměl být přípravek Tasigna předepisován. o O potřebě vyhnout se současnému předepisování jiných léků, které mohou prodlužovat QT interval o O pozornosti při předepisování pacientům s anamnézou koronárních srdečních onemocnění nebo rizikovými faktory pro ně o že Tasigna může způsobit retenci tekutin, srdeční selhání a plicní otok
• Že Tasigna je metabolizována CYP3A4 a že silné inhibitory a induktory tohoto enzymu mohou významně ovlivnit expozici přípravku Tasigna. o Tyto inhibitory mohou zvýšit potenciál vzniku nežádoucích účinků léku, zvláště prodloužení QT intervalu. o Varovat pacienty před užíváním volně prodejných léků, zvláště třezalky tečkované.
• O potřebě informovat pacienty o účincích potravy na Tasigna o nejíst 2 hodiny před a hodinu po užití přípravku Tasigna. o potřeba vyvarovat se potravin jako grapefruitový džus, který inhibuje CYP3A4 enzymy.
17 • DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, popsaný v bodě 2, s datem 23. října 2006, uvedený v modulu 1. 8. 1 Žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené ve Farmakovigilančním plánu, schváleném ve verzi 2 s datem 19. září 2007, jako součást Plánu řízení rizik (RMP), uvedeným v modulu 1. 8. 2 Žádosti o registraci a dalších verzí RMP schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky musí být aktualizovaný RMP předložen ve stejnou dobu jako Periodicky aktualizovaná zpráva o bezpečnosti (PSUR).
Navíc aktualizovaný RMP musí být předložen • Když jsou obdrženy nové informace ovlivňující současnou specifikaci bezpečnosti, Farmakovigilanční plán nebo Plán o minimalizaci rizik • Během 60 dnů od dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
19 A.
OZNAČENÍ NA OBALU
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA, BALENÍ NA TÝDEN
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasigna 200 mg tvrdé tobolky Nilotinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 200 mg nilotinibu (jako monohydrát hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktózu, další informace - viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 422/ 001 EU/ 1/ 07/ 422/ 002
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tasigna 200 mg
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasigna 200 mg tvrdé tobolky Nilotinibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA, BALENÍ NA MĚSÍC
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasigna 200 mg tvrdé tobolky Nilotinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 200 mg nilotinibu (jako monohydrát hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktózu, další informace - viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
112 tvrdých tobolek Balení na měsíc obsahuje 4 krabičky.
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
24 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tasigna 200 mg
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA BALENÍ NA MĚSÍC
1.
NÁZEV LÉČIVÉHO PŘÍPRVKU
Tasigna 200 mg tvrdé tobolky Nilotinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 200 mg nilotinibu (jako monohydrát hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktózu, další informace - viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek Součást balení na měsíc obsahující 4 krabičky.
5.
ZPŮSOB A CESTA/ CESTY- PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
26 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský přepis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tasigna 200 mg
28 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tasigna 200 mg tvrdé tobolky Nilotinibum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Tasigna a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Tasigna užívat 3.
Jak se Tasigna užívá 4.
Možné nežádoucí účinky 5.
Jak Tasigna uchovávat 6.
Další informace
1.
CO JE TASIGNA A K ČEMU SE POUŽÍVÁ
Co je Tasigna Tasigna je lék, který obsahuje léčivou látku nazvanou nilotinib.
K čemu se Tasigna používá Tasigna se používá k léčbě leukémie nazývané chronická myeloidní leukémie s přítomností philadelphského chromozomu (Ph- pozitivní CML).
CML je nádorové onemocnění krve, kdy tělo tvoří příliš mnoho abnormálních bílých krvinek.
Tasigna se používá u pacientů s CML, u kterých již není předchozí léčba zahrnující imatinib účinná.
Používá se také u pacientů, u kterých se při předchozí léčbě objevily závažné nežádoucí účinky a nemohou v této léčbě pokračovat.
Jak Tasigna účinkuje U pacientů s CML spouští změna v DNA (genetickém materiálu) signál, který tělu říká, aby tvořilo abnormální bílé krvinky.
Přípravek Tasigna tento signál blokuje, a tak zastavuje produkci těchto buněk.
Sledování Vaší léčby přípravkem Tasigna Během léčby budete pravidelně vyšetřován/ a včetně vyšetření krve.
Těmito testy se bude sledovat počet krevních buněk ve Vašem těle (bílé krvinky, červené krvinky, krevní destičky), aby se zjistilo, jak je přípravek Tasigna snášen.
Jestliže máte jakékoli dotazy týkající se toho, jak Tasigna působí, nebo proč Vám byl předepsán, zeptejte se svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TASIGNA UŽÍVAT
Dodržujte pečlivě všechna doporučení lékaře.
Mohou se lišit od obecných informací uvedených v této příbalové informaci.
29 Neužívejte Tasigna
- jestliže jste alergický/ á (přecitlivělý/ á) na nilotinib nebo kteroukoli další složku přípravku
Tasigna uvedenou na konci této příbalové informace.
Jestliže si myslíte, že byste mohl/ a být alergický/ á, řekněte to svému lékaři před užíváním přípravku Tasigna.
Zvláštní opatrnosti při použití přípravku Tasigna je zapotřebí
- jestliže trpíte srdeční poruchou, jako je abnormální vedení elektrického signálu nazývaného
„ prodloužení QT intervalu “.
- jestliže jste léčen/ a léky, které ovlivňují tlukot srdce (antiarytmika) nebo játra (viz Vzájemné
působení s dalšími léčivými přípravky).
- jestliže trpíte nedostatkem draslíku nebo hořčíku.
- jestliže jste byl/ a léčen/ a léčivými přípravky nazývanými antracykliny (často užívanými v léčbě
- jestliže trpíte onemocněním jater nebo slinivky břišní.
- jestliže užíváte léčivé přípravky, které ovlivňují kyselost Vašeho žaludku (viz Vzájemné
Pokud se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři.
Vzájemné působení s dalšími léčivými přípravky Tasigna může interferovat s některými jinými léky.
Prosím, informujte svého lékaře nebo lékárníka, dříve než začnete přípravek Tasigna užívat, o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Toto se týká především: • antiarytmik - užívaných k léčbě nepravidelného tlukotu srdce; • chlorochin, halofantrin, klarithromycin, haloperidol, methadon – léčivé přípravky, které mohou mít nechtěný účinek na srdeční činnost; • ketokonazol, itrakonazol, vorikonazol, moxifloxacin, klarithromycin, telithromycin – užívané k léčbě infekcí; • ritonavir – lék ze skupiny „ antiproteáz “, užívané k léčbě HIV; • karbamazepin, fenobarbital, fenytoin – užívané k léčbě epilepsie; • rifampicin – užívaný k léčbě tuberkulózy; • třezalka tečkovaná – rostlinný lék, užívaný k léčbě depresí a jiných stavů (také známý jako Hypericum perforatum); • midazolam – užívaný ke zmírnění úzkosti před chirurgickým zákrokem; • warfarin – užívaný k léčbě poruchy krevní srážlivosti (např. krevní sraženiny nebo trombózy); • astemizol, terfenadin, cisaprid, pimozid, chinidin, bepridil nebo námelové alkaloidy (ergotamin, dihydroergotamin); • antacida, H2 blokátory, inhibitory protonové pumpy – užívané ke snížení kyselosti žaludku.
Tyto léky byste neměl/ a užívat během Vaší léčby přípravkem Tasigna.
Pokud užíváte kterýkoli z těchto léků, může Vám lékař předepsat jiný alternativní lék.
Jestliže již užíváte Tasigna a bude Vám předepisován k užívání nový (další) lék, měl/ a byste lékaře informovat o tom, že jste ještě tento lék společně s přípravkem Tasigna v minulosti neužíval/ a.
Užívání přípravku Tasigna s jídlem a pitím • Tasigna neužívejte s jídlem.
Tobolky užívejte nejméně 2 hodiny po jakémkoli jídle a potom počkejte nejméně 1 hodinu, než budete opět jíst.
Pro více informací viz bod 3 „ Kdy užívat Tasigna “. • Nepijte grapefruitovou šťávu ani nejezte grapefruit.
To může zvýšit množství přípravku Tasigna v krvi až ke škodlivé hladině.
Starší lidé (věk 65 let a více) Tasigna mohou užívat lidé ve věku 65 let a starší ve stejných dávkách jako ostatní dospělí jedinci.
30 Těhotenství a kojení • Tasigna se nedoporučuje podávat během těhotenství, pokud to není nezbytně nutné.
Pokud jste těhotná, nebo si myslíte, že můžete být těhotná, řekněte to svému lékaři, který s Vámi prodiskutuje, zda můžete Tasigna užívat během těhotenství. • Ženám, které mohou otěhotnět, se doporučuje užívat během léčby přípravkem Tasigna účinné prostředky proti možnosti početí. • Během léčby přípravkem Tasigna se kojení nedoporučuje.
Pokud kojíte, řekněte to svému lékaři.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Pokud se u Vás objeví po užití přípravku Tasigna nežádoucí účinky (např. závratě nebo poruchy zraku), které by u Vás mohly ovlivnit schopnost bezpečně řídit nebo používat nástroje nebo obsluhovat stroje, měl/ a byste se těchto činností vyvarovat, dokud tyto účinky nevymizí.
Důležité informace o některých složkách přípravku Tasigna Tento přípravek obsahuje laktózu (také známou jako mléčný cukr).
Pokud Vám Váš lékař řekl, že nesnášíte některé cukry, poraďte se se svým lékařem, než začnete tento lék užívat.
3.
JAK SE PŘÍPRAVEK TASIGNA UŽÍVÁ
Vždy užívejte Tasigna přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Jaké množství přípravku Tasigna se užívá • Zahajovací dávka je 800 mg denně.
Tato dávka je dosažena užitím dvou 200 mg tobolek dvakrát denně.
Kdy užívat Tasigna Tobolky užívejte: • dvakrát denně (přibližně každých 12 hodin); • nejméně 2 hodiny po jakémkoli jídle; • potom počkejte 1 hodinu, než budete znovu jíst.
Pokud máte dotazy, kdy Tasigna užívat, zeptejte se svého lékaře nebo lékárníka.
Užívání přípravku Tasigna každý den ve stejnou dobu Vám pomůže si zapamatovat, kdy máte tobolky užít.
Jak se Tasigna užívá • Tobolky polykejte celé a zapíjejte je vodou. • Tobolky neotvírejte. • Tobolky neužívejte dohromady s žádnou potravou.
Jak dlouho se Tasigna užívá Pokračujte v užívání přípravku Tasigna tak dlouho, jak Vám řekl lékař.
Toto je dlouhodobá léčba.
Váš lékař bude pravidelně sledovat Váš zdravotní stav, aby zjistil, zda má léčba požadovaný účinek.
Jestliže máte dotazy, jak dlouho bude užívání přípravku Tasigna trvat, zeptejte se svého lékaře.
Jestliže jste užil( a) více přípravku Tasigna, než jste měl( a) Jestliže jste užil( a) více přípravku Tasigna, než jste měl( a), nebo pokud někdo jiný náhodně užil Vaše tobolky, okamžitě vyhledejte lékaře nebo nemocniční zařízení, abyste se mohl( a) o této věci poradit.
Ukažte jim balení tobolek a tuto příbalovou informaci.
Může být nutné lékařské ošetření.
31 Jestliže jste zapomněl( a) užít Tasigna Pokud jste vynechal( a) dávku, vezměte si následující dávku v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechané tobolky.
Jestliže jste přestal( a) užívat Tasigna Nepřestávejte užívat Tasigna, dokud Vám to Váš lékař neřekne.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tasigna nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků jsou mírné až středně závažné a obvykle vymizí za několik dnů až týdnů léčby.
Některé nežádoucí účinky by mohly být závažné.
Tyto nežádoucí účinky jsou časté, méně časté nebo byly hlášeny jen u velmi malého počtu pacientů. • rychlé přibývání tělesné hmotnosti, otoky rukou, kotníků, nohou nebo obličeje • bolest na hrudi, vysoký krevní tlak, nepravidelný tlukot srdce (příznaky srdeční poruchy) • potíže při dýchání, kašel, sípání, otoky nohou (příznaky onemocnění plic) • horečka, bolesti v krku, vřídky v ústech, slabost, modřiny, časté infekce (příznaky poruchy krve) • slabost nebo ochrnutí končetin nebo obličeje, obtíže při mluvení, silná bolest hlavy, vidění, cítění nebo slyšení věcí, které nejsou (příznaky poruchy nervového systému) • žízeň, suchá kůže, podrážděnost, tmavá moč, pokles množství moče (příznaky poruchy ledvin) • neostré vidění, ztráta zraku, viditelné krvácení do očního bělma (příznaky oční poruchy) • otoky a bolest v jedné části těla (příznaky ucpání žíly sraženinou) • bolest břicha, nevolnost, zvracení krve, černá stolice, zácpa, zduření břicha (příznaky poruchy zažívacího systému) • zežloutnutí kůže a očí, nevolnost, ztráta chuti k jídlu, lehké přibarvení moči (příznaky poruchy jater) • vyrážka, bolestivé červené opuchliny, bolesti kloubů a svalů (příznaky poruchy kůže) • nadměrná žízeň, velké množství moči, zvýšená chuť k jídlu s úbytkem tělesné hmotnosti, únava (příznaky vysoké hladiny krevního cukru) Jestliže se u Vás cokoli z tohoto objeví, okamžitě to řekněte svému lékaři.
Některé nežádoucí účinky jsou velmi časté.
Tyto účinky mohou postihnout více než 10 pacientů ze 100. • nevolnost, zácpa, průjem • bolest hlavy • únava • svědění, vyrážka • nízký počet bílých krvinek, červených krvinek nebo krevních destiček a vysoká hladina lipázy v krvi (změny ve vyšetření krve) Pokud Vás cokoli z tohoto postihne v závažné míře, řekněte to svému lékaři.
Některé nežádoucí účinky jsou časté.
Tyto účinky mohou postihnout 1 až 10 pacientů ze 100. • zvracení, bolest břicha, žaludeční nevolnost po jídle, nadýmání • bolest kostí, bolest kloubů, křeče svalů, bolest svalů • zčervenání kůže, suchá kůže • ztráta chuti k jídlu, snížení nebo zvýšení tělesné hmotnosti • vypadávání vlasů
Některé nežádoucí účinky jsou méně časté.
Tyto nežádoucí účinky mohou postihnout méně než 1 ze 100 pacientů. • snížení nebo zvýšení kožní citlivosti • podráždění očí, otoky, výtok, svědění nebo zarudnutí, suchost očí (příznaky onemocnění očí) • sucho v ústech • pálení žáhy, zduření nebo nadmutí břicha • bolest prsou • krvácení z nosu • zvýšení chuti k jídlu • úzkost • deprese • obtíže a bolest při močení, zvýšení pocitu nutkání na močení • neschopnost dosáhnout nebo udržet erekci • zvětšení prsů u mužů • chřipce podobné příznaky • třes • pokles ostrosti zraku • časté močení • abnormální výsledky funkčních vyšetření ledvin • silné bolesti hlavy často doprovázené pocitem na zvracení, zvracením a citlivostí na světlo Pokud Vás cokoliv z tohoto postihne v závažné míře, řekněte to svému lékaři.
Následující další nežádoucí účinky byly hlášeny u velmi malého počtu pacientů léčených přípravkem Tasigna: • zmatenost a dezorientace • pocit znecitlivění nebo brnění prstů na rukou a nohou • zvýšení citlivosti očí nebo kůže na světlo • bolest očí nebo zarudnutí očí, bolest, otoky a svědění očních víček • zhoršení sluchu, bolest ucha • ztuhnutí kloubů, svalová slabost • bezvědomí • krev v moči • zvýšení tělesné hmotnosti, únava, vypadávání vlasů, svalová slabost, pocit chladu Pokud Vás cokoliv z tohoto postihne v závažné míře, řekněte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TASIGNA UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Tasigna nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistrové folii.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
33 • Neuchovávejte při teplotě nad 30°C. • Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí. • Nepoužívejte žádné balení, které je poškozené nebo s viditelnými známkami porušení.
6.
DALŠÍ INFORMACE
Co Tasigna obsahuje
- Léčivou látkou je nilotinib.
Jedna tobolka obsahuje 200 mg nilotinibu (jako monohydrát
hydrochloridu).
- Pomocnými látkami jsou monohydrát laktosy, krospovidon, poloxamer 188, koloidní bezvodý
oxid křemičitý a magnesium- stearát.
Pouzdro tobolky je složeno ze želatiny, oxidu titaničitého (E 171), žlutého oxidu železitého (E 172) a šelaku, červeného oxidu železitého (E 172) a sojového lecithinu (E 322) pro razítkování potisku.
Jak Tasigna vypadá a co obsahuje balení Přípravek Tasigna je dodáván jako tvrdé tobolky.
Tobolky jsou světle žluté.
Na každé tobolce je červený potisk („ NVR/ TKI “).
Tasigna se dodává v týdenním a měsíčním balení: • Balení na týden obsahuje 28 tobolek. • Balení na měsíc obsahuje 112 tobolek (4x28).
Balení na měsíc se skládá ze 4 jednotlivých balení na týden.
Ve Vaší zemi na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
34 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
35
European Medicines Agency
EMEA/ H/ C/ 132
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TASMAR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tasmar?
Tasmar je lék obsahující účinnou látku tolkapon.
Je dostupný ve formě šestihranných tablet, světle žlutých s obsahem 100 mg tolkaponu a žlutooranžových s obsahem 200 mg tolkaponu.
Na co se přípravek Tasmar používá?
Tasmar se používá k léčbě pacientů s Parkinsonovou nemocí.
Parkinsonova nemoc je progresivní porucha mozku, která způsobuje třes, pomalé pohyby a svalovou ztuhlost.
Přípravek Tasmar se používá společně se standardní léčbou Parkinsonovy nemoci (buď s kombinací levodopa/ benserazid, nebo s kombinací levodopa/ karbidopa), pokud pacient trpí tzv. motorickými fluktuacemi ke konci období mezi dvěma dávkami standardní kombinace léčiv, kterou užívá.
Tyto fluktuace vyplývají z úbytku účinků levodopy, který se projevuje tím, že pacient zaznamenává náhlé přechody mezi stavem, kdy je schopen pohybu, nazývaným „ fáze ON “, a stavem, kdy je nepohyblivý, nazývaným „ fáze OFF “.
Tasmar se používá pouze tehdy, pokud pacient nereaguje na jiné léky stejného typu, popřípadě je z nějakého důvodu nemůže užívat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tasmar používá?
Přípravek Tasmar by měl předepisovat - a jeho podávání monitorovat – pouze lékař se zkušenostmi s léčbou pokročilého stadia Parkinsonovy nemoci.
Přípravek se podává vždy v kombinaci s levodopou a benserazidem, nebo s levodopou a karbidopou.
Doporučená dávka je 100 mg třikrát denně.
Tablety se polykají vcelku.
Pokud pacienti začnou vedle stávající léčby Parkinsonovy nemoci užívat i přípravek Tasmar, musí být upozorněni, že mohou zaznamenat některé z vedlejších účinků levodopy, nicméně je lze obvykle zmírnit snížením dávky levodopy.
Dávku přípravku Tasmar lze navýšit až na 200 mg třikrát denně, avšak pouze pokud očekávaný přínos převyšuje riziko poškození jater.
Pokud do tří týdnů není zaznamenán znatelný přínos léčby, přípravek Tasmar by měl být vysazen.
Tasmar by neměl být podáván pacientům s onemocněním jater.
Před zahájením léčby přípravkem Tasmar je potřeba vyšetřit funkci pacientových jater, přičemž poté by mu měla být kontrolována jednou za dva týdny po celý první rok léčby.
Jak přípravek Tasmar působí?
Pacientům s Parkinsonovou nemocí začínají postupně odumírat mozkové buňky, které produkují dopamin, přenašeč nervových vzruchů (tzv. neurotransmiter).
V důsledku toho dochází k úbytku 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged množství dopaminu v mozku a pacienti ztrácejí schopnost spolehlivě ovládat své pohyby.
Působí pouze v kombinaci s levodopou, což je kopie dopaminu, kterou lze užívat ústy.
Tolkapon blokuje enzym s názvem katechol- O- metyltranferáza (COMT), jenž se účastní rozpadu levodopy v těle, a tím zajišťuje prodloužený účinek levodopy.
Jak byl přípravek Tasmar zkoumán?
Tasmar byl nejprve zkoumán celkem na 594 pacientech ve dvou 13týdenních studiích a jedné 6týdenní studii.
Všechny studie porovnávaly účinnost doplnění stávající medikace pacienta (levodopy a karbidopy nebo levodopy a benserazidu) o přípravek Tasmar s účinkem jejího doplnění o placebo (neúčinný přípravek).
Hlavním měřítkem účinnosti byla doba trvání fází „ ON “ a „ OFF “, tj. doba, po kterou levodopa kontrolovala a naopak nezvládala kontrolovat symptomy Parkinsonovy nemoci.
Přípravek Tasmar byl dále zkoumán v rámci „ přechodové “ studie na 150 pacientech, kteří již dostávali kombinaci levodopy a entakaponu (jiný lék, který blokuje COMT).
Studie porovnávala účinnost pokračování v léčbě entakaponem s účinkem přechodu na přípravek Tasmar.
Hlavním měřítkem účinnosti bylo procento pacientů, u nichž za tři týdny po přechodu na Tasmar došlo k navýšení trvání fáze „ ON “ o jednu hodinu a víc.
Jaké přínosy přípravku Tasmar byly zjištěny v průběhu studií?
Úvodní studie ukázaly, že Tasmar je účinnější než placebo.
U pacientů užívajících Tasmar došlo ke zkrácení fáze „ OFF “ o 20 až 30%.
V „ přechodové ” studii reagovalo na léčbu více pacientů ve skupině léčené Tasmarem (53%) než ve skupině, která dostávala entakapone (43%).
Jaká rizika jsou spojena s přípravkem Tasmar?
Nejběžnější vedlejší účinky přípravku Tasmar (zaznamenané u více než 1 pacienta z 10) zahrnují nevolnost, anorexii (ztrátu chuti k jídlu), průjem, dyskinezi (nekontrolované pohyby), dystonii (svalové křeče), bolest hlavy, závratě, poruchy spánku, přílišné snění, ospalost, zmatenost, halucinace a ortostatické potíže (točení hlavy při vstávání).
Tasmar může způsobit poškození jater, jež vzácně může mít fatální charakter, a proto by lékař měl pacienta během léčby pečlivě sledovat.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tasmar je uveden v příbalových informacích.
Přípravek Tasmar by neměly užívat osoby s možnou přecitlivělostí (alergií) na tolkapon nebo na jakoukoli jinou složku přípravku.
Neměli by ho užívat pacienti s: • příznaky jaterního onemocnění nebo zvýšenými hodnotami jaterních enzymů, • feochromocytomem (nádor nadledvin), • neuroleptickým maligním syndromem (nebezpečná nervová porucha obvykle způsobovaná antipsychotiky), rhabdomyolózou (rozpad svalových vláken) nebo hypertermií (úžeh) v anamnéze, • závažnou dyskinezí.
Na základě čeho byl přípravek Tasmar schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Tasmar převyšují jeho rizika, je- li používán společně s kombinací levodopa/ benserazid nebo levodopa/ karbidopa u pacientů s idiopatickou Parkinsonovou nemocí reagující na levodopu, kteří trpí motorickými fluktuacemi a nereagovali na jiné inhibitory COMT, případně tyto léky netolerují.
Výbor doporučil, aby přípravku Tasmar bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Tasmar:
Evropská komise udělila rozhodnutí o registraci přípravku Tasmar platné v celé Evropské unii dne 27. srpna 1997.
Dne 11. prosince 1998 bylo rozhodnutí o registraci pozastaveno z důvodu hlášení o fatálním poškození jater.
Pozastavení bylo zrušeno 31. srpna 2004.
Držitelem rozhodnutí o registraci je společnost Valeant Pharmaceuticals Ltd.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tasmar je k dispozici zde.
Teto souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
2/ 2
EU číslo EU/ 1/ 97/ 044/ 001 EU/ 1/ 97/ 044/ 002 EU/ 1/ 97/ 044/ 003 EU/ 1/ 97/ 044/ 004 EU/ 1/ 97/ 044/ 005 EU/ 1/ 97/ 044/ 006 EU/ 1/ 97/ 044/ 007 EU/ 1/ 97/ 044/ 008
Smyšlený název Tasmar Tasmar Tasmar Tasmar Tasmar Tasmar Tasmar Tasmar
Koncentrace 100 mg 100 mg 100 mg 200 mg 200 mg 200 mg 100 mg 100 mg
Léková forma Obalená tableta Obalená tableta Obalená tableta Obalená tableta Obalená tableta Obalená tableta Obalená tableta Obalená tableta
Způsob použití Ústní použití Ústní použití Ústní použití Ústní použití Ústní použití Ústní použití Ústní použití Ústní použití
Balení Blistr (PVC/ PE/ PVDC) Blistr (PVC/ PE/ PVDC) skleněných lahvích Blistr (PVC/ PE/ PVDC) Blistr (PVC/ PE/ PVDC) skleněných lahvích skleněných lahvích skleněných lahvích
Velikost balení 30 60 100 30 60 100 30 60
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tasmar 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 100 mg tolcaponum.
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA
Tasmar 100 mg je světle žlutá, šestihranná, bikonvexní potahovaná tableta.
S vyraženým nápisem „ TASMAR “ a „ 100 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
Vzhledem k tomu, že přípravek Tasmar musí být užíván pouze v kombinaci s levodopou/ benserazidem nebo levodopou/ karbidopou, je informace pro předepisování těchto přípravků s levodopou také platná v případě jejich společného podávání s přípravkem Tasmar.
4. 1 Terapeutické indikace
Přípravek Tasmar je indikován v kombinaci s levodopou/ benserazidem nebo levodopou/ karbidopou k léčbě pacientů s idiopatickou Parkinsonovou nemocí s motorickými fluktuacemi, kteří neodpovídají na léčbu levodopou nebo netolerují ostatní inhibitory COMT (viz 5. 1).
S ohledem na riziko možného akutního fatálního poškození jater, nelze Tasmar zvažovat jako lék první volby do kombinace levodopa/ benserazid nebo levodopa/ karbidopa (viz 4. 4 a 4. 8).
Pokud se do tří týdnů neprojeví klinicky výrazně příznivý účinek léčby, je nutné Tasmar vysadit.
4. 2 Dávkování a způsob podání
Podání přípravku Tasmar je omezeno na lékařský předpis a sledování lékařem, který má zkušenosti s léčbou pokročilého stádia Parkinsonovy nemoci.
Dávkování Doporučená dávka přípravku Tasmar je 100 mg třikrát denně, vždy jako doplněk k podání kombinace levodopa/ benserazid nebo levodopa/ karbidopa.
Pouze ve výjimečných případech, pokud předpokládané zvýšení klinického účinku převáží nad zvýšeným rizikem jaterních reakcí je možné zvýšit dávkování na 200 mg třikrát denně (viz 4. 4 a 4. 8).
Pokud u pacienta nedochází k výraznému klinickému zlepšení onemocnění do 3 týdnů od počátku léčby, je nutné (bez ohledu na výši dávky) Tasmar vysadit.
Maximální léčebnou dávku 200 mg třikrát denně není možné překročit, neboť u vyšších dávek nebylo prokázáno další zlepšení účinku.
Jaterní funkce by měly být vyšetřeny před zahájením léčby přípravkem Tasmar a poté pravidelně sledovány každé dva týdny během prvního roku léčby, každé 4 týdny v průběhu dalších 6 měsíců a poté každých 8 týdnů.
V případě zvýšení dávky na 200 mg třikrát denně by měly být stanoveny jaterní enzymy před zvýšením dávky a poté následně opakovány podle výše uvedeného časového harmonogramu (viz 4. 4 a 4. 8).
Léčba přípravkem Tamar by měla být také přerušena jestliže ALT (alaninamimotransferáza) a/ nebo AST (aspartátaminotransferáza) překročí horní limity normálu nebo jestliže symptomy nebo příznaky naznačují náhlý výskyt hepatálního selhání (viz 4. 4)
2 Úprava dávkování levodopy v průběhu léčby Tasmarem:
Protože Tasmar snižuje míru odbourávání levodopy v těle, může při zahájení léčby Tasmarem dojít k rozvoji nežádoucích účinků způsobených zvýšenou koncentrací levodopy.
V klinických studiích bylo nutné u více než 70% pacientů snížit denní dávku levodopy, pokud jejich denní dávka levodopy byla > 600 mg nebo pokud měli před zahájením léčby středně těžké nebo těžké dyskineze.
U pacientů vyžadujících snížení denní dávky levodopy, představovalo toto snížení asi 30% celodenní dávky levodopy.
Při zahajování léčby Tasmarem by měli být všichni pacienti informováni o příznacích vysoké hladiny levodopy a potřebných léčebných opatřeních v případě výskytu těchto příznaků.
Úprava dávkování levodopy při vysazení Tasmaru:
Následující doporučení vycházejí z farmakologických poznatků a nebyla hodnocena v klinických studiích.
Při vysazení Tasmaru v důsledku nežádoucích účinků vysoké hladiny levodopy by nemělo být nutné snižovat dávkování levodopy.
Při vysazení Tasmaru z jiných důvodů než nežádoucích účinků vysoké hladiny levodopy může být nutné zvýšit dávkování levodopy na dávky stejné nebo vyšší než daný pacient užíval před zahájením léčby Tasmarem, především u pacientů, u kterých se po nasazení Tasmaru dávka levodopy výrazně snižovala.
Ve všech případech je nutné pacienty sledovat a poučit o příznacích nedostatku levodopy a příslušných léčebných opatřeních v případě jejich výskytu.
Úprava dávky levodopy je s největší pravděpodobností nutná do 1 - 2 dnů po vysazení Tasmaru.
Žádná úprava dávkování není doporučována u pacientů s mírným nebo středně těžkým poškozením ledvinných funkcí, (clearance kreatininu 30 ml/ min nebo vyšší).
Pacienti s onemocněním jater (viz 4. 3):
Tasmar je u pacientů s onemocněním jater nebo zvýšenými jaternímy enzymy kontraindikován.
Pro starší pacienty není doporučena žádná úprava dávkování.
Vzhledem k tomu, že nejsou k dispozici žádné údaje, neměl by být přípravek Tasmar podáván dětem.
Možné užití tolkaponu u dětských pacientů není popsáno.
Způsob podávání Tasmar se užívá perorálně třikrát denně.
První denní dávka Tamaru by se měla užít spolu s první denní dávkou levodopy a další dávky přípravku by měly být podávány přibližně za 6 a 12 hodin.
Tasmar se může užívat s jídlem nebo nalačno (viz 5. 2).
Tablety Tasmaru jsou potahované a měly by se polykat celé, protože tolkapon má hořkou chuť.
Tasmar může být kombinován se všemi lékovými formami levodopy/ benserazidu i levodopy/ karbidopy (viz také 4. 5).
4. 3 Kontraindikace
Tasmar je kontraindikován u pacientů v následujících případech:
• Doložená diagnóza onemocnění jater nebo zvýšené jaterní enzymy • Těžké dyskineze • Anamnéza komplexu maligního neuroleptického syndromu (MNS) a/ nebo netraumatické rhabdomyolýzy nebo hypertermie. • Přecitlivělost na tolkapone nebo na kteroukoliv další složku přípravku. • Feochromocytom
3 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Léčbu přípravkem Tasmar mohou zahajovat pouze lékaři, kteří mají zkušenosti s léčbou Parkinsonovy nemoci a kteří dokáží správně posoudit poměr rizika a přínosu léčby.
Tasmar lze předepsat až po důkladném předání informací a poučení pacienta o rizikách léčby.
Pokud se do tří týdnů neprojeví klinicky přesvědčivě příznivý účinek léčby, měl by být Tasmar vysazen bez ohledu na dávku.
Poškození jater:
S ohledem na riziko vzácného, ale potenciálně fatálního akutního poškození jater, je přípravek Tasmar indikován výhradně k léčbě pacientú s idiopatickou Parkinsonovou nemocí s hybnými fluktuacemi, reagujícími na levodopu, kteří selhávají při použití jiných inhibitorů COMT nebo je nesnášejí.
Pravidelné sledování jaterních testů nedokáže spolehlivě předpovědět rozvoj fulminantní hepatitidy.
Nicméně obecně se předpokládá, že včasné zjištění jaterního poškození vyvolaného podávaným přípravkem společně s jeho okamžitým vysazením zvyšuje pravděpodobnost zotavení.
K poškození jater dochází nejčastěji od dokončeného prvního měsíce léčby a před dokončením 6 měsíců léčby Tasmarem.
Pozdější nástup hepatitidy po osmnácti měsících léčby byl hlášen jen vzácně.
Zde je nutné také upozornit, že vyšší riziko poškození jater je u žen (viz 4. 8)
Tasmar by neměl být předepsán pacientům s abnormálními jaterními testy nebo projevy poruchy funkce jater.
Při předepisování Tasmaru by pacient měl být poučen o možných známkách a symptomech, které mohou být příznakem poškození jater, a o nutnosti okamžitě informovat lékaře.
Jaterní funkce by měly být sledovány během prvního roku léčby pravidelně každé dva týdny, dalších 6 měsíců každé 4 týdny a poté každých 8 týdnů.
V případě zvýšení dávky na 200 mg třikrát denně by měly být vyšetřeny jaterní enzymy před zvýšením dávky a poté znovu zahájeno ve výše uvedených časových intervalech.
Léčba by měla být okamžitě přerušena, pokud hodnota ALT a/ nebo AST překročí horní hranici normy nebo pokud se objeví příznaky a známky možného jaterního selhání (přetrvávající nausea, únava, letargie, anorexie, žloutenka, tmavá moč, svědění a bolestivost v pravém podžebří).
Pacienti, u kterých se v průběhu léčby Tasmarem objevily známky akutního poškození jater a ukončili léčbu, mají při opětném nasazení přípravku Tasmar zvýšené riziko poškození jater.
Proto se u takových pacientů obvykle opětovné nasazení přípravku Tasmar nezvažuje.
Neuroleptický maligní syndrom (NMS):
U pacientů s Parkinsonovou nemocí se NMS objevuje obvykle při vysazení léků zesilujících účinek dopaminergní medikace.
Proto při rozvoji těchto příznaků po snížení dávky Tasmaru nebo jeho vysazení musí lékař zvažovat zvýšení dávky levodopy pro pacienta (viz 4. 2).
Při léčbě Tasmarem se objevily ojedinělé případy odpovídající NMS.
Příznaky se rozvinuly během léčby Tasmarem nebo krátce po jeho vysazení.
NMS (neuroleptický maligní syndrom) se obvykle projevuje motorickými příznaky (rigiditou, myoklonem a tremorem), změnami duševního stavu (agitace, zmatenost, stupor a koma), zvýšenou teplotou, autonomní dysfunkcí (kolísavý krevní tlak, tachykardie) a zvýšenou koncentrací kreatinfosfokinázy v séru (CPK) v důsledku myolýzy.
Diagnózu NMS je nutné zvažovat i v případech, kdy nejsou vyjádřeny všechny z výše uvedených projevů.
V případě této diagnózy by měl být Tamar okamžitě vysazen a pacient by měl být pečlivě sledován.
Pro snížení rizika NMS by neměl být předepisován Tasmar pacientům s těžkými dyskinezemi nebo anamnézou NMS včetně rhabdomyolýzy nebo hypertermií (viz 4. 3).
4 Vyšší riziko rozvoje NMS může být u pacientů léčených kombinací léků působících na různé metabolické cesty v CNS (např. antidepresiva, neuroleptika, anticholinergika).
Pacienti mohou mít zvýšené nežádoucí účinky spojené s levodopou.
Tyto nežádoucí účinky se většinou zmírní snížením denní dávky levodopy (viz 4. 2).
200 mg třikrát denně, ve srovnání s 8% pacientů užívajících placebo.
Průjem spojený s podáváním přípravku Tasmar nastal obvykle během 2. až 4. měsíce po zahájení léčby.
200 mg třikrát denně byl průjem důvodem k vystoupení ze studie, ve srovnání s 1% pacientů užívajících placebo.
Z důvodu interakce mezi vysokou dávkou benserazidu a tolkaponem (mající za následek zvýšení koncentrace benserazidu) by měl ošetřující lékař, dokud nebude k dispozici více zkušeností, sledovat výskyt případných na dávce závislých nežádoucích účinků (viz 4. 5.)
Inhibitory MAO:
Tasmar nesmí být podáván společně s neselektivními inhibitory monoaminooxidázy (MAO) (např. fenelzin, tranylcipromin).
Protože kombinace inhibitorů MAO- A a MAO- B je ekvivalentní neselektivním MAO inhibitorům, tyto by neměly být podávány současnš s Tasmarem a přípravky obsahujícími levodupu (viz také 4. 5).
Selektivní MAO- B inhibitory nesmí být podávány ve vyšších než doporučených dávkách (např. selegilin 10 mg/ den) v případě současného podávání s Tasmarem.
Vzhledem k omezenému množství informací o kombinaci warfarinu a tolkaponu by v případě jejich společného podávání měly být sledovány ukazatele koagulance.
Každá tableta obsahuje 7, 5 mg laktózy, toto množství pravděpodobně není dostatečné k vyvolání symptomů laktózové intolerance.
Pacienti s vzácnými dědičnými problémy laktózové nesnášenlivosti, Lapp laktózového deficitu nebo malabsorpci glukózy - galaktózy nesmí užívat tento přípravek.
U pacientů s těžkými poruchami funkce ledvin (clearance kreatininu < 30 ml/ min) je nutná zvýšená opatrnost při užívání přípravku.
Nejsou k dispozici informace o snášenlivosti přípravku Tasmar u této skupiny pacientů (viz 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
O Tasmaru, jako inhibitoru COMT je známo, že zvyšuje biologickou dostupnost současně podávané levodopy.
Následné zvýšení dopaminergní stimulace může vést k dopaminergním nežádoucím účinkům pozorovaným po léčbě s inhibitory COMT.
Nejčastějšími z těchto nežádoucích účinků jsou zvýšená diskineze, nauzea, zvracení, bolesti v oblasti břicha, synkopa, ortostatické potíže, zácpa, poruchy spánku, ospalost, halucinace.
Levodopa bývá spojována s ospalostí a epizodami náhlé somnolence.
Nečekaný nástup spánku během denních aktivit, v některých případech nevědomý nebo bez varovných příznaků, byl hlášen v ojedinělých případech.
O možnosti těchto stavů musí být pacienti informováni a musí jim být doporučena zvýšená pozornost, pokud řídí nebo obsluhují stroje během léčby levodopou.
Pacienti, u kterých se již somnolence a/ nebo epizody náhlého spánku vyskytly nesmí řídit nebo obsluhovat stroje.
V těchto případech může být rovněž zvážena možnost snížení dávky levodopy.
Ačkoli se tolkapon intenzivně váže na bílkoviny, studie in vitro prokázaly, že tolkapon v terapeutických koncentracích nevytěsňuje warfarin, tolbutamid, digitoxin a fenytoin z jejich vazebných míst na bílkovinách.
Nebyly pozorovány žádné
5 účinky na farmakokinetiku karbidopy, která je substrátem pro COMT.
Byla pozorována interakce s benserazidem, která by mohla vést ke zvýšeným hladinám benserazidu a jeho aktivního metabolitu.
Velikost účinku byla závislá na dávce benserazidu.
Plazmatické koncentrace benserazidu zjištěné po současném podání tolkaponu a kombinace benserazid- 25 mg/ levodopa byly ještě v rozmezí hodnot zjištěných po podání samotné kombinace levodopa/ benserazid.
Na druhé straně po současném podání tolkaponu a kombinace benserazid- 50 mg/ levodopa by mohly být plazmatické koncentrace benserazidu zvýšeny nad úroveň koncentrací obvykle zjištěných po podání samotné kombinace levodopa/ benserazid.
Působení tolkaponu na farmakokinetiku jiných přípravků metabolizovaných COMT jako jsou α - methyldopa, dobutamin, apomorfin, adrenalin a isoprenalin nebylo hodnoceno.
Ošetřující lékař by se měl soustředit na možný výskyt nežádoucích účinků způsobených předpokládaným zvýšením plazmatických hladin těchto léků při jejich kombinaci s přípravkem Tasmar.
Vzhledem ke své afinitě k cytochromu CYP2C9 prokázané in vitro, může tolkapon interferovat s léky, jejichž clearance je závislá na této metabolické cestě, například tolbutamid a warfarin.
V interakční studii tolkapon neměnil farmakokinetiku tolbutamidu.
Klinicky významné interakce na cytochromu CYP2C9 jsou proto velmi málo pravděpodobné.
Protože je v současné době pouze omezené množství informací o interakcích tolkaponu a warfarinu, je nutno monitorovat koagulační parametry, pokud jsou tyto dvě látky podávány společně.
Tolkapon nemění farmakokinetiku desipraminu i přes to, že u obou látek je glukuronidace hlavní metabolickou cestou.
Protože tolkapon interferuje s metabolismem katecholaminů, interakce s jinými přípravky ovlivňujícími jejich hladiny jsou teoreticky možné.
Tolkapon neovlivňuje klidové ani zátěžové působení nepřímého sympatomimetika efedrinu na hemodynamické parametry nebo plazmatické hladiny katecholaminů.
Protože tolkapon neovlivňuje snášenlivost efedrinu, obě tyto látky mohou být podávány současně.
Při současném podání přípravku Tasmar s kombinací levodopa/ karbidopa a desipraminem nebyly zaznamenány signifikantní změny krevního tlaku, tepové frekvence ani plasmatických koncentrací desipraminu.
Celkově došlo pouze k malému nárůstu počtu nežádoucích účinků.
Zaznamenané nežádoucí účinky odpovídaly nežádoucím účinkům každého jednotlivého přípravku, pokud je podáván samostatně.
Proto by silné inhibitory vychytávání noradrenalinu jako jsou desipramin, maprotilin nebo venlafaxin měly být podávány spolu s přípravkem Tasmar a přípravky obsahujícími levodopu pacientům s Parkinsonovou nemocí pouze se zvýšenou pozorností.
V klinických studiích, u pacientů užívajících Tasmar a přípravky obsahující levodopu, byl hlášen podobný výskyt nežádoucích účinků jako u pacientů, kterým byl současně podáván i selegilin (inhibitor MAO- B).
4. 6 Těhotenství a kojení
U potkanů a králíků byla po podání tolkaponu pozorována embryofetální toxicita (viz 5. 3).
Možné riziko u lidí není známo.
Nejsou žádné zkušenosti z klinických studií s podáváním tolkaponu těhotným ženám.
Proto by měl být Tasmar v těhotenství podán pouze v případě, že potenciální prospěch převáží možné riziko pro plod.
Ve studiích se zvířaty bylo zjištěno pronikání tolkaponu do mateřského mléka.
Bezpečnost tolkaponu u kojenců není známa, proto by ženy léčené přípravkem Tasmar neměly kojit.
6 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie účinků Tasmaru na schopnost řídit motorová vozidla a obsluhovat stroje nebyly provedeny.
V klinických studiích nebylo u pacientů léčených přípravkem Tasmar zaznamenáno ovlivnění schopností řídit automobil a ovládat stroje.
Pacienti by však měli být upozorněni, že samotné symptomy Parkinsonovy nemoci mohou ovlivnit jejich schopnost řídit a obsluhovat stroje.
O Tasmaru, jako inhibitoru COMT je známo, že zvyšuje biologickou dostupnost současně podávané levodopy.
Následné zvýšení dopaminergní stimulace může vést k dopaminergním nežádoucím účinkům pozorovaným po léčbě s inhibitory COMT.
Pacienti léčení levodopou, u kterých se vyskytuje somnolence a/ nebo epizody náhlého spánku musí být informováni o nutnosti upustit od řízení motorových vozidel nebo zapojení se do aktivit, během kterých zhoršení pozornosti může je nebo jejich okolí vystavit riziku vážných zranění nebo smrti (např. ovládaní strojů), a to až do doby, dokud takovéto opakované epizody a somnolence neustoupí (viz také odstavec 4. 4).
4. 8 Nežádoucí účinky
Nejběžnějšími nežádoucími účinky zaznamenanými u pacientů léčených přípravkem Tasmar, které se vyskytovaly častěji než u pacientů na placebu, jsou uvedeny v následující tabulce.
Tasmar jako inhibitor COMT prokazatelně zvyšuje biologickou dostupnost souběžně podané levodopy.
Následkem toho dochází ke zvýšené dopaminergní stimulaci a dopaminergním nežádoucím účinkům, které se vyskytují i u dalších inhibitorů COMT.
Mezi ně nejčastěji patří zvýšené dyskinezy, nausea, zvracení, bolesti břicha, synkopa, ortostatické potíže, zácpa, poruchy spánku, ospalost, halucinace.
Jediným nežádoucím účinkem, který měl za následek předčasné ukončení léčby přípravkem Tasmar v klinických studiích, byl průjem (viz 4. 4).
Zvýšení na více než trojnásobek horního limitu normálních (ULN) hodnot alaninaminotransferázy (ALT) se vyskytlo u 1% pacientů léčených třikrát denně 100 mg přípravku Tasmar a u 3% pacientů léčených třikrát denně 200 mg přípravku Tasmar.
Zvýšení bylo přibližně dvakrát častěji u žen než u mužů.
Ke zvýšení došlo obvykle mezi 6. až 12. týdnem po zahájení léčby a nebylo spojeno s klinickými příznaky.
U přibližně poloviny případů se hladiny transamináz spontánně vrátily k bazálním hodnotám bez přerušení terapie přípravkem Tasmar.
Ve zbývajících případech došlo k návratu hladin transamináz k výchozím hodnotám po přerušení terapie přípravkem Tasmar.
Po uvedení přípravku na trh byly hlášeny případy těžkého poškození jater včetně smrtelných případů (viz 4. 4).
V několika ojedinělých případech se po snížení dávky nebo úplném vysazení přípravku Tasmar a nebo po vysazení Tasmaru a současném snížení dávky ostatních současně podávaných dopaminergních přípravků vyskytl komplex symptomů neuroleptického maligního syndromu (viz 4. 4).
U malého počtu pacientů byla hlášena rhabdomyolýza v důsledku těžké dyskinezy nebo NMS.
Tolcapon a jeho metabolity jsou žluté a mohou způsobit neškodné intenzivnější zabarvení moče pacienta.
Zkušenosti s přípravkem Tasmar získané v paralelních, placebem kontrolovaných, randomizovaných studiích u pacientů s Parkinsonovou nemocí jsou vyjádřeny v následující tabulce, která obsahuje seznam nežádoucích reakcí s potenciálním vztahem k podávání přípravku Tasmar:
Souhrn nežádoucích reakcí s možným vztahem k podávání přípravku Tasmar, s hrubou četností výskytu v placebem kontrolovaných studiích fáze III:
7
100 mg
200 mg
Třídy orgánových systémů
Výskyt *
Nežádoucí účinky
Placebo N=298 (%)
Tolkapon 3x denně N=296 (%)
Tolkapon 3x denně N=298 (%)
Gastrointestinální poruchy
17, 8 12, 8 7, 7 3, 7 5, 0 2, 3 2, 7 1, 7
30, 4 18, 9 15, 5 8, 4 6, 4 4, 7 4, 7 4, 1
34, 9 22, 8 18, 1 9, 7 8, 4 6, 4 5, 7 3, 0
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Častý
Bolesti na prsou 1, 3
3, 4
1, 0
Infekční a parazitární onemocnění
Častý
Infekce horních cest dýchacích
3, 4
4, 7
7, 4
Poruchy nervového systému
Velmi častý Dyskineze
19, 8
41, 9
51, 3
Psychiatrické poruchy
Dystonie Bolesti hlavy Závratě Častý Hypokinéza Velmi častý Poruchy spánku 18, 1 Přílišné snění Somnolence Zmatenost Halucinace
17, 1 7, 4 9, 7 0, 7 17, 1 13, 4 8, 7 5, 4
18, 6 9, 8 13, 2 0, 7 23, 6 21, 3 17, 9 10, 5 8, 4
22, 1 11, 4 6, 4 2, 7 24, 8 16, 4 14, 4 10, 4 10, 4
Poruchy ledvin a močových cest
Častý Zbarvení moči
0, 7
2, 4
7, 4
Respirační, hrudní a mediastinální poruchy
Častý Influenza
1, 7
3, 0
4, 0
Poruchy kůže a podkoží Cévní poruchy
Častý Zvýšené pocení Velmi častý Ortostatické potíže
2, 3 13, 8
4, 4 16, 6
7, 4 16, 8
Častý Synkopa
2, 7
4, 1
5, 0
* Velmi častý (> 1/ 10); častý (> 1/ 100 < 1/ 10); méně častý (> 1/ 1. 000 < 1/ 100); vzácný (1/ 10. 000 < 1/ 1. 000); velmi vzácný (< 1/ 10. 000)
4. 9 Předávkování
V ojedinělých případech bylo hlášeno náhodné nebo úmyslné předávkování tabletami s tolcaponem.
Klinické okolnosti těchto případů však byly natolik rozdílné, že z nich nelze vyvozovat žádné obecné závěry.
Nejvyšší dávka podaná člověku byla 800 mg tolkaponu třikrát denně jak v kombinaci s levodopou, tak samostatně, v rámci jednotýdenní studie se staršími zdravými dobrovolníky.
200 mg třikrát denně tolkaponu).
U těchto dobrovolníků byla zaznamenána nauzea, zvracení a závratě, především pak u osob užívajících současně levodopu.
8 Léčba předávkování:
Je doporučena hospitalizace.
Vzhledem k fyzikálně- chemickým vlastnostem přípravku nebude mít pravděpodobně hemodialýza pro pacienta větší prospěch.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Tolkapon je perorálně podávaný, selektivní a reverzibilní inhibitor enzymu katechol- O - methyltransferáza (COMT).
Jeho podání společně s levodopou a inhibitorem dekarboxylázy aromatických aminokyselin (AADC- I) udržuje stabilnější hladiny levodopy snížením metabolismu levodopy na 3- methoxy- 4- hydroxy- L- fenylalanin (3- OMD).
Vysoké plazmatické hladiny 3- OMD byly spojeny se sníženou terapeutickou odpovědí pacientů s Parkinsonovou nemocí na levodopu.
Tolkapon výrazně snižuje tvorbu 3- OMD.
5. 1 Farmakodynamické vlastnosti
Antiparkinsonikum, ATC kód:
NO4BX01
Klinická farmakologie
Klinické studie se zdravými dobrovolníky prokázaly reverzibilní inhibici COMT z lidských erytrocytů po perorálním podání tolkaponu.
Inhibice je přímo závislá na plazmatické koncentraci tolkaponu.
Maximální inhibice aktivity erytrocytární COMT při dávce 200 mg tolkaponu je v průměru vyšší než 80%.
Pokud byl Tasmar podáván v dávce 200 mg třikrát denně, inhibice erytrocytární COMT byla v průměru 30% až 45% bez známek rozvoje tolerance.
Po vysazení tolkaponu bylo pozorováno přechodné zvýšení hladin erytrocytární COMT ve srovnání s hodnotami před zahájením léčby.
Klinické studie u pacientů s Parkinsonovou nemocí však prokázaly, že po přerušení léčby tolkaponem nedochází k signifikantním změnám farmakokinetiky levodopy ani terapeutické odpovědi pacientů na levodopu ve srovnání se stavem před zahájením léčby.
Společné podávání přípravku Tasmar s levodopou zvyšuje přibližně dvakrát relativní biologickou dostupnost (AUC) levodopy.
To je výsledkem poklesu clearance levodopy a prodloužení jejího terminálního eliminačního poločasu (t1/ 2).
Shrnuto, průměrná hodnota maximální plasmatické koncentrace (Cmax) levodopy zůstává nezměněna, stejně jako čas nutný k jejímu dosažení (tmax).
Nástup účinku tolkaponu se dostavuje po jeho prvním podání.
Klinické studie se zdravými dobrovolníky i pacienty s Parkinsonovou nemocí potvrdily maximální účinnost tolkaponu v dávkách 100 – 200 mg.
Tolkapon zároveň v závislosti na dávce výrazně snižoval plasmatické hladiny 3- OMD při současném podávání s levodopou/ AADC- I (benserazid nebo karbidopa).
Působení tolkaponu na farmakokinetiku levodopy je podobné u všech lékových forem levodopy/ benserazidu a levodopy/ karbidopy a je přitom je nezávislé na dávce levodopy, poměru levodopa/ AADC- I (benserazid nebo karbidopa) nebo použití formy s řízeným uvolňováním.
Klinické studie
Dvojitě slepé placebem kontrolované klinické studie prokázaly významnou redukci "OFF" času o přibližně 20 – 30% a podobné zvýšení "ON" času doprovázené redukcí závažnosti symptomů u pacientů s fluktuacemi léčených přípravkem Tasmar.
Rovněž celkové hodnocení účinnosti přípravku provedené zkoušejícími v klinických studiích prokázalo významné zlepšení stavu pacientů.
Dvojitě slepá klinická studie srovnávala Tasmar s entakaponem u pacientů s Parkinsonovou nemocí, kteří měli denně alespoň 3 hodiny OFF času při optimalizované léčbě levodopou.
Primární výsledný ukazatel byl podíl pacientů s jedno a vícehodinovým zvýšením doby ON (viz tabulka 1).
9 Tab.
1 Primární a sekundární výsledné ukazatele a retrospektivní analýza dvojitě slepé klinické studie
Primární výsledný ukazatel
Entakapon N=75
Tolkapon N=75
Hodnota P
95% CI
Počet (podíl) pacientů s odezvou ≥ 1 hodin času „ ON “ Sekundární výsledný ukazatel
32 (43%)
40 (53%)
p=0, 191
- 5, 2; 26, 6
Počet (podíl) s mírným nebo výrazným zlepšením
19 (25%)
29 (39%)
p=0, 080
- 1, 4; 28, 1
Počet (podíl) zlepšených pacientů v primárním a sekundárním výsledném ukazateli
13 (17%)
24 (32%)
NA
NA
5. 2 Farmakokinetické vlastnosti
V terapeutických koncentracích je farmakokinetika tolkaponu lineární a nezávislá na současném podávání levodopy/ AADC- I (benserazid nebo karbidopa).
Tolkapon je rychle absorbován, hodnota tmax je přibližně 2 hodiny.
Absolutní biologická dostupnost po perorálním podání je přibližně 65%.
Pokud je tolkapon podáván třikrát denně v dávce 100 mg nebo 200 mg, nedochází k jeho akumulaci.
V těchto dávkách je hodnota Cmax přibližně 3 respektive 6 µg/ ml.
Potrava zpožďuje a snižuje absorpci tolkaponu, ale relativní biologická dostupnost tolkaponu podaného současně se stravou je přesto 80% až 90%.
Distribuční objem (Vss) tolkaponu je malý (9 l).
Vzhledem k jeho silné vazbě na bílkoviny (> 99, 9%) tolkapon neproniká široce do tkání.
V pokusech in vitro bylo prokázáno, že tolkapon se váže především na sérový albumin.
Tolkapon je téměř kompletně metabolizován před jeho vyloučením, jenom velmi malý podíl (0, 5% dávky) je nalézán nezměněn v moči.
Hlavní metabolickou drahou tolkaponu je konjugace na inaktivní glukuronid.
Navíc je látka methylována enzymem COMT na 3- O- methyl - tolkapon a následně metabolizována cytochromy P450 3A4 a P450 2A6 na primární alkohol (hydroxylace methylové skupiny), který je následně oxidován na karboxylovou kyselinu.
Redukce na předpokládaný amin, stejně jako následná N- acetylace je minoritní metabolickou drahou tolkaponu.
Po perorálním podání tolkaponu je 60% metabolitů vylučováno močí a 40% stolicí.
Tolkapon je přípravek s nízkým poměrem vylučování (vylučovací poměr = 0, 15) s průměrnou hodnotou systémové clearance kolem 7 l/ h.
Hodnota t1/ 2 tolkaponu je přibližně 2 hodiny.
S ohledem na riziko poškození jater, které bylo zaznamenáno po uvedení přípravku na trh, je Tasmar u pacientů s onemocněním jater nebo zvýšenými hodnotami jaterních enzymů kontraindikován.
V klinické studii u pacientů s poruchami funkce jater bylo prokázáno, že středně těžké poškození funkce jater jiné, než způsobené cirhózou, nemá žádný vliv na farmakokinetiku tolkaponu.
U pacientů se středně těžkým cirhotickým poškozením jater však byla clearence nevázaného tolkaponu snížena téměř o 50%.
Toto snížení může tedy dvojnásobně zvýšit koncentraci nevázaného tolkaponu.
U pacientů s poškozením funkce ledvin nebyla farmakokinetika tolkaponu studována.
Nicméně vztah renálních funkcí a farmakokinetiky tolkaponu byl studován s využitím farmakokinetických výsledků u osob, které se zúčastnily klinického zkoušení.
Údaje od více než 400 pacientů potvrdily, že v širokém rozmezí hodnot clearance kreatininu (30 – 130 ml/ min.) není farmakokinetika tolkaponu ovlivněna funkcí ledvin.
Lze to vysvětlit skutečností, že pouze zanedbatelné množství nezměněného tolkaponu je vylučováno močí, a že hlavní metabolit tolkapon- glukuronid je vylučován jak do moče, tak do žluče (stolice).
10 5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje neukazují na žádné zvláštní riziko pro lidi na základě konvenčních studií farmakologické bezpečnosti, toxicity po opakovaném podávání, genotoxicity, kancerogenního potenciálu a reprodukční toxicity.
Studie mutagenity a karcinogenity:
V průběhu 24 měsíční studie karcinogenity se u 3 a 5% potkanů ve skupině se střední resp. vysokou dávkou objevily renální epiteliální tumory (adenomy nebo karcinomy).
Žádné známky renální toxicity nebyly zjištěny ve studii karcinogenity u skupiny potkanů na nízké dávce tolkaponu.
Ve studii karcinogenity byla zjištěna zvýšená incidence adenokarcinomů dělohy ve skupině potkanů na nejvyšší dávce tolkaponu.
Mutageneze:
Nebyla zjištěna jakákoliv genotoxicita tolkaponu v kompletním souboru studií na mutagenitu přípravku.
Ve studiích se zvířaty neměl tolkapon, pokud byl podáván samostatně, žádné teratogenní ani jiné závažné účinky na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hydrogenfosforečnan vápenatý (bezvodý) Mikrokrystalická celulóza Povidon K30 Sodná sůl karboxymetylškrobu Monohydrát laktózy Mastek Magnesium- stearát
Hypromelóza Mastek Žlutý oxid železitý (E 172) Etylcelulóza Oxid titaničitý (E 171) Triacetin Natrium- lauryl- sulfát
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnost
5 let
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Tasmar se dodává v blistrech PVC/ PE/ PVDC (velikosti balení 30 a 60 potahovaných tablet) a ve skleněných lahvích (velikosti balení 30, 60 a 100 potahovaných tablet).
11 Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku a zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie 8.
REGISTRAČNÍ ČÍSLO( A)
Tasmar 100 mg tablety:
EU/ 1/ 97/ 044/ 001- 3, 7- 8
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
27. srpna 1997 / 31 srpna 2004
10.
DATUM REVIZE TEXTU
12 1.
NÁZEV PŘÍPRAVKU
Tasmar 200 mg potahované talbey
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 200 mg tolcaponum.
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA
Tasmar 200 mg je oranžovo žlutá až hnědo žlutá, šestihranná, bikonvexní potahovaná tableta.
S vyraženým nápisem „ TASMAR “ a „ 200 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
Vzhledem k tomu, že přípravek Tasmar musí být užíván pouze v kombinaci s levodopou/ benserazidem nebo levodopou/ karbidopou, je informace pro předepisování těchto přípravků s levodopou také platná v případě jejich společného podávání s přípravkem Tasmar.
4. 1 Terapeutické indikace
Přípravek Tasmar je indikován v kombinaci s levodopou/ benserazidem nebo levodopou/ karbidopou k léčbě pacientů s idiopatickou Parkinsonovou nemocí s motorickými fluktuacemi, kteří neodpovídají na léčbu levodopou nebo netolerují ostatní inhibitory COMT (viz 5. 1).
S ohledem na riziko možného akutního fatálního poškození jater, nelze Tasmar zvažovat jako lék první volby do kombinace levodopa/ benserazid nebo levodopa/ karbidopa (viz 4. 4 a 4. 8).
Pokud se do tří týdnů neprojeví klinicky výrazně příznivý účinek léčby, je nutné Tasmar vysadit.
4. 2 Dávkování a způsob podání
Podání přípravku Tasmar je omezeno na lékařský předpis a sledování lékařem, který má zkušenosti s léčbou pokročilého stádia Parkinsonovy nemoci.
Dávkování Doporučená dávka přípravku Tasmar je 100 mg třikrát denně, vždy jako doplněk k podání kombinace levodopa/ benserazid nebo levodopa/ karbidopa.
Pouze ve výjimečných případech, pokud předpokládané zvýšení klinického účinku převáží nad zvýšeným rizikem jaterních reakcí je možné zvýšit dávkování na 200 mg třikrát denně (viz 4. 4 a 4. 8).
Pokud u pacienta nedochází k výraznému klinickému zlepšení onemocnění do 3 týdnů od počátku léčby, je nutné (bez ohledu na výši dávky) Tasmar vysadit.
Maximální léčebnou dávku 200 mg třikrát denně není možné překročit, neboť u vyšších dávek nebylo prokázáno další zlepšení účinku.
Jaterní funkce by měly být vyšetřeny před zahájením léčby přípravkem Tasmar a poté pravidelně sledovány každé dva týdny během prvního roku léčby, každé 4 týdny v průběhu dalších 6 měsíců a poté každých 8 týdnů.
V případě zvýšení dávky na 200 mg třikrát denně by měly být stanoveny jaterní enzymy před zvýšením dávky a poté následně opakovány podle výše uvedeného časového harmonogramu (viz 4. 4 a 4. 8).
Léčba přípravkem Tamar by měla být také přerušena jestliže ALT (alaninamimotransferáza) a/ nebo AST (aspartátaminotransferáza) překročí horní limity normálu nebo jestliže symptomy nebo příznaky naznačují náhlý výskyt hepatálního selhání (viz 4. 4)
13 Úprava dávkování levodopy v průběhu léčby Tasmarem:
Protože Tasmar snižuje míru odbourávání levodopy v těle, může při zahájení léčby Tasmarem dojít k rozvoji nežádoucích účinků způsobených zvýšenou koncentrací levodopy.
V klinických studiích bylo nutné u více než 70% pacientů snížit denní dávku levodopy, pokud jejich denní dávka levodopy byla > 600 mg nebo pokud měli před zahájením léčby středně těžké nebo těžké dyskineze.
U pacientů vyžadujících snížení denní dávky levodopy, představovalo toto snížení asi 30% celodenní dávky levodopy.
Při zahajování léčby Tasmarem by měli být všichni pacienti informováni o příznacích vysoké hladiny levodopy a potřebných léčebných opatřeních v případě výskytu těchto příznaků.
Úprava dávkování levodopy při vysazení Tasmaru:
Následující doporučení vycházejí z farmakologických poznatků a nebyla hodnocena v klinických studiích.
Při vysazení Tasmaru v důsledku nežádoucích účinků vysoké hladiny levodopy by nemělo být nutné snižovat dávkování levodopy.
Při vysazení Tasmaru z jiných důvodů než nežádoucích účinků vysoké hladiny levodopy může být nutné zvýšit dávkování levodopy na dávky stejné nebo vyšší než daný pacient užíval před zahájením léčby Tasmarem, především u pacientů, u kterých se po nasazení Tasmaru dávka levodopy výrazně snižovala.
Ve všech případech je nutné pacienty sledovat a poučit o příznacích nedostatku levodopy a příslušných léčebných opatřeních v případě jejich výskytu.
Úprava dávky levodopy je s největší pravděpodobností nutná do 1 - 2 dnů po vysazení Tasmaru.
Žádná úprava dávkování není doporučována u pacientů s mírným nebo středně těžkým poškozením ledvinných funkcí, (clearance kreatininu 30 ml/ min nebo vyšší).
Pacienti s onemocněním jater (viz 4. 3):
Tasmar je u pacientů s onemocněním jater nebo zvýšenými jaternímy enzymy kontraindikován.
Pro starší pacienty není doporučena žádná úprava dávkování.
Vzhledem k tomu, že nejsou k dispozici žádné údaje, neměl by být přípravek Tasmar podáván dětem.
Možné užití tolkaponu u dětských pacientů není popsáno.
Způsob podávání Tasmar se užívá perorálně třikrát denně.
První denní dávka Tamaru by se měla užít spolu s první denní dávkou levodopy a další dávky přípravku by měly být podávány přibližně za 6 a 12 hodin.
Tasmar se může užívat s jídlem nebo nalačno (viz 5. 2).
Tablety Tasmaru jsou potahované a měly by se polykat celé, protože tolkapon má hořkou chuť.
Tasmar může být kombinován se všemi lékovými formami levodopy/ benserazidu i levodopy/ karbidopy (viz také 4. 5).
4. 3 Kontraindikace
Tasmar je kontraindikován u pacientů v následujících případech:
• Doložená diagnóza onemocnění jater nebo zvýšené jaterní enzymy • Těžké dyskineze • Anamnéza komplexu maligního neuroleptického syndromu (MNS) a/ nebo netraumatické rhabdomyolýzy nebo hypertermie. • Přecitlivělost na tolkapone nebo na kteroukoliv další složku přípravku. • Feochromocytom
14 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Léčbu přípravkem Tasmar mohou zahajovat pouze lékaři, kteří mají zkušenosti s léčbou Parkinsonovy nemoci a kteří dokáží správně posoudit poměr rizika a přínosu léčby.
Tasmar lze předepsat až po důkladném předání informací a poučení pacienta o rizikách léčby.
Pokud se do tří týdnů neprojeví klinicky přesvědčivě příznivý účinek léčby, měl by být Tasmar vysazen bez ohledu na dávku.
Poškození jater:
S ohledem na riziko vzácného, ale potenciálně fatálního akutního poškození jater, je přípravek Tasmar indikován výhradně k léčbě pacientú s idiopatickou Parkinsonovou nemocí s hybnými fluktuacemi, reagujícími na levodopu, kteří selhávají při použití jiných inhibitorů COMT nebo je nesnášejí.
Pravidelné sledování jaterních testů nedokáže spolehlivě předpovědět rozvoj fulminantní hepatitidy.
Nicméně obecně se předpokládá, že včasné zjištění jaterního poškození vyvolaného podávaným přípravkem společně s jeho okamžitým vysazením zvyšuje pravděpodobnost zotavení.
K poškození jater dochází nejčastěji od dokončeného prvního měsíce léčby a před dokončením 6 měsíců léčby Tasmarem.
Pozdější nástup hepatitidy po osmnácti měsících léčby byl hlášen jen vzácně.
Zde je nutné také upozornit, že vyšší riziko poškození jater je u žen (viz 4. 8)
Tasmar by neměl být předepsán pacientům s abnormálními jaterními testy nebo projevy poruchy funkce jater.
Při předepisování Tasmaru by pacient měl být poučen o možných známkách a symptomech, které mohou být příznakem poškození jater, a o nutnosti okamžitě informovat lékaře.
Jaterní funkce by měly být sledovány během prvního roku léčby pravidelně každé dva týdny, dalších 6 měsíců každé 4 týdny a poté každých 8 týdnů.
V případě zvýšení dávky na 200 mg třikrát denně by měly být vyšetřeny jaterní enzymy před zvýšením dávky a poté znovu zahájeno ve výše uvedených časových intervalech.
Léčba by měla být okamžitě přerušena, pokud hodnota ALT a/ nebo AST překročí horní hranici normy nebo pokud se objeví příznaky a známky možného jaterního selhání (přetrvávající nausea, únava, letargie, anorexie, žloutenka, tmavá moč, svědění a bolestivost v pravém podžebří).
Pacienti, u kterých se v průběhu léčby Tasmarem objevily známky akutního poškození jater a ukončili léčbu, mají při opětném nasazení přípravku Tasmar zvýšené riziko poškození jater.
Proto se u takových pacientů obvykle opětovné nasazení přípravku Tasmar nezvažuje.
Neuroleptický maligní syndrom (NMS):
U pacientů s Parkinsonovou nemocí se NMS objevuje obvykle při vysazení léků zesilujících účinek dopaminergní medikace.
Proto při rozvoji těchto příznaků po snížení dávky Tasmaru nebo jeho vysazení musí lékař zvažovat zvýšení dávky levodopy pro pacienta (viz 4. 2).
Při léčbě Tasmarem se objevily ojedinělé případy odpovídající NMS.
Příznaky se rozvinuly během léčby Tasmarem nebo krátce po jeho vysazení.
NMS (neuroleptický maligní syndrom) se obvykle projevuje motorickými příznaky (rigiditou, myoklonem a tremorem), změnami duševního stavu (agitace, zmatenost, stupor a koma), zvýšenou teplotou, autonomní dysfunkcí (kolísavý krevní tlak, tachykardie) a zvýšenou koncentrací kreatinfosfokinázy v séru (CPK) v důsledku myolýzy.
Diagnózu NMS je nutné zvažovat i v případech, kdy nejsou vyjádřeny všechny z výše uvedených projevů.
V případě této diagnózy by měl být Tamar okamžitě vysazen a pacient by měl být pečlivě sledován.
Pro snížení rizika NMS by neměl být předepisován Tasmar pacientům s těžkými dyskinezemi nebo anamnézou NMS včetně rhabdomyolýzy nebo hypertermií (viz 4. 3).
15 Vyšší riziko rozvoje NMS může být u pacientů léčených kombinací léků působících na různé metabolické cesty v CNS (např. antidepresiva, neuroleptika, anticholinergika).
Pacienti mohou mít zvýšené nežádoucí účinky spojené s levodopou.
Tyto nežádoucí účinky se většinou zmírní snížením denní dávky levodopy (viz 4. 2).
200 mg třikrát denně, ve srovnání s 8% pacientů užívajících placebo.
Průjem spojený s podáváním přípravku Tasmar nastal obvykle během 2. až 4. měsíce po zahájení léčby.
200 mg třikrát denně byl průjem důvodem k vystoupení ze studie, ve srovnání s 1% pacientů užívajících placebo.
Z důvodu interakce mezi vysokou dávkou benserazidu a tolkaponem (mající za následek zvýšení koncentrace benserazidu) by měl ošetřující lékař, dokud nebude k dispozici více zkušeností, sledovat výskyt případných na dávce závislých nežádoucích účinků (viz 4. 5.)
Inhibitory MAO:
Tasmar nesmí být podáván společně s neselektivními inhibitory monoaminooxidázy (MAO) (např. fenelzin, tranylcipromin).
Protože kombinace inhibitorů MAO- A a MAO- B je ekvivalentní neselektivním MAO inhibitorům, tyto by neměly být podávány současnš s Tasmarem a přípravky obsahujícími levodupu (viz také 4. 5).
Selektivní MAO- B inhibitory nesmí být podávány ve vyšších než doporučených dávkách (např. selegilin 10 mg/ den) v případě současného podávání s Tasmarem.
Vzhledem k omezenému množství informací o kombinaci warfarinu a tolkaponu by v případě jejich společného podávání měly být sledovány ukazatele koagulance.
Každá tableta obsahuje 7, 5 mg laktózy, toto množství pravděpodobně není dostatečné k vyvolání symptomů laktózové intolerance.
Pacienti s vzácnými dědičnými problémy laktózové nesnášenlivosti, Lapp laktózového deficitu nebo malabsorpci glukózy - galaktózy nesmí užívat tento přípravek.
U pacientů s těžkými poruchami funkce ledvin (clearance kreatininu < 30 ml/ min) je nutná zvýšená opatrnost při užívání přípravku.
Nejsou k dispozici informace o snášenlivosti přípravku Tasmar u této skupiny pacientů (viz 5. 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
O Tasmaru, jako inhibitoru COMT je známo, že zvyšuje biologickou dostupnost současně podávané levodopy.
Následné zvýšení dopaminergní stimulace může vést k dopaminergním nežádoucím účinkům pozorovaným po léčbě s inhibitory COMT.
Nejčastějšími z těchto nežádoucích účinků jsou zvýšená diskineze, nauzea, zvracení, bolesti v oblasti břicha, synkopa, ortostatické potíže, zácpa, poruchy spánku, ospalost, halucinace.
Levodopa bývá spojována s ospalostí a epizodami náhlé somnolence.
Nečekaný nástup spánku během denních aktivit, v některých případech nevědomý nebo bez varovných příznaků, byl hlášen v ojedinělých případech.
O možnosti těchto stavů musí být pacienti informováni a musí jim být doporučena zvýšená pozornost, pokud řídí nebo obsluhují stroje během léčby levodopou.
Pacienti, u kterých se již somnolence a/ nebo epizody náhlého spánku vyskytly nesmí řídit nebo obsluhovat stroje.
V těchto případech může být rovněž zvážena možnost snížení dávky levodopy.
Ačkoli se tolkapon intenzivně váže na bílkoviny, studie in vitro prokázaly, že tolkapon v terapeutických koncentracích nevytěsňuje warfarin, tolbutamid, digitoxin a fenytoin z jejich vazebných míst na bílkovinách.
Tolkapon by mohl ovlivnit farmakokinetiku jiných přípravků metabolizovaných COMT.
Nebyly pozorovány žádné
16 účinky na farmakokinetiku karbidopy, která je substrátem pro COMT.
Byla pozorována interakce s benserazidem, která by mohla vést ke zvýšeným hladinám benserazidu a jeho aktivního metabolitu.
Velikost účinku byla závislá na dávce benserazidu.
Plazmatické koncentrace benserazidu zjištěné po současném podání tolkaponu a kombinace benserazid- 25 mg/ levodopa byly ještě v rozmezí hodnot zjištěných po podání samotné kombinace levodopa/ benserazid.
Na druhé straně po současném podání tolkaponu a kombinace benserazid- 50 mg/ levodopa by mohly být plazmatické koncentrace benserazidu zvýšeny nad úroveň koncentrací obvykle zjištěných po podání samotné kombinace levodopa/ benserazid.
Působení tolkaponu na farmakokinetiku jiných přípravků metabolizovaných COMT jako jsou α - methyldopa, dobutamin, apomorfin, adrenalin a isoprenalin nebylo hodnoceno.
Ošetřující lékař by se měl soustředit na možný výskyt nežádoucích účinků způsobených předpokládaným zvýšením plazmatických hladin těchto léků při jejich kombinaci s přípravkem Tasmar.
Vzhledem ke své afinitě k cytochromu CYP2C9 prokázané in vitro, může tolkapon interferovat s léky, jejichž clearance je závislá na této metabolické cestě, například tolbutamid a warfarin.
V interakční studii tolkapon neměnil farmakokinetiku tolbutamidu.
Klinicky významné interakce na cytochromu CYP2C9 jsou proto velmi málo pravděpodobné.
Protože je v současné době pouze omezené množství informací o interakcích tolkaponu a warfarinu, je nutno monitorovat koagulační parametry, pokud jsou tyto dvě látky podávány společně.
Tolkapon nemění farmakokinetiku desipraminu i přes to, že u obou látek je glukuronidace hlavní metabolickou cestou.
Protože tolkapon interferuje s metabolismem katecholaminů, interakce s jinými přípravky ovlivňujícími jejich hladiny jsou teoreticky možné.
Tolkapon neovlivňuje klidové ani zátěžové působení nepřímého sympatomimetika efedrinu na hemodynamické parametry nebo plazmatické hladiny katecholaminů.
Protože tolkapon neovlivňuje snášenlivost efedrinu, obě tyto látky mohou být podávány současně.
Při současném podání přípravku Tasmar s kombinací levodopa/ karbidopa a desipraminem nebyly zaznamenány signifikantní změny krevního tlaku, tepové frekvence ani plasmatických koncentrací desipraminu.
Celkově došlo pouze k malému nárůstu počtu nežádoucích účinků.
Zaznamenané nežádoucí účinky odpovídaly nežádoucím účinkům každého jednotlivého přípravku, pokud je podáván samostatně.
Proto by silné inhibitory vychytávání noradrenalinu jako jsou desipramin, maprotilin nebo venlafaxin měly být podávány spolu s přípravkem Tasmar a přípravky obsahujícími levodopu pacientům s Parkinsonovou nemocí pouze se zvýšenou pozorností.
V klinických studiích, u pacientů užívajících Tasmar a přípravky obsahující levodopu, byl hlášen podobný výskyt nežádoucích účinků jako u pacientů, kterým byl současně podáván i selegilin (inhibitor MAO- B).
4. 6 Těhotenství a kojení
U potkanů a králíků byla po podání tolkaponu pozorována embryofetální toxicita (viz 5. 3).
Možné riziko u lidí není známo.
Nejsou žádné zkušenosti z klinických studií s podáváním tolkaponu těhotným ženám.
Proto by měl být Tasmar v těhotenství podán pouze v případě, že potenciální prospěch převáží možné riziko pro plod.
Ve studiích se zvířaty bylo zjištěno pronikání tolkaponu do mateřského mléka.
Bezpečnost tolkaponu u kojenců není známa, proto by ženy léčené přípravkem Tasmar neměly kojit.
17 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie účinků Tasmaru na schopnost řídit motorová vozidla a obsluhovat stroje nebyly provedeny.
V klinických studiích nebylo u pacientů léčených přípravkem Tasmar zaznamenáno ovlivnění schopností řídit automobil a ovládat stroje.
Pacienti by však měli být upozorněni, že samotné symptomy Parkinsonovy nemoci mohou ovlivnit jejich schopnost řídit a obsluhovat stroje.
O Tasmaru, jako inhibitoru COMT je známo, že zvyšuje biologickou dostupnost současně podávané levodopy.
Následné zvýšení dopaminergní stimulace může vést k dopaminergním nežádoucím účinkům pozorovaným po léčbě s inhibitory COMT.
Pacienti léčení levodopou, u kterých se vyskytuje somnolence a/ nebo epizody náhlého spánku musí být informováni o nutnosti upustit od řízení motorových vozidel nebo zapojení se do aktivit, během kterých zhoršení pozornosti může je nebo jejich okolí vystavit riziku vážných zranění nebo smrti (např. ovládaní strojů), a to až do doby, dokud takovéto opakované epizody a somnolence neustoupí (viz také odstavec 4. 4).
4. 8 Nežádoucí účinky
Nejběžnějšími nežádoucími účinky zaznamenanými u pacientů léčených přípravkem Tasmar, které se vyskytovaly častěji než u pacientů na placebu, jsou uvedeny v následující tabulce.
Tasmar jako inhibitor COMT prokazatelně zvyšuje biologickou dostupnost souběžně podané levodopy.
Následkem toho dochází ke zvýšené dopaminergní stimulaci a dopaminergním nežádoucím účinkům, které se vyskytují i u dalších inhibitorů COMT.
Mezi ně nejčastěji patří zvýšené dyskinezy, nausea, zvracení, bolesti břicha, synkopa, ortostatické potíže, zácpa, poruchy spánku, ospalost, halucinace.
Jediným nežádoucím účinkem, který měl za následek předčasné ukončení léčby přípravkem Tasmar v klinických studiích, byl průjem (viz 4. 4).
Zvýšení na více než trojnásobek horního limitu normálních (ULN) hodnot alaninaminotransferázy (ALT) se vyskytlo u 1% pacientů léčených třikrát denně 100 mg přípravku Tasmar a u 3% pacientů léčených třikrát denně 200 mg přípravku Tasmar.
Zvýšení bylo přibližně dvakrát častěji u žen než u mužů.
Ke zvýšení došlo obvykle mezi 6. až 12. týdnem po zahájení léčby a nebylo spojeno s klinickými příznaky.
U přibližně poloviny případů se hladiny transamináz spontánně vrátily k bazálním hodnotám bez přerušení terapie přípravkem Tasmar.
Ve zbývajících případech došlo k návratu hladin transamináz k výchozím hodnotám po přerušení terapie přípravkem Tasmar.
Po uvedení přípravku na trh byly hlášeny případy těžkého poškození jater včetně smrtelných případů (viz 4. 4).
V několika ojedinělých případech se po snížení dávky nebo úplném vysazení přípravku Tasmar a nebo po vysazení Tasmaru a současném snížení dávky ostatních současně podávaných dopaminergních přípravků vyskytl komplex symptomů neuroleptického maligního syndromu (viz 4. 4).
U malého počtu pacientů byla hlášena rhabdomyolýza v důsledku těžké dyskinezy nebo NMS.
Tolcapon a jeho metabolity jsou žluté a mohou způsobit neškodné intenzivnější zabarvení moče pacienta.
Zkušenosti s přípravkem Tasmar získané v paralelních, placebem kontrolovaných, randomizovaných studiích u pacientů s Parkinsonovou nemocí jsou vyjádřeny v následující tabulce, která obsahuje seznam nežádoucích reakcí s potenciálním vztahem k podávání přípravku Tasmar:
Souhrn nežádoucích reakcí s možným vztahem k podávání přípravku Tasmar, s hrubou četností výskytu v placebem kontrolovaných studiích fáze III:
18
100 mg
200 mg
Třídy orgánových systémů
Výskyt *
Nežádoucí účinky
Placebo N=298 (%)
Tolkapone 3x denně N=296 (%)
Tolkapone 3x denně N=298 (%)
Gastrointestinální poruchy
Velmi častý Nevolnost Anorexie Průjem Častý Zvracení Zácpa Xerostomie Brišní bolesti Dyspepsie
17, 8 12, 8 7, 7 3, 7 5, 0 2, 3 2, 7 1, 7
30, 4 18, 9 15, 5 8, 4 6, 4 4, 7 4, 7 4, 1
34, 9 22, 8 18, 1 9, 7 8, 4 6, 4 5, 7 3, 0
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Častý
Bolesti na prsou 1, 3
3, 4
1, 0
Infekční a parazitární onemocnění
Častý
Infekce horních cest dýchacích
3, 4
4, 7
7, 4
Poruchy nervového systému
Velmi častý Dyskineze
19, 8
41, 9
51, 3
Psychiatrické poruchy
Dystonie Bolesti hlavy Závratě Častý Hypokinéza Velmi častý Poruchy spánku 18, 1 Přílišné snění mnolence Zmatenost Halucinace
17, 1 7, 4 9, 7 0, 7 17, 1 13, 4 8, 7 5, 4
18, 6 9, 8 13, 2 0, 7 23, 6 21, 3 17, 9 10, 5 8, 4
22, 1 11, 4 6, 4 2, 7 24, 8 16, 4 14, 4 10, 4 10, 4
Poruchy ledvin a močových cest
Častý Zbarvení moči
0, 7
2, 4
7, 4
Respirační, hrudní a mediastinální poruchy
Častý Influenza
1, 7
3, 0
4, 0
Poruchy kůže a podkoží Cévní poruchy
Častý Zvýšené pocení Velmi častý Ortostatické potíže
2, 3 13, 8
4, 4 16, 6
7, 4 16, 8
Častý Synkopa
2, 7
4, 1
5, 0
* Velmi častý (> 1/ 10); častý (> 1/ 100 < 1/ 10); méně častý (> 1/ 1. 000 < 1/ 100); vzácný (1/ 10. 000 < 1/ 1. 000); velmi vzácný (< 1/ 10. 000)
4. 9 Předávkování
V ojedinělých případech bylo hlášeno náhodné nebo úmyslné předávkování tabletami s tolcaponem.
Klinické okolnosti těchto případů však byly natolik rozdílné, že z nich nelze vyvozovat žádné obecné závěry.
Nejvyšší dávka podaná člověku byla 800 mg tolkaponu třikrát denně jak v kombinaci s levodopou, tak samostatně, v rámci jednotýdenní studie se staršími zdravými dobrovolníky.
200 mg třikrát denně tolkaponu).
U těchto dobrovolníků byla zaznamenána nauzea, zvracení a závratě, především pak u osob užívajících současně levodopu.
19 Léčba předávkování:
Je doporučena hospitalizace.
Vzhledem k fyzikálně- chemickým vlastnostem přípravku nebude mít pravděpodobně hemodialýza pro pacienta větší prospěch.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Tolkapon je perorálně podávaný, selektivní a reverzibilní inhibitor enzymu katechol- O - methyltransferáza (COMT).
Jeho podání společně s levodopou a inhibitorem dekarboxylázy aromatických aminokyselin (AADC- I) udržuje stabilnější hladiny levodopy snížením metabolismu levodopy na 3- methoxy- 4- hydroxy- L- fenylalanin (3- OMD).
Vysoké plazmatické hladiny 3- OMD byly spojeny se sníženou terapeutickou odpovědí pacientů s Parkinsonovou nemocí na levodopu.
Tolkapon výrazně snižuje tvorbu 3- OMD.
5. 1 Farmakodynamické vlastnosti
Antiparkinsonikum, ATC kód:
NO4BX01
Klinická farmakologie
Klinické studie se zdravými dobrovolníky prokázaly reverzibilní inhibici COMT z lidských erytrocytů po perorálním podání tolkaponu.
Inhibice je přímo závislá na plazmatické koncentraci tolkaponu.
Maximální inhibice aktivity erytrocytární COMT při dávce 200 mg tolkaponu je v průměru vyšší než 80%.
Pokud byl Tasmar podáván v dávce 200 mg třikrát denně, inhibice erytrocytární COMT byla v průměru 30% až 45% bez známek rozvoje tolerance.
Po vysazení tolkaponu bylo pozorováno přechodné zvýšení hladin erytrocytární COMT ve srovnání s hodnotami před zahájením léčby.
Klinické studie u pacientů s Parkinsonovou nemocí však prokázaly, že po přerušení léčby tolkaponem nedochází k signifikantním změnám farmakokinetiky levodopy ani terapeutické odpovědi pacientů na levodopu ve srovnání se stavem před zahájením léčby.
Společné podávání přípravku Tasmar s levodopou zvyšuje přibližně dvakrát relativní biologickou dostupnost (AUC) levodopy.
To je výsledkem poklesu clearance levodopy a prodloužení jejího terminálního eliminačního poločasu (t1/ 2).
Shrnuto, průměrná hodnota maximální plasmatické koncentrace (Cmax) levodopy zůstává nezměněna, stejně jako čas nutný k jejímu dosažení (tmax).
Nástup účinku tolkaponu se dostavuje po jeho prvním podání.
Klinické studie se zdravými dobrovolníky i pacienty s Parkinsonovou nemocí potvrdily maximální účinnost tolkaponu v dávkách 100 – 200 mg.
Tolkapon zároveň v závislosti na dávce výrazně snižoval plasmatické hladiny 3- OMD při současném podávání s levodopou/ AADC- I (benserazid nebo karbidopa).
Působení tolkaponu na farmakokinetiku levodopy je podobné u všech lékových forem levodopy/ benserazidu a levodopy/ karbidopy a je přitom je nezávislé na dávce levodopy, poměru levodopa/ AADC- I (benserazid nebo karbidopa) nebo použití formy s řízeným uvolňováním.
Klinické studie
Dvojitě slepé placebem kontrolované klinické studie prokázaly významnou redukci "OFF" času o přibližně 20 – 30% a podobné zvýšení "ON" času doprovázené redukcí závažnosti symptomů u pacientů s fluktuacemi léčených přípravkem Tasmar.
Rovněž celkové hodnocení účinnosti přípravku provedené zkoušejícími v klinických studiích prokázalo významné zlepšení stavu pacientů.
Dvojitě slepá klinická studie srovnávala Tasmar s entakaponem u pacientů s Parkinsonovou nemocí, kteří měli denně alespoň 3 hodiny OFF času při optimalizované léčbě levodopou.
20 Tab.
1 Primární a sekundární výsledné ukazatele a retrospektivní analýza dvojitě slepé klinické studie Primární výsledný ukazatel
Entakapon Tolkapon N=75 N=75
Hodnota P 95% CI
Počet (podíl) pacientů s odezvou ≥ 1 hodin času „ ON “ Sekundární výsledný ukazatel
32 (43%) 40 (53%) p=0, 191
- 5, 2; 26, 6
Počet (podíl) s mírným nebo výrazným zlepšením
19 (25%) 29 (39%) p=0, 080
- 1, 4; 28, 1
Počet (podíl) zlepšených pacientů v primárním a sekundárním výsledném ukazateli
13 (17%) 24 (32%)
NA
NA
5. 2 Farmakokinetické vlastnosti
V terapeutických koncentracích je farmakokinetika tolkaponu lineární a nezávislá na současném podávání levodopy/ AADC- I (benserazid nebo karbidopa).
Tolkapon je rychle absorbován, hodnota tmax je přibližně 2 hodiny.
Absolutní biologická dostupnost po perorálním podání je přibližně 65%.
Pokud je tolkapon podáván třikrát denně v dávce 100 mg nebo 200 mg, nedochází k jeho akumulaci.
V těchto dávkách je hodnota Cmax přibližně 3 respektive 6 µg/ ml.
Potrava zpožďuje a snižuje absorpci tolkaponu, ale relativní biologická dostupnost tolkaponu podaného současně se stravou je přesto 80% až 90%.
Distribuční objem (Vss) tolkaponu je malý (9 l).
Vzhledem k jeho silné vazbě na bílkoviny (> 99, 9%) tolkapon neproniká široce do tkání.
V pokusech in vitro bylo prokázáno, že tolkapon se váže především na sérový albumin.
Tolkapon je téměř kompletně metabolizován před jeho vyloučením, jenom velmi malý podíl (0, 5% dávky) je nalézán nezměněn v moči.
Hlavní metabolickou drahou tolkaponu je konjugace na inaktivní glukuronid.
Navíc je látka methylována enzymem COMT na 3- O- methyl - tolkapon a následně metabolizována cytochromy P450 3A4 a P450 2A6 na primární alkohol (hydroxylace methylové skupiny), který je následně oxidován na karboxylovou kyselinu.
Redukce na předpokládaný amin, stejně jako následná N- acetylace je minoritní metabolickou drahou tolkaponu.
Po perorálním podání tolkaponu je 60% metabolitů vylučováno močí a 40% stolicí.
Tolkapon je přípravek s nízkým poměrem vylučování (vylučovací poměr = 0, 15) s průměrnou hodnotou systémové clearance kolem 7 l/ h.
Hodnota t1/ 2 tolkaponu je přibližně 2 hodiny.
S ohledem na riziko poškození jater, které bylo zaznamenáno po uvedení přípravku na trh, je Tasmar u pacientů s onemocněním jater nebo zvýšenými hodnotami jaterních enzymů kontraindikován.
V klinické studii u pacientů s poruchami funkce jater bylo prokázáno, že středně těžké poškození funkce jater jiné, než způsobené cirhózou, nemá žádný vliv na farmakokinetiku tolkaponu.
U pacientů se středně těžkým cirhotickým poškozením jater však byla clearence nevázaného tolkaponu snížena téměř o 50%.
Toto snížení může tedy dvojnásobně zvýšit koncentraci nevázaného tolkaponu.
U pacientů s poškozením funkce ledvin nebyla farmakokinetika tolkaponu studována.
Nicméně vztah renálních funkcí a farmakokinetiky tolkaponu byl studován s využitím farmakokinetických výsledků u osob, které se zúčastnily klinického zkoušení.
Údaje od více než 400 pacientů potvrdily, že v širokém rozmezí hodnot clearance kreatininu (30 – 130 ml/ min.) není farmakokinetika tolkaponu ovlivněna funkcí ledvin.
Lze to vysvětlit skutečností, že pouze zanedbatelné množství nezměněného tolkaponu je vylučováno močí, a že hlavní metabolit tolkapon- glukuronid je vylučován jak do moče, tak do žluče (stolice).
21 5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje neukazují na žádné zvláštní riziko pro lidi na základě konvenčních studií farmakologické bezpečnosti, toxicity po opakovaném podávání, genotoxicity, kancerogenního potenciálu a reprodukční toxicity.
Studie mutagenity a karcinogenity:
V průběhu 24 měsíční studie karcinogenity se u 3 a 5% potkanů ve skupině se střední resp. vysokou dávkou objevily renální epiteliální tumory (adenomy nebo karcinomy).
Žádné známky renální toxicity nebyly zjištěny ve studii karcinogenity u skupiny potkanů na nízké dávce tolkaponu.
Ve studii karcinogenity byla zjištěna zvýšená incidence adenokarcinomů dělohy ve skupině potkanů na nejvyšší dávce tolkaponu.
Mutageneze:
Nebyla zjištěna jakákoliv genotoxicita tolkaponu v kompletním souboru studií na mutagenitu přípravku.
Ve studiích se zvířaty neměl tolkapon, pokud byl podáván samostatně, žádné teratogenní ani jiné závažné účinky na plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hydrogenfosforečnan vápenatý (bezvodý) Mikrokrystalická celulóza Povidon K30 Sodná sůl karboxymetylškrobu Monohydrát laktózy Mastek Magnesium- stearát
Hypromelóza Mastek Žlutý oxid železitý (E 172) Etylcelulóza Oxid titaničitý (E 171) Triacetin Natrium- lauryl- sulfát
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnost
5 let
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Tasmar se dodává v blistrech PVC/ PE/ PVDC (velikosti balení 30 a 60 potahovaných tablet) a ve skleněných lahvích (velikosti balení 100 potahovaných tablet).
22 Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku a zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
Tasmar 200 mg tablety:
EU/ 1/ 97/ 044/ 004- 6
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
27. srpna 1997 / 31 srpna2004
10.
DATUM REVIZE TEXTU
23 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
24 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
ICN Polfa Rzeszów S. A. ul.
Przemysłowa 2 35- 959 Rzeszów Polsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhr údajů o přípravku, odstavec 4. 2)
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trhu.
Po Periodickém rozboru bezpečnosti přípravku předloženém v říjnu 2004 v souladu s mezinárodním „ datem narození “ přípravku budou Periodické rozbory bezpečnosti přípravku předkládány v souladu s požadavky na předkládání PSUR tak jak byly definovány, po udělení Rozhodnutí o registraci v souladu s Council Regulation (EEC) 2309/ 93, Article 22 (2).
Tyto Periodické rozbory bezpečnosti přípravku budou zaměřeny na souhrnná data ve vztahu k hepatálním změnám a NMS.
25 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
26 A.
OZNAČENÍ NA OBALU
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v lahvi a nálepka na lahev, 100 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 100 mg potahované tablety Tolcaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 100 mg tolkaponu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva (E171, E172), monohydrát laktózy
4.
LÉKOVÁ FORMA A OBSAH
100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Tablety by měly být polykány celé
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
28 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 044/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím čtěte příbalovou informaci
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v lahvi a nálepka na lahev, 60 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 100 mg potahované tablety Tolcaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 100 mg tolkaponu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva (E171, E172), monohydrát laktózy
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Tablety by měly být polykány celé
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
30 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 044/ 008....
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím čtěte příbalovou informaci
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v lahvi a nálepka na lahev, 30 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 100 mg potahované tablety Tolcaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 100 mg tolkaponu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva (E171, E172), monohydrát laktózy
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Tablety by měly být polykány celé
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
32 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 044/ 007....
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím čtěte příbalovou informaci
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v blistrech, 60 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 100 mg potahované tablety Tolcaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 100 mg tolkaponu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva (E171, E172), monohydrát laktózy
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Tablety by měly být polykány celé
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
34 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 044/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím čtěte příbalovou informaci
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v blistrech, 30 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 100 mg potahované tablety Tolcaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 100 mg tolkaponu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva (E171, E172), monohydrát laktózy
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Tablety by měly být polykány celé
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
36 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 044/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím čtěte příbalovou informaci
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 100 mg Tolcaponum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
UK
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v lahvi a nálepka na lahev, 100 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 200 mg potahované tablety Tolcaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 200 mg tolkaponu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva (E171, E172), monohydrát laktózy
4.
LÉKOVÁ FORMA A OBSAH
100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Tablety by měly být polykány celé
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
39 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 044/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím čtěte příbalovou informaci
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v blistrech, 60 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 200 mg potahované tablety Tolcaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 200 mg tolkaponu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva (E171, E172), monohydrát laktózy
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Tablety by měly být polykány celé
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
41 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 044/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím čtěte příbalovou informaci
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v blistrech, 30 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 200 mg potahované tablety Tolcaponum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje 200 mg tolkaponu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva (E171, E172), monohydrát laktózy
4.
LÉKOVÁ FORMA A OBSAH
30 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Tablety by měly být polykány celé
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
43 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 044/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
Před použitím čtěte příbalovou informaci
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tasmar 200 mg Tolcaponum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Valeant Pharmaceuticals Ltd.
UK
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
45 B.
PŘÍBALOVÁ INFORMACE
46 PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci předtím, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci, pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento lék byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
V příbalové informaci naleznete:
1.
Co je přípravek Tasmar a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Tasmar užívat 3.
Jak se přípravek Tasmar užívá 4.
Uchovávání přípravku Tasmar 6.
Další informace
Tasmar 100 mg potahované tablety Tolcaponum
- Léčivou látkou je tolkapon (100 mg v jedné potahované tabletě)
- Pomocné látky jsou:
Jádro tablety: hydrogenfosforečnan vápenatý (bezvodý), mikrokrystalická celulóza povidon K30, sodná sůl karboxymetylškrobu, monohydrát laktózy, mastek, magnesium- stearát, Potah tablety: hypromelóza, mastek, žlutý oxid železitý (E 172), etylcelulóza, oxid titaničitý (E 171), triacetin, natrium- lauryl- sulfát.
Držitel rozhodnutí o registraci:
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
Výrobce:
ICN Polfa Rzeszów S. A. ul.
Przemysłowa 2 35- 959 Rzeszów Polsko
1.
CO JE PŘÍPRAVEK TASMAR A K ČEMU SE POUŽÍVÁ
Tasmar je světle žlutá, potahovaná tableta oválného tvaru.
Na jedné straně je vyražen nápis „ TASMAR “ a „ 100 “.
Tasmar je dodáván ve formě potahovaných tablet obsahujících 100 mg tolkaponu.
Je k dispozici v blistrech obsahujících 30 a 60 tablet a ve skleněných lahvích obsahujících 30, 60 a 100 tablet.
Tasmar je užíván současně s kombinací levodopa/ benserazid nebo levodopa/ karbidopa v případě, že všechny další léky nemohou stabilizovat příznaky Vaší Parkinsonovy nemoci.
Léčbu přípravkem Tasmar mohou zahajovat pouze lékaři, kteří mají zkušenosti s léčbou Parkinsonovy nemoci a kteří dokáží správně posoudit poměr rizika a přínosu léčby.
47 Katechol- O- methyltransferáza (COMT) je přirozený enzym Vašeho těla, který rozkládá levodopu používanou při léčbě Parkinsonovy nemoci.
Tasmar blokuje COMT a tím zpomaluje rozklad levodopy.
To znamená, že když je Tasmar podán společně s levodopou (kombinace levodopa/ benserazid nebo levodopa/ karbidopa) mělo by u Vás dojít ke zlepšení příznaků Parkinsonovy nemoci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TASMAR UŽÍVAT
Tasmar byste neměli začít užívat, pokud Vám lékař nepopsal rizika léčby tímto přípravkem a opatření nezbytná pro snížení těchto rizik, a dokud Vám nezodpověděl všechny Vaše otázky.
Přípravek Tasmar byste měli dostat pouze v případě, že příznaky Vaší Parkinsonovy nemoci nejsou dobře zvládnutelné jinými léky.
Lékař navíc podávání přípravku Tasmar ukončí po 3 týdnech, pokud u Vás nedojde k takovému zlepšení, které ospravedlňuje rizika spojená s pokračováním v léčbě.
Poškození jater:
Tasmar může způsobit vzácné, ale potenciálně smrtelné poškození jater.
K poškození jater dochází nejčastěji po 1 měsíci léčby a před dokončením 6 měsíců léčby.
Je také možné, že poškození vznikne dříve nebo později.
Mělo by být také zdůrazněno, že vyšší riziko poškožení jater je u žen.
Před zahájením léčby:
Pro snížení rizika poškození jater byste neměli užívat Tasmar, pokud 1) máte nemocná játra nebo 2) vyšetření krve provedené před zahájení léčby vykazuje jakékoli jaterní odchylky (vyšetření ALT, alaninaminotransferázy) a AST, aspartátaminotransferázy)
Vyšetření krve se provádí každé 2 týdny po dobu prvního roku léčby, každé 4 týdny po dobu 6 měsíců a potom každých 8 týdnů a léčba se ukončí, pokud se výsledky vychýlí z mezí normy.
Na poškození jater mohou ukazovat následující příznaky a proto byste je měli vždy ihned nahlásit svému lékaři: žloutenka (zežloutnutí kůže nebo očí), tmavá moč, bolesti břicha (obzvláště kolem jater v pravém podžebří), zhoršení nevolnosti nebo zvracení, nechutenství, únavnost nebo slabost.
MNS (Maligní neuroleptický syndrom)
MNS (Maligní neuroleptický syndrom) se ve svalové tkáni projevuje příznaky, mezi které patří: těžká svalová ztuhlost, trhavé pohyby svalů, rukou nebo nohou a bolesti svalů.
Poškození svalů může někdy způsobit ztmavnutím moči.
Mezi další důležité příznaky patří vysoká horečka a zmatenost.
Velmi zřídka, většinou po náhlém snížení dávky nebo úplném přerušení léčby přípravkem Tasmar nebo také jiných léků pro léčbu Parkinsonovy nemoci, se u Vás mohou vyskytnout těžké příznaky svalové ztuhlosti, horečky nebo zmatenosti.
Pokud se to stane, informujte o tom svého lékaře.
Pro snížení rizika MNS byste neměli užívat přípravek Tasmar, pokud Vám lékař řekl, že máte těžké dyskineze (mimovolní pohyby) nebo jste prodělali onemocnění, které mohlo být MNS.
Informujte svého lékaře o všech lécích, a to vázaných na lékařský předpis i volně prodejných, neboť riziko MNS se může zvyšovat, pokud užíváte léky, které mohou měnit účinky mozkových neurotransmiterů dopaminu a serotoninu.
Pokud u sebe zjistíte rozvoj příznaků, které byly popsány výše a které by podle Vás mohly být MNS, měli byste to okamžitě oznámit svému lékaři.
Nepřestávejte užívat přípravek Tasmar nebo jiné léky proti Parkinsonově nemoci bez vědomí svého lékaře, neboť tím se může zvyšovat riziko rozvoje MNS.
48 Neužívejte přípravek Tasmar:
- pokud máte nemocná játra nebo zvýšené jaterní enzymy
- pokud máte těžké dyskineze (mimovolní pohyby)
- pokud jste v minulosti prodělali příznaky komplexu maligního neuroleptického syndromu (MNS)
a/ nebo netraumatické rhabdomyolýzy nebo hypertermie.
- jestliže jste přecitlivělí (alergičtí) na tolkapone nebo na kteroukoliv další složku přípravku
- jestliže máte feochromocytom
Zvláštní opatrnosti při použití přípravku Tasmar je zapotřebí:
- pokud v průběhu léčby trpíte onemocněním jater.
Léčba přípravkem Tasmar může někdy
narušovat normální funkci jater.
Proto pokud zjistíte příznaky, jako je nevolnost, zvracení, bolesti břicha, nechutenství, slabost, horečka, ztmavnutí moči nebo žloutenk, měli byste neprodleně kontaktovat svého lékaře.
- trpíte- li jakýmkoliv jiným onemocněním než Parkinsonova nemoc
- jste alergičtí vůči jiným lékům, potravě nebo barvivům
- užíváte jiné léky, včetně těch, které užíváte bez lékařského předpisu.
- Pokud jste v minulosti Tasmar užívali a během této léčby došlo k akutnímu poškození jater,
neměli byste tento přípravek již nikdy užívat.
Užívání přípravku Tasmar s jídlem a pitím:
Přípravek Tasmar spolkněte a zapijte vodou.
Tasmar můžete užívat během jídla i mimo něj.
O svém případném těhotenství musíte informovat svého lékaře, informujte jej také v případě, že těhotenství plánujete.
Váš lékař s Vámi bude hovořit o možném riziku a prospěchu z léčby přípravkem Tasmar během těhotenství.
Účinky přípravku Tasmar na kojence nebyly studovány.
Proto byste během léčby přípravkem Tasmar neměla kojit.
Řízení dopravních prostředků a obsluha strojů:
Tasmar ovlivňuje příznaky Parkinsonovy nemoci.
Protože schopnost řídit automobil nebo obsluhovat stroje může být Parkinsonovou nemocí ovlivněna, měli byste to konzultovat se svým lékařem.
Tasmar užívaný společně s dalšími léky pro léčbu Parkinsonovy nemoci může způsobit spavost (zvýšenou ospalost) okamžiky náhlého spánku.
Z tohoto důvodu musíte upustit od řízení motorových vozidel a nesmíte vykonávat činnosti, kde zapojení se do aktivit, během kterých zhoršení pozornosti může Vás nebo Vaše okolí vystavit riziku vážných zranění nebo smrti (např. ovládání strojů) a to až do doby, dokud takovéto opakované epizody a somnolence neustoupí.
Důležitá informace o někerých vedlejších účincích přípravku Tasmar:
Brzy po zahájení a nebo v průběhu léčby Tasmarem může u Vás dojít k výskytu symptomů spojených s podáním levodopy, jako je diskineze (mimovolní pohyby) a pocit nevolnosti.
Pokud se necítíte dobře, měli byste kontaktovat Vašeho lékaře z důvodu nutnosti snížení dávky levodopy
Pokud Vás ošetřující lékař upozornil na Vaši nesnášenlivost některých druhů cukru, informujte o tom lékaře, který zvažuje podání tohoto přípravkem.
Vzájemné působení s dalšími léčivými přípravky:
Informujte svého lékaře o všech lécích, které užíváte, především pak pokud užíváte léky proti depresi, α- methyldopu (lék na léčbu vysokého krevního tlaku), apomorfin (lék na léčbu Parkinsonovy nemoci), dobutamin (lék užívaný k léčbě městnavého srdečního selhání), adrenalin (lék užívaný při srdečním infarktu) a isoprenalin (lék užívaný při srdečním infarktu).
49 Pokud užíváte přípravek Tasmar s antikoagulancii (léky zabraňující srážení krve) typu warfarinu, lékař Vám může provádět pravidelné vyšetření krve, aby mohl sledovat její srážlivost.
Jestliže Vás přijmou do nemocnice nebo v případě, že Vám je předepsán nový lék, musíte lékaře informovat o tom, že užíváte Tasmar.
Informujte, prosím, svého lékaře nebo lékárníka, pokud užíváte nebo jste nedávno užívali nějaké další léky, které nejsou na lékařský předpis (včetně volně prodejných léků a rostlinných přípravků).
3.
JAK SE PŘÍPRAVEK TASMAR UŽÍVÁ
Užívejte Tasmar přesně podle pokynů lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem.
Tablety nerozlamujte ani nedrťte.
Dávkování a četnost podání
Na počátku i během léčby přípravkem Tasmar může lékař doporučit změnu dávkování levodopy.
Lékař Vám poradí, co máte dělat.
Lékař by měl léčbu zahajovat vždy standardní dávkou (100 mg třikrát denně).
Pokud se do 3 týdnů neprojeví příznivý účinek léčby, je nutné Tasmar vysadit.
Zvýšení dávky (na 200 mg třikrát denně) je možné pouze v případě, že přínos zvládnutí příznaků Parkinsonovy nemoci převažuje nad rizikem nežádoucích účinků.
Nežádoucí účinky vyšších dávek mohou být závažné a poškozovat játra.
Pokud se Váš stav nezlepší po 3 týdnech zvýšené dávky, lékař by měl ukončit Vaši léčbu Tasmarem.
Lékař by Vám měl provádět před zahájením léčby a poté během prvního roku léčby pravidelně každé 2 týdny, dalších 6 měsíců každé 4 týdny a poté každých 8 týdnů vyšetření krve, aby mohl sledovat jaterní funkce.
Pokud Vám lékař zvýší dávku, je nutné vyšetřit jaterní testy před zvýšením dávky a poté je pravidelně opakovat.
První dávka přípravku se užívá s první denní dávkou levodopy a další dávky přípravku Tasmar se užívají přibližně za 6 a 12 hodin.
To znamená užít jednu tabletu ráno, jednu tabletu uprostřed dne a jednu tabletu večer.
V případě, že jste z jakéhokoliv důvodu neužívali přípravek tak, jak je Vám předepsán, informujte o tom Vašeho lékaře.
Pokud tak neučiníte, mohl by se Váš lékař domnívat, že přípravek není dostatečně účinný nebo že není dobře snášen a mohl by změnit Vaši léčbu, což by nebylo opodstatněné.
Jestliže jste užil( a) více přípravku Tasmar, než jste měl( a):
V takovém případě kontaktujte okamžitě lékaře, lékárníka nebo nemocnici, protože může být nutný okamžitý lékařský zákrok.
Při náhodném užití Vašich tablet někým jiným kontaktujte okamžitě lékaře nebo nemocnici, protože může být nutný okamžitý lékařský zákrok.
Příznaky předávkování jsou pocit na zvracení, zvracení, závratě a dýchací obtíže.
Jestliže jste zapomněl( a) užít přípravek Tasmar:
Zapomenete- li užít dávku, užijte ji ihned, jakmile si vzpomenete, a pak pokračujte v užívání dalších dávek v obvyklém čase.
Jestliže jste opomenuli užít několik dávek, informujte svého lékaře a řiďte se jeho doporučením.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Bez doporučení lékaře léčbu nesnižujte ani nepřerušujte doporučenou dávku.
Bez doporučení lékaře nesnižujte ani neukončujte užívání léku.
V otázce délky léčby přípravkem Tasmar vždy postupujte podle pokynů lékaře.
50 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Tasmarem nežádoucí účinky.
V případě, že se nebude cítit dobře při užívání přípravku Tasmar, informujte co nejdříve svého lékaře nebo lékárníka.
Nežádoucí účinky, jejichž výskyt je nejpravděpodobnější jsou následující: dyskineze (mimovolní pohyby), pocit na zvracení, problémy se spánkem, snížení chuti k jídlu, průjem, mdloby, pocit slabosti, když vstanete, zácpa a halucinace.
Byly také pozorovány poruchy funkce jater, někdy včetně těžkého zánětu jater.
Proto byste měli neprodleně kontaktovat svého lékaře, pokud se u Vás objeví následující příznaky: nevolnost, zvracení, bolesti břicha, nechutenství, slabost, horečka, ztmavnutí moči nebo žloutenka.
Brzy po zahájení léčby i v průběhy léčby přípravkem Tasmar se u Vás mohou vyskytnout příznaky způsobené levodopou, jako jsou dyskineze (mimovolní pohyby) a nucení na zvracení.
Pokud se tedy necítíte dobře, měli byste kontaktovat svého lékaře, který rozhodne o případné úpravě dávky levodopy.
Kontaktujte svého lékaře, pokud se u Vás rozvinou přetrvávající či těžké průjmy.
Užívání tohoto léku může způsobit neškodné zežloutnutí moči.
Pokud si povšimnete tmavé moči, může se jednat o znak poškození jater nebo svalů, a v takovém případě informujte svého lékaře.
Pokud je dávkování přípravku prudce sníženo nebo je léčba náhle přerušena, dochází velmi zřídka k rozvoji maligního neuroleptického syndromu (těžkých projevů svalové ztuhlosti, horečky nebo zmatenosti).
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU TASMAR
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Nepoužívejte přípravek Tasmar, jestliže zaznamenáte, že tablety jsou poškozené.
6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien (Zie/ voir/ siehe Nederland)
Luxembourg/ Luxemburg (Voir/ siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +( 36 1) 34 55 900
Česká republika Valeant Czech Pharma s. r. o.
Tel: +420- 2 214 34 111
Malta Vivian Cooporation Tel: +356- 21344610
51 Danmark MediLink A/ S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B. V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti Österreich (See Latvia)
(siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S. A.
Tel: +34 93 362 43 60
Portugal Dilofar Lda..
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC. FIDELIOFARM. SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d. o. o.
Tel: +386 (0) 1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s. r. o. – OZ Tel: +421 (0) 6920 3921
Italia Valeant Pharmaceuticals Italy S. r. l.
Tel: +39 (0) 2 678 7711
Suomi/ Finland (Katso Danmark)
Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
Datum poslední revize textu:
52 PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci předtím, než začnete tento přípravek užívat
- Ponechte si příbalovou informaci, pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento lék byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
V příbalové informaci naleznete:
1.
Co je přípravek Tasmar a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Tasmar užívat 3.
Jak se přípravek Tasmar užívá 4.
Uchovávání přípravku Tasmar 6.
Další informace
Tasmar 200 mg potahované tablety Tolcaponum
- Léčivou látkou je tolkapon (200 mg v jedné potahované tabletě)
- Pomocné látky jsou:
Jádro tablety: hydrogenfosforečnan vápenatý (bezvodý), mikrokrystalická celulóza povidon K30, sodná sůl karboxymetylškrobu, monohydrát laktózy, mastek, magnesium- stearát, Potah tablety: hypromelóza, mastek, žlutý oxid železitý (E 172), etylcelulóza, oxid titaničitý (E 171), triacetin, natrium- lauryl- sulfát.
Držitel rozhodnutí o registraci:
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD Velká Británie
Výrobce:
ICN Polfa Rzeszów S. A. ul.
Przemysłowa 2 35- 959 Rzeszów Polsko
1.
CO JE PŘÍPRAVEK TASMAR A K ČEMU SE POUŽÍVÁ
Tasmar je oranžovo žlutá až hnědo žlutá, potahovaná tableta oválného tvaru.
Na jedné straně je vyražen nápis „ TASMAR “ a „ 200 “.
Tasmar je dodáván ve formě potahovaných tablet obsahujících 200 mg tolkaponu.
Je k dispozici v blistrech obsahujících 30 a 60 tablet a ve skleněných lahvích obsahujících 100 tablet.
Tasmar je užíván současně s kombinací levodopa/ benserazid nebo levodopa/ karbidopa v případě, že všechny další léky nemohou stabilizovat příznaky Vaší Parkinsonovy nemoci.
Léčbu přípravkem Tasmar mohou zahajovat pouze lékaři, kteří mají zkušenosti s léčbou Parkinsonovy nemoci a kteří dokáží správně posoudit poměr rizika a přínosu léčby.
53 Katechol- O- methyltransferáza (COMT) je přirozený enzym Vašeho těla, který rozkládá levodopu používanou při léčbě Parkinsonovy nemoci.
Tasmar blokuje COMT a tím zpomaluje rozklad levodopy.
To znamená, že když je Tasmar podán společně s levodopou (kombinace levodopa/ benserazid nebo levodopa/ karbidopa) mělo by u Vás dojít ke zlepšení příznaků Parkinsonovy nemoci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TASMAR UŽÍVAT
Tasmar byste neměli začít užívat, pokud Vám lékař nepopsal rizika léčby tímto přípravkem a opatření nezbytná pro snížení těchto rizik, a dokud Vám nezodpověděl všechny Vaše otázky.
Přípravek Tasmar byste měli dostat pouze v případě, že příznaky Vaší Parkinsonovy nemoci nejsou dobře zvládnutelné jinými léky.
Lékař navíc podávání přípravku Tasmar ukončí po 3 týdnech, pokud u Vás nedojde k takovému zlepšení, které ospravedlňuje rizika spojená s pokračováním v léčbě.
Poškození jater:
Tasmar může způsobit vzácné, ale potenciálně smrtelné poškození jater.
K poškození jater dochází nejčastěji po 1 měsíci léčby a před dokončením 6 měsíců léčby.
Je také možné, že poškození vznikne dříve nebo později.
Mělo by být také zdůrazněno, že vyšší riziko poškožení jater je u žen.
Před zahájením léčby:
Pro snížení rizika poškození jater byste neměli užívat Tasmar, pokud 1) máte nemocná játra nebo 2) vyšetření krve provedené před zahájení léčby vykazuje jakékoli jaterní odchylky (vyšetření ALT, alaninaminotransferázy) a AST, aspartátaminotransferázy)
Vyšetření krve se provádí každé 2 týdny po dobu prvního roku léčby, každé 4 týdny po dobu 6 měsíců a potom každých 8 týdnů a léčba se ukončí, pokud se výsledky vychýlí z mezí normy.
Na poškození jater mohou ukazovat následující příznaky a proto byste je měli vždy ihned nahlásit svému lékaři: žloutenka (zežloutnutí kůže nebo očí), tmavá moč, bolesti břicha (obzvláště kolem jater v pravém podžebří), zhoršení nevolnosti nebo zvracení, nechutenství, únavnost nebo slabost.
MNS (Maligní neuroleptický syndrom)
MNS (Maligní neuroleptický syndrom) se ve svalové tkáni projevuje příznaky, mezi které patří: těžká svalová ztuhlost, trhavé pohyby svalů, rukou nebo nohou a bolesti svalů.
Poškození svalů může někdy způsobit ztmavnutím moči.
Mezi další důležité příznaky patří vysoká horečka a zmatenost.
Velmi zřídka, většinou po náhlém snížení dávky nebo úplném přerušení léčby přípravkem Tasmar nebo také jiných léků pro léčbu Parkinsonovy nemoci, se u Vás mohou vyskytnout těžké příznaky svalové ztuhlosti, horečky nebo zmatenosti.
Pokud se to stane, informujte o tom svého lékaře.
Pro snížení rizika MNS byste neměli užívat přípravek Tasmar, pokud Vám lékař řekl, že máte těžké dyskineze (mimovolní pohyby) nebo jste prodělali onemocnění, které mohlo být MNS.
Informujte svého lékaře o všech lécích, a to vázaných na lékařský předpis i volně prodejných, neboť riziko MNS se může zvyšovat, pokud užíváte léky, které mohou měnit účinky mozkových neurotransmiterů dopaminu a serotoninu.
Pokud u sebe zjistíte rozvoj příznaků, které byly popsány výše a které by podle Vás mohly být MNS, měli byste to okamžitě oznámit svému lékaři.
Nepřestávejte užívat přípravek Tasmar nebo jiné léky proti Parkinsonově nemoci bez vědomí svého lékaře, neboť tím se může zvyšovat riziko rozvoje MNS.
54 Neužívejte přípravek Tasmar:
- pokud máte nemocná játra nebo zvýšené jaterní enzymy
- pokud máte těžké dyskineze (mimovolní pohyby)
a/ nebo netraumatické rhabdomyolýzy nebo hypertermie.
- jestliže máte feochromocytom
Zvláštní opatrnosti při použití přípravku Tasmar je zapotřebí:
- pokud v průběhu léčby trpíte onemocněním jater.
Léčba přípravkem Tasmar může někdy
narušovat normální funkci jater.
Proto pokud zjistíte příznaky, jako je nevolnost, zvracení, bolesti břicha, nechutenství, slabost, horečka, ztmavnutí moči nebo žloutenk, měli byste neprodleně kontaktovat svého lékaře.
- trpíte- li jakýmkoliv jiným onemocněním než Parkinsonova nemoc
- jste alergičtí vůči jiným lékům, potravě nebo barvivům
- užíváte jiné léky, včetně těch, které užíváte bez lékařského předpisu.
- Pokud jste v minulosti Tasmar užívali a během této léčby došlo k akutnímu poškození jater,
neměli byste tento přípravek již nikdy užívat.
Užívání přípravku Tasmar s jídlem a pitím:
Přípravek Tasmar spolkněte a zapijte vodou.
Tasmar můžete užívat během jídla i mimo něj.
O svém případném těhotenství musíte informovat svého lékaře, informujte jej také v případě, že těhotenství plánujete.
Váš lékař s Vámi bude hovořit o možném riziku a prospěchu z léčby přípravkem Tasmar během těhotenství.
Účinky přípravku Tasmar na kojence nebyly studovány.
Proto byste během léčby přípravkem Tasmar neměla kojit.
Řízení dopravních prostředků a obsluha strojů:
Tasmar ovlivňuje příznaky Parkinsonovy nemoci.
Protože schopnost řídit automobil nebo obsluhovat stroje může být Parkinsonovou nemocí ovlivněna, měli byste to konzultovat se svým lékařem.
Tasmar užívaný společně s dalšími léky pro léčbu Parkinsonovy nemoci může způsobit spavost (zvýšenou ospalost) okamžiky náhlého spánku.
Z tohoto důvodu musíte upustit od řízení motorových vozidel a nesmíte vykonávat činnosti, kde zapojení se do aktivit, během kterých zhoršení pozornosti může Vás nebo Vaše okolí vystavit riziku vážných zranění nebo smrti (např. ovládání strojů) a to až do doby, dokud takovéto opakované epizody a somnolence neustoupí.
Důležitá informace o někerých vedlejších účincích přípravku Tasmar:
Brzy po zahájení a nebo v průběhu léčby Tasmarem může u Vás dojít k výskytu symptomů spojených s podáním levodopy, jako je diskineze (mimovolní pohyby) a pocit nevolnosti.
Pokud se necítíte dobře, měli byste kontaktovat Vašeho lékaře z důvodu nutnosti snížení dávky levodopy
Pokud Vás ošetřující lékař upozornil na Vaši nesnášenlivost některých druhů cukru, informujte o tom lékaře, který zvažuje podání tohoto přípravkem.
Vzájemné působení s dalšími léčivými přípravky:
Informujte svého lékaře o všech lécích, které užíváte, především pak pokud užíváte léky proti depresi, α- methyldopu (lék na léčbu vysokého krevního tlaku), apomorfin (lék na léčbu Parkinsonovy nemoci), dobutamin (lék užívaný k léčbě městnavého srdečního selhání), adrenalin (lék užívaný při srdečním infarktu) a isoprenalin (lék užívaný při srdečním infarktu).
55 Pokud užíváte přípravek Tasmar s antikoagulancii (léky zabraňující srážení krve) typu warfarinu, lékař Vám může provádět pravidelné vyšetření krve, aby mohl sledovat její srážlivost.
Jestliže Vás přijmou do nemocnice nebo v případě, že Vám je předepsán nový lék, musíte lékaře informovat o tom, že užíváte Tasmar.
Informujte, prosím, svého lékaře nebo lékárníka, pokud užíváte nebo jste nedávno užívali nějaké další léky, které nejsou na lékařský předpis (včetně volně prodejných léků a rostlinných přípravků).
3.
JAK SE PŘÍPRAVEK TASMAR UŽÍVÁ
Užívejte Tasmar přesně podle pokynů lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem.
Tablety nerozlamujte ani nedrťte.
Dávkování a četnost podání
Na počátku i během léčby přípravkem Tasmar může lékař doporučit změnu dávkování levodopy.
Lékař Vám poradí, co máte dělat.
Lékař by měl léčbu zahajovat vždy standardní dávkou (100 mg třikrát denně).
Pokud se do 3 týdnů neprojeví příznivý účinek léčby, je nutné Tasmar vysadit.
Zvýšení dávky (na 200 mg třikrát denně) je možné pouze v případě, že přínos zvládnutí příznaků Parkinsonovy nemoci převažuje nad rizikem nežádoucích účinků.
Nežádoucí účinky vyšších dávek mohou být závažné a poškozovat játra.
Pokud se Váš stav nezlepší po 3 týdnech zvýšené dávky, lékař by měl ukončit Vaši léčbu Tasmarem.
Lékař by Vám měl provádět před zahájením léčby a poté během prvního roku léčby pravidelně každé 2 týdny, dalších 6 měsíců každé 4 týdny a poté každých 8 týdnů vyšetření krve, aby mohl sledovat jaterní funkce.
Pokud Vám lékař zvýší dávku, je nutné vyšetřit jaterní testy před zvýšením dávky a poté je pravidelně opakovat.
První dávka přípravku se užívá s první denní dávkou levodopy a další dávky přípravku Tasmar se užívají přibližně za 6 a 12 hodin.
To znamená užít jednu tabletu ráno, jednu tabletu uprostřed dne a jednu tabletu večer.
V případě, že jste z jakéhokoliv důvodu neužívali přípravek tak, jak je Vám předepsán, informujte o tom Vašeho lékaře.
Pokud tak neučiníte, mohl by se Váš lékař domnívat, že přípravek není dostatečně účinný nebo že není dobře snášen a mohl by změnit Vaši léčbu, což by nebylo opodstatněné.
Jestliže jste užil( a) více přípravku Tasmar, než jste měl( a):
V takovém případě kontaktujte okamžitě lékaře, lékárníka nebo nemocnici, protože může být nutný okamžitý lékařský zákrok.
Při náhodném užití Vašich tablet někým jiným kontaktujte okamžitě lékaře nebo nemocnici, protože může být nutný okamžitý lékařský zákrok.
Příznaky předávkování jsou pocit na zvracení, zvracení, závratě a dýchací obtíže.
Jestliže jste zapomněl( a) užít přípravek Tasmar:
Zapomenete- li užít dávku, užijte ji ihned, jakmile si vzpomenete, a pak pokračujte v užívání dalších dávek v obvyklém čase.
Jestliže jste opomenuli užít několik dávek, informujte svého lékaře a řiďte se jeho doporučením.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Bez doporučení lékaře léčbu nesnižujte ani nepřerušujte doporučenou dávku.
Bez doporučení lékaře nesnižujte ani neukončujte užívání léku.
V otázce délky léčby přípravkem Tasmar vždy postupujte podle pokynů lékaře.
56 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Tasmarem nežádoucí účinky.
V případě, že se nebude cítit dobře při užívání přípravku Tasmar, informujte co nejdříve svého lékaře nebo lékárníka.
Nežádoucí účinky, jejichž výskyt je nejpravděpodobnější jsou následující: dyskineze (mimovolní pohyby), pocit na zvracení, problémy se spánkem, snížení chuti k jídlu, průjem, mdloby, pocit slabosti, když vstanete, zácpa a halucinace.
Byly také pozorovány poruchy funkce jater, někdy včetně těžkého zánětu jater.
Proto byste měli neprodleně kontaktovat svého lékaře, pokud se u Vás objeví následující příznaky: nevolnost, zvracení, bolesti břicha, nechutenství, slabost, horečka, ztmavnutí moči nebo žloutenka.
Brzy po zahájení léčby i v průběhy léčby přípravkem Tasmar se u Vás mohou vyskytnout příznaky způsobené levodopou, jako jsou dyskineze (mimovolní pohyby) a nucení na zvracení.
Pokud se tedy necítíte dobře, měli byste kontaktovat svého lékaře, který rozhodne o případné úpravě dávky levodopy.
Kontaktujte svého lékaře, pokud se u Vás rozvinou přetrvávající či těžké průjmy.
Užívání tohoto léku může způsobit neškodné zežloutnutí moči.
Pokud si povšimnete tmavé moči, může se jednat o znak poškození jater nebo svalů, a v takovém případě informujte svého lékaře.
Pokud je dávkování přípravku prudce sníženo nebo je léčba náhle přerušena, dochází velmi zřídka k rozvoji maligního neuroleptického syndromu (těžkých projevů svalové ztuhlosti, horečky nebo zmatenosti).
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU TASMAR
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Nepoužívejte přípravek Tasmar, jestliže zaznamenáte, že tablety jsou poškozené.
6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien (Zie/ voir/ siehe Nederland)
Luxembourg/ Luxemburg (Voir/ siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +( 36 1) 34 55 900
Česká republika Valeant Czech Pharma s. r. o.
Tel: +420- 2 214 34 111
Malta Vivian Cooporation Tel: +356- 21344610
57 Danmark MediLink A/ S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B. V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti Österreich (See Latvia)
(siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α. Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S. A.
Tel: +34 93 362 43 60
Portugal Dilofar Lda.
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC. FIDELIOFARM. SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d. o. o.
Tel: +386 (0) 1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s. r. o. – OZ Tel: +421 (0) 6920 3921
Italia Valeant Pharmaceuticals Italy S. r. l.
Tel: +39 (0) 2 678 7711
Suomi/ Finland (Katso Danmark)
Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
Datum poslední revize textu:
58
European Medicines Agency
EMEA/ H/ C/ 73
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TAXOTERE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je TAXOTERE?
Přípravek TAXOTERE je koncentrát a rozpouštědlo pro přípravu infuzního roztoku (kapání do žíly).
Obsahue účinnou látku docetaxel.
Na co se přípravek TAXOTERE používá?
Přípravek TAXOTERE je protinádorový lék.
Používá se k léčbě: • karcinomu prsu.
Může se použít samostatně v případě, že jiné typy léčby selhaly.
Může se použít také s dalšími protinádorovými léky (doxorubicinem, cyklofosfamidem, trastuzumabem nebo capecitabinem), a to u pacientů s karcinomem, kterým zatím nebyla poskytnuta žádná léčba, nebo v případě, že jiné typy léčby selhaly.
Záleží přitom na typu a stupni pokročilosti karcinomu prsu. • nemalobuněčného karcinomu plic.
Může se použít také s cisplatinou (další protinádorový lék) u pacientů s karcinomem, kterým zatím nebyla poskytnuta žádná léčba. • karcinomu prostaty v případě, že karcinom nereaguje na hormonální léčbu.
Používá se v kombinaci s prednizonem nebo prednizolonem (protizánětlivé léky). • adenokarcinomu žaludku (typ karcinomu žaludku) u pacientů s karcinomem, kterým zatím nebyla poskytnuta žádná léčba.
Používá se v kombinaci s cisplatinou a 5- fluorouracilem (další protinádorové léky). • karcinomu hlavy a krku u pacientů s pokročilým onemocněním.
Používá se v kombinaci s cisplatinou a 5- fluorouracilem.
Podrobné informace naleznete v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek TAXOTERE používá?
Přípravek TAXOTERE by měl být používán pouze na specializovaných odděleních chemoterapie a měl by být podáván pouze pod dohledem kvalifikovaného lékaře se zkušenostmi s protinádorovou chemoterapií.
Přípravek TAXOTERE se podává pouze tehdy, je- li počet neutrofilů (typ bílých krvinek) minimálně 1500 buněk/ mm3.
Přípravek dexametazon (protizánětlivý lék) by pacientovi v případě karcinomu prostaty měl být podán jeden den před léčbou a v případě ostatních typů karcinomu jeden den před léčbou a dva dny po léčbě.
Přípravek TAXOTERE je podáván formou jednohodinové infúze každé tři týdny.
Dávka, délka léčby a použití tohoto přípravku s jinými léky závisí na typu léčeného karcinomu.
Více informací naleznete v souhrnu údajů o přípravku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak přípravek TAXOTERE působí?
Účinná látka přípravku TAXOTERE, docetaxel, patří do skupiny protinádorových léků označovaných jako taxany.
Docetaxel blokuje u buněk schopnost likvidovat vnitřní „ skelet “.
Tato schopnost buňkám umožňuje dělit se a rozmnožovat.
Docetaxel působí také na buňky, které nejsou nádorové, jako například na krvinky, což může mít za následek výskyt vedlejších účinků.
Jak byl přípravek TAXOTERE zkoumán?
Přípravek TAXOTERE byl zkoumán přibližně u 3000 pacientů s karcinomem prsu, přibližně u 1900 pacientů s karcinomem plic, přibližně u 1000 pacientů s karcinomem prostaty, u 445 pacientů s karcinomem žaludku a u 897 pacientů s karcinomem hlavy a krku.
Ve většině z těchto studií byl přípravek TAXOTERE podáván v kombinaci s jinými typy protinádorové léčby a byl srovnáván s ůznými kombinacemi jiných typů léčby, nebo s léčbou, se kterou byl kombinován ve studii (ovšem bez přítomnosti přípravku TAXOTERE).
Hlavním měřítkem účinnosti byla míra odpovědi (tj. procento pacientů, u nichž karcinom zareagoval na léčbu), časový interval do další progrese onemocnění a prodloužení doby přežití.
Jaký přínos přípravku TAXOTERE byl prokázán v průběhu studií?
Přidání přípravku TAXOTERE k dalším typům protinádorové léčby přineslo významné zvýšení míry odpovědi, časového intervalu do další progrese onemocnění a prodloužení doby přežití u všech pěti typů karcinomů (karcinomu prsu, nemalobuněčného karcinomu plic, karcinomu prostaty, adenokarcinomu žaludku a karcinomu hlavy a krku).
Když byl přípravek TAXOTERE použit samostatně k léčbě karcinomu prsu, byl minimálně stejně účinný, v některých případech dokonce účinnější, než léčivý přípravek, se kterým byl srovnáván.
Byl rovněž účinnější než nejlepší podpůrná léčba u karcinomu plic.
Jaká rizika jsou spojena s přípravkem TAXOTERE?
Mezi nejběžnější vedlejší účinky u pacientů užívajících přípravek TAXOTERE (pozorované u více než 1 pacienta z 10) patří neutropenie (snížený počet bílých krvinek), anémie (snížený počet červených krvinek), trombocytopenie (nízký počet krevních destiček), febrilní neutropenie (neutropenie, která vyvolává horečku), periferní sensorická neuropatie (poškození nervů, které má za následek znecitlivění, mravenčení nebo bolest rukou a nohou), periferní motorická neuropatie (poškození nervů způsobující potíže s koordinací pohybů), dysgeuzie (poruchy chuti), dušnost (dechová nedostatečnost), stomatitida (zánět sliznice dutiny ústní), průjem, nauzea (pocit nevolnosti), zvracení, alopecie (vypadávání vlasů), kožní reakce, poruchy nehtů, myalgie (bolest svalů), anorexie (ztráta chuti k jídlu), infekce, zadržování tekutin v těle, astenie (slabost), bolest a hypersenzitivita (alergické reakce).
Tyto vedlejší účinky se mohou ještě zvýraznit, jestliže je přípravek TAXOTERE podáván s jinými protinádorovými léky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem TAXOTERE je uveden v příbalových informacích.
Přípravek TAXOTERE by neměly užívat osoby s možnou přecitlivělostí (alergií) na docetaxel nebo na jakoukoli jinou složku přípravku.
Přípravek TAXOTERE by neměli užívat pacienti, u nichž je počet neutrofilů nižší než 1500 buněk/ mm3, u těhotných nebo kojících žen a u pacientů se závažným onemocněním jater.
Na základě čeho byl přípravek TAXOTERE schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku TAXOTERE při léčbě karcinomu prsu, nemalobuněčného karcinomu plic, karcinomu prostaty, adenokarcinomu žaludku a dlaždicobuněčného karcinomu hlavy a krku převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku TAXOTERE uděleno rozhodnutí o registraci.
Přípravku TAXOTERE bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť z vědeckých důvodů nebylo možné získat o tomto přípravku vyčerpávající informace.
Jelikož společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 7. července 1998 zrušeno.
Další informace o přípravku TAXOTERE:
Evropská komise udělila rozhodnutí o registraci přípravku TAXOTERE platné v celé Evropské unii společnosti Aventis Pharma S. A. dne 27. listopadu 1995.
Rozhodnutí o registraci bylo prodlouženo dne 27. listopadu 2000 a 27. listopadu 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek TAXOTERE je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2008
3/ 3
Číslo EU
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 95/ 002/ 001
20 mg
Prášek pro přípravu infuzního roztoku s rozpouštědlem
Intravenózní podání
Injekční lahvička (sklo) Rozpouštědlo:
0, 5ml Rozpouštědlo:
1, 5 ml
EU/ 1/ 95/ 002/ 002
80 mg
Intravenózní podání
Injekční
Koncentrát:
2 ml
1 injekční
6 ml lahvička + 1 injekční lahvička
1/ 1
European Medicines Agency
Londýn 20. listopadu 2008
EMEA/ 610140/ 2008
Otázky a odpovědi týkající se stažení žádosti o změnu registrace přípravku Taxotere/ Docetaxel Winthrop
Mezinárodní nechráněný název (INN): docetaxel
Dne 14. listopadu 2008 společnost Sanofi- Aventis Pharma S. A. oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o novou indikaci pro přípravek Taxotere/ Docetaxel Winthrop, aby ji mohla doplnit o použití k léčbě pacientů s operabilním karcinomem prsu, který ve zvýšené míře exprimuje HER2, v kombinaci s trastuzumabem a s karboplatinou nebo bez ní.
Co je Taxotere/ Docetaxel Winthrop?
Taxotere/ Docetaxel Winthrop je koncentrát a rozpouštědlo k přípravě infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku docetaxel.
Přípravek Taxotere/ Docetaxel Winthrop je protinádorový lék.
Používá se u pokročilého nebo „ metastazujícího “ (šířícího se do dalších částí těla) karcinomu prsu a u karcinomu prsu, který lze chirurgicky odstranit.
U těchto pacientů se přípravek Taxotere/ Docetaxel Winthrop užívá vedle chirurgického odstranění nádoru společně s doxorubicinem a cyklofosfamidem (jinými protinádorovými léky).
Přípravek Taxotere/ Docetaxel Winthrop se také používá k léčbě pokročilého nebo metastazujícího nemalobuněčného karcinomu plic, karcinomu prostaty, metastazujícího adenokarcinomu žaludku (typu karcinomu žaludku) a u pokročilého karcinomu hlavy a krku.
Na co měl být přípravek Taxotere/ Docetaxel Winthrop používán?
Přípravek Taxotere/ Docetaxel Winthrop měl být používán k léčbě karcinomu prsu, který lze chirurgicky odstranit a který ve zvýšené míře „ exprimuje “ HER2: typ karcinomu, který vytváří (exprimuje) na povrchu nádorových buněk velké množství specifickou bílkovinu, která se nazývá HER2.
Očekávalo se, že se přípravek Taxotere/ Docetaxel Winthrop bude používat vedle chirurgického odstranění nádoru v následujících léčebných kombinacích: • společně s trastuzumabem (jiným protinádorovým lékem) po léčbě doxorubicinem a cyklofosfamidem; • společně s trastuzumabem a karboplatinou (jinými protinádorovými léky).
V obou případech měla být léčba všemi léčivými přípravky zahájena současně.
Jak by měl přípravek Taxotere/ Docetaxel Winthrop působit?
Účinná látka přípravku Taxotere/ Docetaxel Winthrop, docetaxel, patří do skupiny protinádorových léků označovaných jako „ taxany “.
Docetaxel blokuje u buněk schopnost rozkládat jejich vnitřní „ skelet “.
Tato schopnost jim umožňuje dělit se a rozmnožovat.
Docetaxel působí nejen na nádorové buňky, ale také na nenádorové buňky, jako jsou krvinky, což může vyvolávat vedlejší účinky.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Přípravek Taxotere/ Docetaxel Winthrop byl zkoumán v jedné hlavní studii, která zahrnovala více než 3 000 žen s chirurgicky léčitelným karcinomem prsu, jenž exprimoval HER2.
Ve studii byla 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. porovnávána účinnost následujících léčebných kombinací užívaných společně s chirurgickou léčbou nádoru: • léčba kombinací doxorubicinu a cyklofosfamidu po dobu 12 týdnů, po které následovala po dobu 12 týdnů léčba buď přípravkem Taxotere/ Docetaxel Winthrop samotným, nebo v kombinaci s trastuzumabem; • léčba kombinací přípravku Taxotere/ Docetaxel Winthrop, trastuzumabu a karboplatiny po dobu 18 týdnů.
V obou skupinách trvala léčba trastuzumabem po dobu jednoho roku.
Hlavním měřítkem účinnosti byla doba, po kterou pacienti přežívali do návratu onemocnění.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Posuzování bylo ukončeno a výbor CHMP vydal záporné stanovisko.
Společnost zahájila odvolací řízení, které nebylo v době stažení žádosti ukončeno.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti vydal výbor CHMP záporné stanovisko a nedoporučil udělit rozhodnutí o registraci pro přípravek Taxotere/ Docetaxel Winthrop k léčbě pacientů s operabilním karcinomem prsu, který ve zvýšené míře exprimuje HER2, v kombinaci s trastuzumabem a s karboplatinou nebo bez ní.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP se obával, že vzhledem k navržení jediné hlavní studie nebylo možné stanovit přínosy léčebných kombinací zahrnujících přípravek Taxotere/ Docetaxel Winthrop, který byl užíván společně s chirurgickou léčbou.
Výbor CHMP byl také znepokojen skutečností, že společnost neposkytla dostatečný klinický důkaz oprávněnosti užití přípravku Taxotere/ Docetaxel Winthrop v kombinaci s karboplatinou a trastuzumabem.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Taxotere/ Docetaxel Winthrop nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií s přípravkem Taxotere/ Docetaxel Winthrop?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do klinických studií s přípravkem Taxotere/ Docetaxel Winthrop.
Pokud jste zařazeni do klinické studie a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Jaká je situace ohledně použití přípravku Taxotere/ Docetaxel Winthrop k léčbě jiných typů karcinomu prsu, nemalobuněčného karcinomu plic, karcinomu prostaty, adenokarcinomu žaludku a karcinomu hlavy a krku?
Daný stav nijak neovlivňuje použití přípravku Taxotere/ Docetaxel Winthrop ve schválených indikacích, u kterých poměr přínosů a rizik zůstává beze změny.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TAXOTERE 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá jednodávková injekční lahvička TAXOTERE 20 mg koncentrát obsahuje docetaxel ve formě trihydrátu, odpovídající 20 mg docetaxelu (bezvodého).
Viskózní roztok obsahuje 40 mg/ ml docetaxelu (bezvodého).
Pomocná látka: každá jednodávková injekční lahvička rozpouštědla obsahuje 13% (hm.) 95% etanolu ve vodě na injekci.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát a rozpouštědlo pro přípravu infúzního roztoku.
Koncentrát je čirý viskózní, žlutý až hnědožlutý roztok. Rozpouštědlo je bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Karcinom prsu
TAXOTERE v kombinaci s doxorubicinem a cyklofosfamidem je indikován k adjuvantní léčbě nemocných s operabilním karcinomem prsu s pozitivními uzlinami.
TAXOTERE v kombinaci s doxorubicinem je indikován k léčbě nemocných s lokálně pokročilým nebo metastazujícím karcinomem prsu, kteří nebyli pro toto onemocnění dosud léčení cytotoxickou léčbou.
Předchozí léčba by měla zahrnovat antracyklin nebo alkylační látku.
TAXOTERE v kombinaci s trastuzumabem je indikován k léčbě nemocných s metastatickým karcinomem prsu, u něhož je prokázána overexprese HER2 a kteří dosud nebyli léčeni chemoterapií pro metastatické onemocnění.
Předchozí léčba by měla zahrnovat antracyklin.
Nemalobuněčný karcinom plic
TAXOTERE je indikován k léčbě nemocných s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic po selhání předchozí chemoterapie.
2 TAXOTERE v kombinaci s cisplatinou je indikován k léčbě nemocných s neresekovatelným, lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic, kteří dosud proto toto onemocnění nebyli léčení chemoterapií.
Karcinom prostaty
TAXOTERE v kombinaci s prednizonem nebo prednizolonem je indikován k léčbě nemocných s metastatickým karcinomem prostaty neodpovídajícím na hormonální léčbu.
Adenokarcinom žaludku
TAXOTERE v kombinaci s cisplatinou a 5- fluorouracilem je indikován k léčbě nemocných s metastatickým adenokarcinomem žaludku včetně adenokarcinomu gastroesofageálního spojení, kteří dosud pro metastatické onemocnění nebyli léčeni chemoterapií.
Karcinom hlavy a krku
TAXOTERE je v kombinaci s cisplatinou a 5- fluorouracilem indikován k indukční léčbě pacientů s lokálně pokročilým dlaždicobuněčným karcinomem hlavy a krku.
4. 2 Dávkování a způsob podání
Docetaxel by se měl podávat pouze pod dohledem kvalifikovaného onkologa (viz bod 6. 6).
Doporučená dávka:
Při léčbě karcinomu prsu, nemalobuněčného karcinomu plic, karcinomů žaludku a hlavy a krku je možno užít, pokud není kontraindikována, premedikaci sestávající z perorálního kortikosteroidu, jako například dexametazon 16 mg denně (to je 8 mg dvakrát denně) po dobu 3 dnů počínaje jeden den před aplikací docetaxelu (viz bod 4. 4).
Za účelem zmírnění hematologické toxicity může být profylakticky podán G- CSF.
U karcinomu prostaty je při současném podávání prednizonu nebo prednizolonu doporučena premedikace perorálním dexametazonem 8 mg 12 hodin, 3 hodiny a 1 hodinu před infúzí docetaxelu (viz bod 4. 4).
Docetaxel je podáván v jednohodinové infúzi jednou za 3 týdny.
Karcinom prsu V adjuvantní léčbě karcinomu prsu s pozitivními uzlinami je doporučená dávka docetaxelu 75 mg/ m2 podaného v jednohodinové infúzi po doxorubicinu 50 mg/ m2 a cyklofosfamidu 500 mg/ m2 jednou za 3 týdny, 6 cyklů (viz též Úprava dávky v průběhu léčby).
K léčbě nemocných s lokálně pokročilým nebo metastatickým onemocněním je doporučená dávka docetaxelu 100 mg/ m2 v monoterapii.
Při léčbě v první linii je docetaxel v dávce 75 mg/ m2 podáván v kombinaci s doxorubicinem (50 mg/ m2).
V kombinaci s trastuzumabem je doporučená dávka docetaxelu 100 mg/ m2 jednou za 3 týdny, trastuzumab je podáván týdně.
V klíčové studii byla úvodí infúze docetaxelu podána následující den po první dávce trastuzumabu.
Následující dávky docetaxelu byly podány bezprostředně po ukončení infúze trastuzumabu, pokud byla předchozí dávka trastuzumabu dobře tolerována.
Dávka a aplikace trastuzumabu viz souhrn údajů o přípravku trastuzumab.
V kombinaci s capecitabinem je doporučená dávka docetaxelu 75 mg/ m2 každé tři týdny, capecitabin se podává v dávce 1250 mg/ m2 dvakrát denně (do 30 minut po jídle) po dobu 2 týdnů, po nichž následuje týdenní přestávka.
Viz souhrn údajů o přípravku capecitabin pro výpočet dávky capecitabinu podle plochy povrchu těla.
3 Nemalobuněčný karcinom plic Pro nemocné léčené pro nemalobuněčný karcinom plic bez předchozí chemoterapie je doporučen docetaxel v dávce 75 mg/ m2 bezprostředně následovaný cisplatinou v dávce 75 mg/ m2 po dobu 30 - 60 minut.
K léčně po selhání předchozí chemoterapie obsahující platinu je doporučena dávka docetaxelu 75 mg/ m2 v monoterapii.
Karcinom prostaty Doporučená dávka docetaxelu je 75 mg/ m2.
Prednizon nebo prednizolon v dávce 5 mg dvakrát denně perorálně je podáván kontinuálně (viz bod 5. 1).
Dále pak 5- fluorouracil 750 mg/ m2 za den podávaný formou 24hodinové kontinuální infúze po dobu 5 dní, počínaje koncem infúze cisplatiny.
Léčba se opakuje každé tři týdny.
Pacienti musí být před podáním cisplatiny premedikováni antiemetiky a náležitě hydratováni.
Ke snížení rizika hematologické toxicity, by měl být profylakticky použit G- CSF (viz také Úprava dávky v průběhu léčby).
Karcinom hlavy a krku Pacienti musí být premedikováni antiemetiky a řádně hydratováni (před a po podání cisplatiny).
Pro snížení rizika hematologické toxicity může být profylakticky použit G- CSF.
Všichni pacienti, léčení docetaxelem ve studiích TAX 323 a TAX 324, dostali profylakticky antibiotika..
• Indukční chemoterapie, následovaná radioterapií (TAX 323) Pro indukční léčbu inoperabilního lokálně pokročilého dlaždicobuněčného karcinomu hlavy a krku (SCCHN) je doporučená dávka TAXOTERE 75 mg/ m2 v podobě 1- hodinové infúze následované více než hodinu trvající infúzí cisplatiny 75 mg/ m2 první den léčby, následované kontinuální infúzí 5- fluorouracilu 750 mg/ m2 za den po dobu pěti dní.
Tento režim je podáván každé 3 týdny ve 4 cyklech.
Po skončení chemoterapie by pacienti měli podstoupit radioterapii.
• Indukční chemoterapie, následovaná chemoradioterapií (TAX 324) Pro indukční léčbu pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku (SCCHN), (s technicky neresekabilním nádorem, s nízkou pravděpodobností vyléčení operací a s cílem zachovat orgán), je doporučená dávka docetaxelu 75 mg/ m2 jako 1 hodinová intravenózní infúze 1. den, následovaná cisplatinou 100 mg/ m2 podanou jako 30- minutová až 3 hodinová infúze, následovaná 5- fluorouracilem 1000 mg/ m2/ den, formou kontinuální infúze ve dnech 1až 4.
Toto schéma se aplikuje každé 3 týdny po 3 cykly.
Po chemoterapii by pacienti měli dostat chemoradioterapii.
Pro úpravu dávek cisplatiny a 5- fluoruracilu viz příslušný souhrn údajů o přípravku.
Úprava dávky v průběhu léčby:
Obecně Docetaxel lze podávat jen při počtu neutrofilů ≥ 1500 buněk/ mm3.
U pacientů, u kterých došlo k febrilní neutropenii, k poklesu počtu neutrofilů < 500 buněk/ mm3 po dobu delší než jeden týden, k závažným nebo rozsáhlým kožním reakcím nebo závažné periferní neuropatii v průběhu léčby docetaxelem, by mělo být dávkování docetaxelu sníženo ze 100 mg/ m2 na 75 mg/ m2 nebo ze 75 mg/ m2 na 60 mg/ m2.
Pokud i po snížení dávky na 60 mg/ m2 reaguje pacient stejně, měla by být léčba ukončena.
V klíčové studii u nemocných, které měly adjuvantní léčbu pro karcinom prsu a které prodělaly komplikovanou neutropenii (včetně prolongované neutropenie, febrilní neutropenie nebo infekce), bylo doporučeno použití G- CSF k profylaktickému pokrytí (dny 4 až 11) ve všech následných cyklech.
Nemocné, které stále měly tuto nežádoucí reakci, by měly nadále dostávat G- CSF a dávka docetaxelu by měla být snížena na 60 mg/ m2.
V klinické praxi se však neutropenie může objevit časněji.
Použití G- CSF by mělo být indikováno na základě rizika neutropenie u nemocné a současných doporučení.
U nemocných se stomatitidou stupně 3 nebo 4 by měla být dávka redukována na 60 mg/ m2.
U nemocných léčených počáteční dávkou 75 mg/ m2 v kombinaci s cisplatinou, jejichž nejnižší hodnota počtu trombocytů v předcházejícím cyklu chemoterapie je < 25 000 buněk/ mm3, nebo u nemocných s výskytem febrilní neutropenie, nebo u nemocných se závažnou ne- hematologickou toxicitou, je doporučeno snížení dávky docetaxelu v následujících cyklech na 65 mg/ m2.
Pro úpravu dávek cisplatiny viz příslušný souhrn údajů o přípravku.
V kombinaci s capecitabinem: • Úprava dávek capecitabinu viz souhrn údajů o přípravku capecitabin. • Pokud se u nemocného poprvé objeví toxicita stupně 2, která přetrvává v době podání další série docetaxelu a capecitabinu, je nutno odložit podání dávky do ústupu projevů na stupeň 0- 1 a poté pokračovat 100% původní dávky. • Pokud se u nemocného podruhé objeví toxicita stupně 2 nebo poprvé toxicita stupně 3 kdykoliv v průběhu léčebného cyklu, je nutno následující cyklus odložit do ústupu projevů na stupeň 0- 1 a poté pokračovat redukovanou dávkou docetaxelu 55 mg/ m2. • V případě každého dalšího projevu toxicity nebo při jakékoli toxicitě stupně 4 ukončete podávání docetaxelu.
Úpravy dávky trastuzumabu viz souhrn údajů o přípravku pro trastuzumab.
Pokud dojde navzdory použití G- CSF k episodě febrilní neutropenie, prolongované neutropenie nebo infekce na základě neutropenie, dávka docetaxelu by měla být snížena ze 75 na 60 mg/ m2.
Pokud dojde i následně k episodám komplikované neutropenie, dávka docetaxelu by měla být snížena ze 60 na 45 mg/ m2.
V případě trombocytopenie stupně 4 by měla být dávka docetaxelu snížena ze 75 na 60 mg/ m2.
Pacienti by neměli být léčeni následujícími cykly docetaxelu, dokud se počet neutrofilů nevrátí na hodnotu > 1500 buněk/ mm3 a destiček na hodnotu > 100 000 buněk/ mm3.
(Viz bod 4. 4).
Doporučené úpravy dávky při toxicitách u pacientů léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (5- FU):
Toxicita
Úprava dávky
Průjem stupeň 3
První episoda: zredukujte dávku 5- FU o 20%.
Druhá episoda: dále zredukujte docetaxel o 20%.
Průjem stupeň 4
První episoda: zredukujte dávku docetaxelu a 5- FU o 20%.
Druhá episoda: přerušte léčbu.
Stomatitis stupeň 3
První episoda: zredukujte dávku 5- FU o 20%.
Druhá episoda: ve všech následujících cyklech přestaňte podávat pouze 5- FU.
Třetí episoda: zredukujte dávku docetaxelu o 20%.
Stomatitis stupeň 4
První episoda: ve všech následujících cyklech přestaňte podávat pouze 5- FU.
Druhá episoda: zredukujte dávku docetaxelu o 20%.
Pro úpravu dávky cisplatiny a 5- fluorouracilu se řiďte příslušným souhrnem údajů o přípravku.
5 V úvodních SCCHN studiích u pacientů, u kterých se vyskytla komplikovaná neutropénie (včetně prolongované neutropénie, febrilní neutropénie nebo infekce), bylo doporučeno použití G- CSF k profylaktickému pokrytí (např. den 6- 15) ve všech následujících cyklech.
Zvláštní skupiny:
Na základě farmakokinetických údajů s léčbou docetaxelem dávkou 100 mg/ m2 v monoterapii, je u pacientů se zvýšenou hladinou transaminázy (ALT a/ nebo AST) na více než 1, 5násobek horní hranice normy (HHN) a současného zvýšení alkalické fosfatázy na více než 2, 5násobek HHN doporučená dávka docetaxelu 75 mg/ m2 (viz odstavce 4. 4 a 5. 2).
U pacientů s hladinou sérového bilirubinu vyšší než HHN a/ nebo hladinou ALT a AST vyšší než 3, 5násobek HHN ve spojení s hladinou alkalické fosfatázy vyšší než 6násobek HHN nelze doporučit ani snížení dávky a docetaxel, mimo přísně odůvodněné případy, nelze podávat.
V klíčové klinické studie v léčbě pacientů s adenokarcinomem žaludku kombinací s cisplatinou a 5 - fluorouracilem byli vyloučeni pacienti s ALT a/ nebo AST > 1, 5 x ULN společně s alkalickou fosfatázou > 2, 5 x ULN a bilirubínem > 1 x ULN; u těchto pacientů nelze doporučit žádné snížení dávky a docetaxel by neměl být použit, pokud není přísně indikován.
V dalších indikacích nejsou pro pacienty s jaterní nedostatečností léčené docetaxelem v kombinaci k dispozici žádná data.
Zkušenost u dětí je omezená.
Na základě analýzy farmakokinetiky u této skupiny pacientů nejsou pro podávání u starších osob žádné zvláštní pokyny.
Při užití kombinace s capecitabinem se u nemocných ve věku 60 let a starších doporučuje snížení úvodní dávky capecitabinu na 75% (Viz souhrn údajů o přípravku capecitabin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Docetaxel se nesmí podávat pacientům s výchozím počtem neutrofilů <  1 500 buněk/ mm3.
Docetaxel se nesmí podávat těhotným nebo kojícím ženám.
Docetaxel se nesmí podávat pacientům s těžkým poškozením jater, protože zde nejsou k dispozici žádné údaje (viz body 4. 2 a 4. 4).
V platnosti jsou kontraindikace ostatních produktů, pokud jsou s docetaxelem kombinovány.
4. 4 Zvláštní upozornění a opatření pro použití
U nemocných s karcinomem prsu a nemalobuněčným karcinomem plic může premedikace perorálně podaným kortikosteroidem, jako je dexametazon v dávce 16 mg denně (to je 8 mg dvakrát denně) po dobu 3 dnů s počátkem 1 den před podáním docetaxelu, pokud není kontraindikována, snížit výskyt a závažnost retence tělesných tekutin a závažnost hypersenzitivních reakcí.
U nemocných s karcinomem prostaty se premedikuje dexametazonem 8 mg perorálně 12 hodin, 3 hodiny a 1 hodinu před infúzí docetaxelu (viz bod 4. 2).
6 Hematologie
Nejčastějším nežádoucím účinkem docetaxelu je neutropenie.
K největšímu poklesu počtu neutrofilů dochází v průměru 7 dnů po podání docetaxelu, tento interval však může být kratší u pacientů s předchozí intenzivní chemoterapií.
U pacientů, kterým je podáván docetaxel, by se mělo provádět časté monitorování úplného krevního obrazu.
Pacientům by se měl docetaxel podávat znovu až po vzestupu počtu neutrofilů na ≥ 1500 buněk/ mm3 (viz bod 4. 2).
V případě závažné neutropenie (<  500 buněk/ mm3 po dobu sedmi nebo více dnů) v průběhu léčby docetaxelem se doporučuje pro další cykly snížení dávky nebo použití příslušných symptomatických opatření (viz bod 4. 2).
U pacientů léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (TCF) se febrilní neutropenie a infekce na základě neutropenie vyskytovaly v menší míře, pokud tito pacienti dostávali profylakticky G- CSF.
Pacienti léčení TCF by měli profylakticky dostávat G- CSF, aby se snížilo riziko komplikované neutropenie (febrilní neutropenie, prolongovaná neutropenie a infekce na základě neutropenie).
Pacienti dostávající TCF by měli být pečlivě monitorováni (viz bod 4. 2 a 4. 8).
Hypersenzitivní reakce
Pacienti by měli být pozorně sledováni, zda u nich zejména v průběhu první a druhé infúze nedochází k hypersenzitivním reakcím.
Hypersenzitivní reakce se mohou vyskytnout v průběhu několika málo minut po počátku infúze docetaxelu.
Měly by proto být k dispozici prostředky pro léčbu hypotenze a bronchospasmu.
Pokud dojde k hypersenzitivní reakci s lehčími symptomy, jako je zarudnutí nebo lokalizovaná kožní reakce, není to důvodem k přerušení léčby.
Těžké reakce, jako je těžká hypotenze, bronchospasmus nebo generalizovaná vyrážka či erytém, však vyžadují okamžité přerušení léčby docetaxelem a zahájení odpovídající léčby.
Pacientům, u kterých se vyvinula závažná hypersenzitivní reakce, by neměl být docetaxel znovu podáván.
Kožní reakce
Byl popsán lokalizovaný kožní erytém na končetinách (dlaně a chodidla) spolu s edémem s následnou deskvamací.
Byly pozorovány závažné symptomy jako je vyrážka s následnou deskvamací vedoucí k přerušení nebo ukončení léčby docetaxelem (viz bod 4. 2).
Retence tekutin
Pacienty s těžkou retencí tekutin ve formě pleurálního výpotku, perikardiálního výpotku nebo ascitu je nutno pečlivě monitorovat.
Pacienti s poškozením jater
U pacientů léčených docetaxelem v dávce 100 mg/ m2 v monoterapii, kteří mají hodnoty sérových transamináz (ALT a/ nebo AST) vyšší než 1, 5násobek HHN a současně hladinu alkalické fosfatázy více než 2, 5násobek HHN, existuje vyšší riziko rozvoje závažných nežádoucích účinků, jako jsou toxická úmrtí včetně sepse a krvácení ze zažívacího traktu, které může být fatální; dále febrilní neutropenie, infekce, trombocytopenie, stomatitida a astenie.
Proto je u pacientů se zvýšenými hodnotami jaterních testů (JT) doporučená dávka docetaxelu 75 mg/ m2.
Hodnoty JT by se měly stanovit jak před zahájením terapie, tak před každým dalším cyklem (viz bod 4. 2).
U pacientů s hladinou sérového bilirubinu vyšší než HHN a/ nebo s hodnotami ALT a AST 3, 5krát vyššími než HHN se současnými hodnotami alkalické fosfatázy 6násobně vyššími něž HHN nelze již doporučit ani snížení dávky a docetaxel mimo přísně odůvodněné případy nelze podávat.
V klíčové klinické studie v léčbě pacientů s adenokarcinomem žaludku kombinací s cisplatinou a 5- fluorouracilem byli vyloučeni pacienti s ALT a/ nebo AST > 1, 5 x ULN společně s alkalickou fosfatázou > 2, 5 x ULN a bilirubínem > 1 x ULN; u těchto pacientů nelze doporučit žádné snížení
7 dávky a docetaxel by neměl být použit, pokud není přísně indikován. V dalších indikacích ejsou dostupné žádné údaje pro pacienty s poškozením jater léčených docetaxelem v kombinaci.
Nemocní s poškozením ledvin
Nejsou k dispozici žádné údaje o nemocných s těžkým poškozením ledvin léčených docetaxelem.
Nervový systém
Rozvoj závažné periferní neurotoxicity vyžaduje snížení dávky (viz bod 4. 2).
Kardiotoxicita
U nemocných léčených docetaxelem v kombinaci s trastuzumabem bylo pozorováno srdeční selhání, zejména po léčbě obsahující antracykliny (doxorubicin nebo epirubicin).
Selhání může být středně těžké až těžké a bylo spojeno s úmrtím (viz bod 4. 8).
Pokud je nemocná kandidátkou léčby docetaxelem v kombinaci s trastuzumabem, měla by podstoupit vyšetření srdce.
Srdeční funkce by dále měly být monitorovány v průběhu léčby (každé 3 měsíce), což pomůže identifikovat nemocné, u kterých se může objevit srdeční dysfunkce.
Podrobnosti viz souhrn údajů o přípravku pro trastuzumab.
Ostatní
Je nutné, aby ženy ve fertilním věku v průběhu terapie a minimálně po dobu tří měsíců po skončení léčby používaly účinnou antikoncepci.
Další opatření při adjuvantní léčbě karcinomu prsu Komplikovaná neutropenie Pokud se u nemocné projeví komplikovaná neutropenie (prolongovaná neutropenie, febrilní neutropenie nebo infekce), je nutno zvážit podání G- CSF a redukci dávky (viz bod 4. 2).
Gastrointestinální reakce Symptomy jako časná bolest a citlivost břicha, horečka, průjem s neutropenií nebo bez neutropenie mohou být časnou manifestací závažné gastrointestinální toxicity a musí být neodkladně vyhodnoceny a léčeny.
Městnavé srdeční selhání V průběhu léčby a dalšího sledování musí být nemocné monitorovány na přítomnost symptomů městnavého srdečního selhání.
Leukémie U pacientů léčených docetaxelem, doxorubicinem a cyklofofamidem (TAC) je kvůli riziku pozdní myelodysplasie nebo myeloidní leukémie doporučeno následné hematologické sledování.
Nemocné s 4+ uzlinami Poměr prospěch/ riziko kombinace TAC nebyl u pacientek s 4+ uzlinami při průběžné analýze plně definován (viz bod 5. 1).
Starší nemocné Pro použití docetaxelu v kombinaci s doxorubicinem a cyklofosfamidem u nemocných > 70 let nejsou dostupná žádná data.
Ve studii s karcinomem prostaty bylo léčeno docetaxelem jednou za 3 týdny 333 nemocných, z toho 209 nemocných bylo ve věku 65 let a více a 68 nemocných bylo starších 75 let.
U nemocných léčených docetaxelem jednou za 3 týdny je incidence poškození nehtů o ≥ 10% vyšší u nemocných ve věku 65 let a více ve srovnání s mladšími pacienty.
Incidence horečky, průjmu, anorexie a periferních otoků byla o ≥ 10% vyšší u nemocných ve věku 75 let a více ve srovnání s mladšími než 65 let.
Ve studii s karcinomen žaludku bylo mezi 300 pacienty (221 pacientů v části studie III. fáze a 79 pacientů v části studie II. fáze) léčenými docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem, 74
V porovnání s mladšími pacienty byla incidence závažných nežádoucích účinků u starších pacientů vyšší.
Incidence následujících nežádoucích účinků (všech stupňů): letargie, stomatitis, infekce na základě neutropenie s frekvencí ≥ 10% byla vyšší u pacientů ve věku 65 let nebo starších v porovnání s mladšími pacienty.
Starší pacienti léčení TCF by měli být pečlivě monitorováni.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie in vitro ukázaly, že metabolismus docetaxelu se může změnit současným podáváním látek, které indukují nebo inhibují cytochrom P450- 3A nebo jsou jím metabolizovány (a tudíž jsou schopny kompetitivní inhibice enzymu), jako jsou cyklosporin, terfenadin, ketokonazol, erytromycin a troleandomycin.
Při léčbě pacientů těmito léčivými přípravky je třeba zvýšené opatrnosti, protože existuje potenciální nebezpečí významné interakce.
Docetaxel se silně váže na proteiny (více než 95%).
Ačkoliv možné interakce docetaxelu se současně podávanými léčivy nebyly in vivo oficiálně zkoumány, in vitro interakce s látkami pevně vázanými na proteiny, jako je erytromycin, difenhydramin, propranolol, propafenon, fenytoin, salicyláty, sulfametoxazol a valproát sodný, neovlivnily vazbu docetaxelu na proteiny.
Podání dexametazonu neovlivnilo vazbu docetaxelu na proteiny.
Docetaxel neovlivňuje vazbu digitoxinu.
Farmakokinetika docetaxelu, doxorubicinu a cyklofosfamidu nebyla ovlivněna jejich současným podáním.
Dle omezeného množství dat z jedné nekontrolované studie je možná interakce mezi docetaxelem a karboplatinou.
Při kombinaci s docetaxelem byla clearance karboplatiny asi o 50% vyšší než hodnoty dříve uváděné pro karboplatinu v monoterapii.
Farmakokinetika docetaxelu za přítomnosti prednizonu byla sledována u nemocných s metastatickým karcinomem prostaty.
Docetaxel je metabolizován CYP3A4 a o prednizonu je známo, že CYP3A4 indukuje.
Nebyl pozorován statisticky významný efekt prednizonu na farmakokinetiku docetaxelu.
Docetaxel by měl být podáván s opatrností u pacientů, kteří současně dostávají silné inhibitory CYP3A4 (např. inhibitory proteázy jako je ritonavir, azolová antimykotika jako je ketokonazol nebo itrakonazol).
Studie lékových interakcí provedená u pacientů léčených ketokonazolem a docetaxelem ukázala, že clearance docetaxelu byla působením ketokonazolu snížena na polovinu, pravděpodobně proto, že metabolismus docetaxelu zahrnuje CYP3A4 jako hlavní (jedinou) metabolickou dráhu.
Dokonce i při nižších dávkách se může vyskytnout nižší tolerance docetaxelu.
4. 6 Těhotenství a kojení
O podávání docetaxelu těhotným ženám nejsou žádné informace.
Bylo prokázáno, že docetaxel je u potkanů a králíků jak embryotoxický, tak fetotoxický, a že u potkanů snižuje plodnost.
Stejně jako jiné cytotoxické léčivé přípravky může docetaxel způsobit poškození plodu, pokud je podáván těhotným ženám.
Z tohoto důvodu nelze docetaxel v průběhu těhotenství podávat.
Ženy ve fertilním věku, kterým je docetaxel podáván, by měly být informovány, že je nutno zabránit otěhotnění a že v případě, kdy k otěhotnění dojde, musí ihned informovat ošetřujícího lékaře.
Docetaxel je lipofilní látka, není však známo, zda je vylučována do mateřského mléka.
Vzhledem k potenciálnímu nebezpečí nežádoucích reakcí u kojenců je tudíž třeba po dobu trvání terapie docetaxelem kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
9 4. 8 Nežádoucí účinky
Nežádoucí účinky možná či pravděpodobně související s podáním docetaxelu byly hodnoceny u: • 1312 a 121 nemocných léčených pouze docetaxelem v dávce 100 mg/ m2, respektive 75 mg/ m2. • 258 nemocných léčených docetaxelem v kombinaci s doxorubicinem. • 406 nemocných léčených docetaxelem v kombinaci s cisplatinou. • 92 nemocných léčených docetaxelem v kombinaci s trastuzumabem. • 255 nemocných léčených docetaxelem v kombinaci s capecitabinem. • 332 nemocných léčených docetaxelem v kombinaci s prednizonem nebo prednizolonem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 744 nemocných, kteří dostali docetaxel v kombinaci s doxorubicinem a cyklofosfamidem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 300 nemocných s adenokarcinomem žaludku (221 pacientů v části studie III. fáze a 79 pacientů v části studie II. fáze) léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 174 a 251 pacientů s karcinomem hlavy a krku léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou).
Byly popsány následující reakce, k jejichž hodnocení byla použita „ Obecná kritéria toxicity Národního ústavu pro zhoubné nádory “ (NCI Common Toxicity Criteria) (stupeň 3 = G3, stupeň 3- 4 = G3/ 4, stupeň 4 = G4) a termíny COSTART.
Frekvence jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nejčastěji uváděné nežádoucí účinky samotného docetaxelu jsou: neutropenie (která byla reversibilní a nebyla kumulativní; Střední doba do dosažení minimálních hodnot byla 7 dní a střední doba trvání těžké neutropenie (< 500 buněk/ mm3) byla 7 dní), anemie, alopecie, nausea, zvracení, stomatitis, průjem a astenie.
Pokud je docetaxel podáván v kombinaci s dalšími chemoterapeutiky, závažnost nežádoucích účinků docetaxelu může být zvýšena.
Pro kombinaci s trastuzumabem jsou uvedeny všechny nežádoucí účinky (všech stupňů), které se vyskytly ve ≥ 10%.
Byla zvýšená incidence závažných nežádoucích účinků (40% versus 31%) a nežádoucích účinků stupně 4 (34% versus 23%) při kombinaci s trastuzumabem ve srovnání s léčbou docetaxelem v monoterapii.
Pro kombinaci s capecitabinem ve studii fáze III u nemocných s karcinomem prsu po selhání léčby antracykliny jsou prezentovány následující nejčastější (≥ 5%) nežádoucí účinky související s léčbou (viz Souhrn údajů o přípravku capecitabin).
U docetaxelu jsou často pozorovány následující nežádoucí účinky:
Poruchy nervového systému
Rozvoj těžké periferní neurotoxicity vyžaduje snížení dávky (viz body 4. 2 a 4. 4).
Mírné až střední neurosenzorické příznaky se projevují parestéziemi, dysestéziemi nebo bolestí včetně pálení.
Neuromotorické příznaky jsou charakterizovány hlavně slabostí.
Poruchy kůže a podkoží
Byly pozorovány reversibilní kožní reakce vesměs hodnocené jako mírné až středně těžké.
Reakce byly charakterizovány vyrážkou včetně lokalizovaných erupcí zejména na nohou a rukou (včetně syndromu těžkých rukou a nohou), ale též na pažích, obličeji nebo hrudníku, často doprovázené svěděním.
Erupce se zpravidla objevily během jednoho týdne po infúzi docetaxelu.
Méně často byly zaznamenány těžké reakce, jako erupce s následným odlupováním kůže, které výjimečně vedly
10 k přerušení nebo ukončení léčby docetaxelem (viz body 4. 2 a 4. 4).
Těžké poškození nehtů se vyznačuje hypo - nebo hyperpigmentací a někdy bolestí a onycholýzou.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Lokální reakce v místě infúze byly většinou mírné a vyskytly se ve formě hyperpigmentace, zánětu, zarudnutí nebo suchosti pokožky, flebitis nebo extravazátu a otoku žil.
Retence tekutin zahrnuje případy jako je periferní edém a méně často pohrudniční výpotek, perikardiální výpotek, ascites a přírůstek hmotnosti.
Periferní edém se obvykle objevuje nejprve na dolních končetinách s možností generalizace spolu s přírůstkem hmotnosti o 3 kg nebo více.
Retence tekutin je kumulativní co do výskytu a závažnosti (viz bod 4. 4).
Poruchy imunitního systému
Hypersenzitivní reakce se obvykle objevily během několika minut po začátku infúze docetaxelu a byly většinou mírné až středně těžké.
Nejčastěji byly zaznamenány zčervenání, vyrážka se svěděním nebo bez svědění, oprese na hrudníku, bolesti v zádech, dušnost a poléková horečka nebo třesavka.
Závažné reakce byly charakterizovány hypotenzí a/ nebo bronchospasmem nebo generalizovanou vyrážkou či erytémem (viz bod 4. 4).
TAXOTERE 100 mg/ m² podávaný samostatně:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
G3/ 4 Vzestup bilirubinu v krvi (< 5%); G3/ 4 Vzestup alkalické fosfatázy v krvi (< 4%); G3/ 4 Vzestup AST (< 3%); G3/ 4 Vzestup ALT (< 2%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 7%) Srdeční selhání
Poruchy krve a lymfatického systému
Neutropenie (G4:
76, 4%); Anemie (G3/ 4:
8, 9%); Febrilní neutropenie
Poruchy nervového systému
4, 1%); Periferní motorická neuropatie (G3/ 4:
4%) Dysgeusie (závažná 0, 07%)
Respirační, hrudní a mediastinální poruchy
Dyspnoe (závažná 2, 7%)
Gastrointestinální poruchy
Stomatitis (G3/ 4:
5, 3%); Průjem (G3/ 4:
4%); Nausea (G3/ 4:
4%); Zvracení (G3/ 4:
3%)
0, 4 bolest břicha (těžká 1%)%); Gastrointestinální krvácení (těžké 0, 3%)
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Poruchy kůže a podkoží Alopecie; Kožní reakce (G3/ 4:
5, 9%); Poruchy nehtů (těžké 2, 6%) Poruchy pohybového systému a pojivové tkáně
Myalgie (závažná 1, 4%)
Artralgie
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
5, 7%; včetně sepse a pneumonie, fatální v 1, 7%)
Infekce spojená s G4 neutropenií (G3/ 4:
4, 6%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Retence tekutin (závažná:
6, 5%) Astenie (těžká 11, 2%); Bolest
Lokální reakce po podání; Bolest na hrudi nekardiálního původu (závažná 0, 4%)
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
5, 3%)
Epizody krvácení spojené s trombocytopenií G3/ 4.
Poruchy nervového systému:
Údaje o reverzibilitě jsou známy u 35, 3% nemocných s projevy neurotoxicity po léčbě docetaxelem v dávce 100 mg/ m2 v monoterapii.
Projevy vymizely spontánně v průběhu 3 měsíců.
Poruchy kůže a podkoží:
Velmi vzácné: jeden případ alopecie, která po ukončení studie nebyla reverzibilní 73% kožních reakcí bylo reverzibilních v během 21 dní.
Střední kumulativní dávka, při které bylo nutno léčbu přerušit, byla více než 1 000 mg/ m2 a střední doba do vymizení retence tekutin byla 16, 4 týdne (0 až 42 týdnů).
Nástup středně těžké a těžké retence je pozdější (střední kumulativní dávka:
818, 9 mg/ m2) u nemocných s premedikací, v porovnání s nemocnými bez premedikace (střední kumulativní dávka:
489, 7 mg/ m2); retence byla však popsána také u některých pacientů v časném stadiu léčby.
12 TAXOTERE 75 mg/ m² podávaný samostatně:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
G3/ 4 Vzestup bilirubinu v krvi (< 2%)
Srdeční poruchy
Arytmie (nezávažná)
Poruchy krve a lymfatického systému
Neutropenie (G4:
54, 2%); Anemie (G3/ 4:
10, 8%); Trombocytopenie (G4:
1, 7%)
Febrilní neutropenie
Poruchy nervového systému
Periferní sensorická neuropatie (G3/ 4:
0, 8%)
Periferní motorická neuropatie (G3/ 4:
2, 5%)
Gastrointestinální poruchy
Nausea (G3/ 4:
3, 3%); Stomatitis (G3/ 4:
1, 7%); Zvracení (G3/ 4:
0, 8%); Průjem (G3/ 4:
1, 7%)
Zácpa
Poruchy kůže a podkoží
Alopecie; Kožní reakce (G3/ 4:
0, 8%)
Poruchy nehtů (závažné 0, 8%)
Poruchy pohybového systému a pojivové tkáně
Myalgie
Poruchy metabolismu a výživy Infekční a parazitární onemocnění
Anorexie Infekce (G3/ 4:
5%)
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
Astenie (závažná 12, 4%); Retence tekutin (závažná 0, 8%); Bolest
Hypotenze Hypersenzitivita (nezávážná)
13 TAXOTERE 75 mg/ m²v kombinaci s doxorubicinem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy
G3/ 4 Vzestup AST (< 1%);
nezařazené jinde
G3/ 4 Vzestup alkalické G3/ 4 Vzestup ALT fosfatázy v krvi (< 1%) (< 2, 5%)
Srdeční selhání; Arytmie (nezávažná)
Poruchy krve a lymfatického systému
Neutropenie (G4:
91, 7%); Anemie (G3/ 4:
9, 4%); Febrilní neutropenie; Trombocytopenie (G4:
0, 8%)
0, 4%)
Gastrointestinální poruchy
Nausea (G3/ 4:
5%); Stomatitis (G3/ 4:
7, 8%); Průjem (G3/ 4:
6, 2%); Zvracení (G3/ 4:
5%); Zácpa
Poruchy kůže a podkoží
Alopecie; Poruchy nehtů (závažné 0, 4%); Kožní reakce (nezávažné)
Poruchy pohybového systému a pojivové tkáně
Myalgie
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
7, 8%)
Cévní poruchy
Hypotenze
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie (závažná 8, 1%); Retence tekutin (těžká 1, 2%); Bolest
Lokální reakce po podání
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 2%)
14 TAXOTERE 75 mg/ m²v kombinaci s cisplatinou:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy
G3/ 4 Vzestup bilirubinu v krvi (2, 1%);
G3/ 4 Vzestup AST (0, 5%);
nezařazené jinde
G3/ 4 Vzestup ALT (1, 3 G3/ 4 Vzestup alkalické%) fosfatázy v krvi (0, 3%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 7%) Srdeční selhání
Poruchy krve a lymfatického systému
Neutropenie (G4:
51, 5%); Anemie (G3/ 4:
6, 9%); Trombocytopenie (G4: 0, 5%)
Febrilní neutropenie
Poruchy nervového systému
Periferní sensorická neuropatie (G3:
3, 7%); Periferní motorická neuropatie (G3/ 4:
2%)
Gastrointestinální poruchy
Nausea (G3/ 4:
9, 6%); Zácpa Zvracení (G3/ 4:
7, 6%); Průjem (G3/ 4:
6, 4%); Stomatitis (G3/ 4:
2%)
Poruchy kůže a podkoží
Alopecie; Poruchy nehtů (závažné 0, 7%); Kožní reakce (G3/ 4:
0, 2%)
Poruchy pohybového systému a pojivové tkáně
Myalgie (závažná 0, 5%)
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
5, 7%)
Cévní poruchy
Hypotenze (G3/ 4:
0, 7%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
1, 2%) Hypersensitivita (G3/ 4:
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Přírůstek tělesné hmotnosti
Srdeční poruchy Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
32%); Febrilní neutropenie (včetně neutropenie spojené s horečkou a užíváním anibiotik) nebo neutropenická sepse;
Srdeční selhání
Poruchy nervového systému
Paresthesie; Bolest hlavy; Dysgeusie; Hypoaesthesie
Oční poruchy Respirační, hrudní a mediastinální poruchy
Zvýšené slzení; Conjunctivitis Epistaxe; Faryngolaryngeální bolest; Nasofaryngitis; Dyspnoe; Kašel; Rýma
Gastrointestinální poruchy
Nausea; Průjem; Zvracení; Zácpa; Stomatitis; Dyspepsie; Bolest břicha
Poruchy kůže a podkoží
Alopecie; Erythém; Vyrážka; Poruchy nehtů
Poruchy pohybového systému a pojivové tkáně
Myalgie; Artralgie; Bolest v končetinách; Bolest kostí; Bolest zad
Poruchy metabolismu a výživy Cévní poruchy
Anorexie Lymfedém
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie; Periferní edém; Pyrexie; Únava; Zánět sliznice; Bolest; Onemocnění podobné chřipce; Bolest na hrudi; Třesavka
Letargie
Psychické poruchy
Nespavost
Srdeční poruchy:
Symptomatické srdeční selhání bylo hlášeno u 2, 2% nemocných, kteří dostali docetaxel s trastuzumabem v porovnání s 0% u nemocných léčených samotným docetaxelem.
V rameni s docetaxelem a trastuzumabem mělo 64% nemocných předchozí adjuvantní léčbu antracykliny, v rameni se samotným docetaxelem to bylo 55% nemocných.
Velmi časté:
Hematologická toxicita byla u nemocných léčených trastuzumabem a docetaxelem zvýšena ve srovnání se samotným docetaxelem (neutropenie stupně 3/ 4 32% versus 22% - dle NCI - CTC kriterií).
Toto je pravděpodobně podhodnocený výsledek, protože je známo, že docetaxel podávaný samostatně v dávce 100 mg/ m2 způsobuje neutropenii u 97% pacientů, z toho u 76% stupně 4, vezme- li se v úvahu krevní obraz s nejnižšími hodnotami.
Incidence febrilní neutropenie/ neutropenické sepse byla rovněž zvýšena u nemocných léčených trastuzumabem a docetaxelem (23% versus 17% u pacientů léčených samotným docetaxelem).
16 TAXOTERE 75 mg/ m²v kombinaci s capecitabinem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti; G3/ 4 Vzestup bilirubinu v krvi (9%)
Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
63%); Anemie (G3/ 4:
10%)
Trombocytopenie (G3/ 4:
3%)
Poruchy nervového systému
Dysgeusie (G3/ 4: < 1%); Parestesie (G3/ 4: < 1%)
Závrať; Bolest hlavy (G3/ 4: < 1%); Periferní neuropatie
Respirační, hrudní a mediastinální poruchy
Faryngolaryngeální bolest (G3/ 4:
2%)
Dyspnoe (G3/ 4:
1%); Kašel (G3/ 4: < 1%); Epistaxe (G3/ 4: < 1%)
Gastrointestinální poruchy
Stomatitis (G3/ 4:
18%); Průjem (G3/ 4:
14%); Nausea (G3/ 4:
6%); Zvracení (G3/ 4:
4%); Zácpa (G3/ 4:
1%); Bolest břicha (G3/ 4:
2%); Dyspepsie
Bolest v nadbřišku; Sucho v ústech
Poruchy kůže a podkoží
Syndrom“ ruka- noha “ (G3/ 4:
24%) Alopecie (G3/ 4:
6%); Poruchy nehtů (G3/ 4:
2%)
Dermatitis; Erytematózní vyrážka (G3/ 4: < 1%); Zabarvení nehtů; Onycholysis (G3/ 4:
1%)
Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Myalgie (G3/ 4:
2%); Arthralgie (G3/ 4:
1%) Anorexie (G3/ 4:
1%); Snížení chuti k jídlu
Bolest končetin (G3/ 4: < 1%); Bolest zad (G3/ 4:
1%); Dehydratace (G3/ 4:
2%);
Infekční a parazitární onemocnění
Kandidóza úst (G3/ 4: < 1%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie (G3/ 4:
3%); Pyrexie (G3/ 4:
1%); Únava/ slabost (G3/ 4:
5%); Periferní edém (G3/ 4:
1%);
17 TAXOTERE 75 mg/ m²v kombinaci s prednisonem a prednizolonem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy
Snížení funkce levé komory srdeční (G3/ 4:
0, 3%)
Poruchy krve a lymfatického systému Poruchy nervového systému
Neutropenie (G3/ 4:
32%); Anemie (G3/ 4:
4, 9%) Periferní senzorická neuropatie (G3/ 4:
1, 2%); Dysgeusie (G3/ 4:
0%)
0, 6%); Febrilní neutropenie Periferní motorická neuropatie (G3/ 4:
0%)
Oční poruchy Respirační, hrudní a mediastinální poruchy
Zvýšené slzení (G3/ 4:
0, 6%) Epistaxe (G3/ 4:
0%); Dyspnoe (G3/ 4:
0, 6%); Kašel (G3/ 4:
0%)
Gastrointestinální poruchy
Nausea (G3/ 4:
2, 4%); Průjem (G3/ 4:
1, 2%); Stomatitis/ Pharyngitis (G3/ 4:
0, 9%); Zvracení (G3/ 4:
1, 2%)
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy Infekční a parazitární onemocnění
Alopecie; Poruchy nehtů (nezávažné) Anorexie (G3/ 4:
0, 6%) Infekce (G3/ 4:
3, 3%)
Exfoliativní vyrážka (G3/ 4:
0, 3%) Arthralgie (G3/ 4:
0, 3%)
3, 9%); Retence tekutin (těžká 0, 6%)
0, 6%)
TAXOTERE 75 mg/ m²v kombinaci s doxorubicinem a cyklofosfamidem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek nebo přírůstek hmotnosti (G3/ 4:
0, 3%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 1%); Městnavé srdeční selhání
Poruchy krve a lymfatického systému
Anemie (G3/ 4:
4, 3%); Neutropenie (G3/ 4:
65, 5%); Trombocytopenie (G3/ 4:
2, 0%); Febrilní neuropenie
Poruchy nervového systému
Dysgeusie (G3/ 4:
0%)
Periferní motorická neuropatie (G3/ 4:
0%); Neurokortikální (G3/ 4:
0, 1%)
Syncopa (G3/ 4:
0%)
Oční poruchy
Poruchy tvorby slz (G3/ 4:
0, 1%); Conjunctivitis (G3/ 4:
0, 3%)
Respirační, hrudní a mediastinální poruchy
Kašel (G3/ 4:
0%)
Gastrointestinální poruchy
Nausea (G3/ 4:
5, 1%); Bolest břicha (G3/ 4:
7, 1%)%); Zvracení (G3/ 4:
4, 3%); Průjem (G3/ 4:
3, 2%); Zácpa (G3/ 4:
0, 4%)
Colitis/ enteritis / rozsáhlé perforace střeva
Poruchy kůže a podkoží
Alopecie; Toxicita kůže (G3/ 4:
0, 7%); Poruchy nehtů (G3/ 4:
0, 4%)
Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Myalgie (G3/ 4:
0, 8%); Arthralgie (G3/ 4:
0, 4%) Anorexie (G3/ 4:
2, 2%)
Infekční a parazitární onemocnění
Infekce (G3/ 4:
3, 2%); neutropenická infekce.
Nevyskytlo se žádné úmrtí na sepsi.
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
Vasodilatace (G3/ 4:
0, 9 Hypotense (G3/ 4:
0%)%) Astenie (G3/ 4:
Phlebitis (G3/ 4:
0%); Lymfedém (G3/ 4:
0%)
Poruchy reprodukčního Amenorhea systému a choroby prsu
Srdeční poruchy:
Bylo hlášeno rovněž městnavé srdeční selhání (2, 3% při mediánu následného sledování 70 měsíců).
Jedna nemocná v každém rameni zemřela na srdeční selhání.
Periferní sensorická neuropatie přetrvávala při střední době sledování 55 měsíců u 9 ze 73 nemocných, u kterých byla přítomna při ukončení chemoterapie.
Alopecie přetrvávala při střední době sledování 55 měsíců u 22 ze 687 nemocných, které měly alopecii při ukončení chemoterapie.
Periferní edém přetrvával při střední době sledování 55 měsíců u 18 ze 112 nemocných, které měly periferní edém při ukončení chemoterapie.
Amenorhea přetrvávala při střední době následného sledování 55 měsíců u 133 z 233 nemocných, které měly amenorheu při ukončení chemoterapie.
TAXOTERE 75 mg/ m²v kombinaci s cisplatinou a 5- fluorouracilem u adenokarcinomu žaludku:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy Poruchy krve a lymfatického systému
Anemie (G3/ 4:
20, 9%); Neutropenie (G3/ 4:
83, 2%); Trombocytopenie (G3/ 4:
8, 8%); Febrilní neutropenie
Arytmie (G3/ 4:
1, 0%).
Poruchy nervového systému
Periferní sensorická neuropatie (G3/ 4:
8, 7%)
Závrať (G3/ 4:
2, 3%); Periferní motorická neuropatie (G3/ 4:
1, 3%)
Oční poruchy Ušní poruchy
Zvýšená slzivost (G3/ 4:
0%) Poruchy sluchu (G3/ 4:
0%)
Gastrointestinální poruchy
Průjem (G3/ 4:
19, 7%); Nausea (G3/ 4:
16%); Stomatitis (G3/ 4:
23, 7%); Zvracení (G3/ 4:
14, 3%)
1, 0%); Bolest břicha (G3/ 4:
1, 0%); Esofagitis/ porucha polykání/ bolesti při polykání (G3/ 4:
0, 7%)
Poruchy kůže a podkoží
Alopecie (G3/ 4:
4, 0%)
Svědivá vyrážka (G3/ 4:
0, 7%); Poruchy nehtů (G3/ 4:
0, 7%); Exfoliace kůže (G3/ 4:
0%)
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
11, 7%)
Infekční a parazitární onemocnění Celkové a jinde nezařazené poruchy a lokální reakce po podání
Letargie (G3/ 4:
19, 0%); Horečka (G3/ 4:
2, 3%); Retence tekutin (závažná/ život ohrožující:
1%)
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 7%)
20 Poruchy krve a lymfatického systému:
Bez ohledu na použití G- CSF se febrilní neutropenie a infekce na základě neutropenie vyskytly u 17, 2% respektive 13, 5% pacientů.
Pro sekundární profylaxi byl G- CSF použit u 19, 3% pacientů (10, 7% cyklů).
Febrilní neutropenie a infekce na základě neutropenie se vyskytly u 12, 1% a 3, 4% pacientů, kteří dostávali profylakticky G- CSF, respektive u 15, 6% a 12, 9% pacientů bez profylaxe G- CSF (viz bod 4. 2).
TAXOTERE 75 mg/ m²v kombinaci s cisplatinou a 5- fluorouracilem (u karcinomu hlavy a krku):
• Indukční chemoterapie následovaná radioterapií (TAX 324)
Třídy orgánových systémů podle databáze MeDRA Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů Přírůstek hmotnosti
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Srdeční poruchy
Ischémie myokardu (G3/ 4:
1, 7%);
Arytmie (G3/ 4:
0, 6%)
Poruchy krve a lymfatického systému
76, 3%); Anemie (G3/ 4:
5, 2%)
Poruchy nervového systému
Dysgeusie/ Parosmie Periferní sensorická neuropatie (G3/ 4:
0, 6%)
Oční poruchy
Zvýšená tvorba slz Zánět spojivek
Ušní poruchy
Poruchy slyšení
Gastrointestinální poruchy
Nausea (G3/ 4:
0, 6%); Stomatitis (G3/ 4:
4, 0%); Průjem (G3/ 4:
2, 9%); Zvracení (G3/ 4:
0, 6%)
Zácpa Esofagitis/ porucha polykání/ bolesti při polykání (G3/ 4:
0, 6%); Bolest břicha; Dyspepsie; Gastrointestinální krvácení (G3/ 4:
0, 6%)
Poruchy kůže a podkoží
Alopecie (G3/ 4:
10, 9%)
Svědivá vyrážka; Suchá kůže; Olupování kůže (G3/ 4:
0, 6%)
0, 6%)
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
0, 6%)
Infekční a parazitární onemocnění
Infekce (G3/ 4:
6, 3%); Neutropenická infekce
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Nádorová bolest (G3/ 4:
0, 6%)
Třídy orgánových systémů podle databáze MeDRA Cévní poruchy
Časté nežádoucí účinky ≥ 1 až < 10% pacientů Žilní poruchy (G3/ 4:
0, 6%)
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
Letargie, (G3/ 4: 3, 4); Pyrexie (G3/ 4:
0, 6%); Retence tekutin; Edém
Hypersensitivita (nezávažná)
• Indukční chemoterapie následovaná chemoradioterapií (TAX 324)
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti
Přírůstek hmotnosti
Srdeční poruchy Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
83, 5%); Anémie (G3/ 4:
12, 4%); Thrombocytopenie (G3/ 4:
4, 0%); Febrilní neutropenie
Arytmie (G3/ 4:
2, 0%)
Ischémie myokardu
Poruchy nervového systému
Dysgeusie/ Parosmie (G3/ 4:
0, 4%); Periferní sensorická neuropatie (G3/ 4:
1, 2%)
2, 0%); Periferní motorická neuropatie (G3/ 4:
0, 4%)
Oční poruchy Ušní poruchy
Zvýšená tvorba slz
Zánět spojivek
Gastrointestinální poruchy
13, 9%); Stomatitis (G3/ 4:
20, 7%); Zvracení (G3/ 4:
8, 4%); Diarhea (G3/ 4:
6, 8%); Esophagitis/ dysphagie / odynophagie (G3/ 4:
12, 0%); Zácpa (G3/ 4:
0, 4%)
Dyspepsie (G3/ 4:
0, 8%); Gastrointestinální bolest (G3/ 4:
1, 2%); Gastrointestinální hemorhagie (G3/ 4:
0, 4%)
Poruchy kůže a podkoží
Alopecie (G3/ 4:
4, 0%); Svědivá vyrážka
Suchá pokožka; Deskvamace
Poruchy pohybového systému a pojivové tkáně
Myalgie (G3/ 4:
0, 4%)
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
12, 0%)
Velmi časté nežádoucí účinky ≥ 10% pacientů
Infekce (G3/ 4:
3, 6%)
Rakovinná bolest (G3/ 4:
1, 2%)
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Letargie (G3/ 4:
4, 0%); Pyrexie (G3/ 4:
3, 6%); Retence tekutin (G3/ 4:
1, 2%); Edém (G3/ 4:
1, 2%)
Žilní poruchy
Poruchy imunitního systému
Hypersensitivita
Postmarketingové zkušenosti:
Byly zaznamenány vzácné případy infarktu myokardu.
Byl zaznamenán útlum kostní dřeně a další hematologické nežádoucí účinky.
Byla hlášena diseminovaná intravaskulární koagulace (DIC), často spojená se sepsí nebo se selháním více orgánů.
Vzácně byly při aplikaci docetaxelu pozorovány křeče nebo přechodné poruchy vědomí.
Tyto reakce se někdy mohou objevit v průběhu infúze léčivého přípravku.
Byly hlášeny velmi vzácné případy přechodných poruch zraku (jiskření, záblesky světla, skotom), které se typicky objevují během infúze léčivého přípravkua v souvislosti s reakcemi z přecitlivělosti.
Tyto poruchy byly po ukončení infúze reverzibilní.
Vzácně byly zaznamenány případy slzení s konjunktivitidou nebo bez ní a případy obstrukce slzných kanálků s výrazně zvýšeným slzením.
Ve vzácných případech byly hlášeny ototoxicita, poruchy sluchu a/ nebo ztráta sluchu.
Vzácně byly zaznamenány akutní syndromy respirační tísně, intersticiální pneumonie a plicní fibrózy.
U pacientů léčených současně radioterapií byly vzácně zaznamenány případy radiační pneumónie.
Vzácně výskyt dehydratace v důsledku poruchy zažívacího traktu, gastrointestinální perforace, ischemická kolitis, kolitis a neutropenická enterokolitis.
Vzácně byly zaznamenány případy ileu nebo střevní obstrukce.
Velmi vzácně byly při léčbě docetaxelem popsány kožní lupus erythematodes, bulózní erupce jako erythema multiforme, Stevens- Johnsonův syndrom, toxická kožní nekrolýza, na jejichž vzniku se však mohou v některých případech podílet další souběžné faktory.
U docetaxelu byly hlášeny změny podobné sklerodermii, kterým obvykle předcházel periferní lymfedém.
V souvislosti s docetaxelem užívaným v kombinaci s jinými chemoterapeutiky a/ nebo radioterapií byly zaznamenány velmi vzácné případy akutní myeloidní leukémie a myelodysplastického syndromu.
Výjimečně byly hlášeny žilní tromboembolické příhody.
Vzácně byla zaznamenána „ recall “ reakce.
Retence tekutin nebyla doprovázena akutními epizodami oligurie nebo hypotenze.
Dehydratace a plicní edém byly zaznamenány výjimečně.
Bylo hlášeno několik případů anafylaktického šoku, někdy fatálního.
Velmi vzácně byly zaznamenány případy hepatitidy, někdy fatální, hlavně u pacientů s již existující jaterní poruchou.
4. 9 Předávkování
Bylo hlášeno málo zpráv o předávkování.
Proti předávkování docetaxelem není známo antidotum.
V případě předávkování je nutno pacienta hospitalizovat na specializované jednotce a pečlivě monitorovat vitální funkce.
V případech předávkování lze očekávat zvýšený výskyt nežádoucích účinků.
Hlavní komplikace, které lze při předávkování předpokládat, jsou útlum kostní dřeně, periferní neurotoxicita a mukozitida.
Pacient by měl být léčen G- SCF co nejrychleji po zjištění předávkování.
V případě potřeby by měla být nasazena jiná potřebná symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cytostatika, kód ATC:
L01CD02.
Preklinická data
Docetaxel je cytostatikum podporující zabudovávání tubulinu do stabilních mikrotubulů a zabraňující jejich depolymerizaci, což vede k výraznému poklesu volného tubulinu.
Vazba docetaxelu na mikrotubuly nemění počet protofilament.
Bylo prokázáno, že docetaxel in vitro narušuje mikrotubulární síť v buňkách, která je nezbytná pro vitální mitotické a interfázové buněčné funkce.
In vitro byla u docetaxelu v klonovacích testech zjištěna cytotoxicita vůči různým myším a lidským nádorovým buněčným řadám a proti čerstvě excidovaným lidským nádorovým buňkám.
Docetaxel dosahuje vysokých nitrobuněčných koncentrací s dlouhým buněčným residenčním časem.
Navíc bylo zjištěno, že docetaxel působí na některé, ale ne všechny, buněčné linie produkující nadměrné množství p- glykoproteinu kódovaného genem "multidrug" resistence.
In vivo je docetaxel nezávislý na dávkovacím schématu a má široké spektrum experimentální protinádorové aktivity proti pokročilým myším a lidským transplantovaným tumorům.
24 Klinická data
Karcinom prsu
TAXOTERE v kombinaci s doxorubicinem a cyklofosfamidem: adjuvantní léčba
Data z multicentrické otevřené randomizované studie podporují užití docetaxelu v adjuvantní léčbě nemocných s operabilním karcinomem prsu s pozitivními uzlinami a celkovým stavem tělesné výkonnosti dle Karnovského (KPS) ≥ 80%, ve věku mezi 18 a 70 lety.
Po stratifikaci dle počtu pozitivních uzlin (1- 3, 4+) bylo randomizováno 1491 pacientek, které byly léčeny buď docetaxelem 75 mg/ m2 v jednohodinové infúzi po doxorubicinu 50 mg/ m2 a cyklofosfamidu 500 mg/ m2 (rameno TAC), nebo doxorubicinem 50 mg/ m2 následovaným fluorouracilem 500 mg/ m2 a cyklofosfamidem 500 mg/ m2 (rameno FAC).
Oba režimy byly aplikovány jednou za 3 týdny, 6 cyklů.
Docetaxel byl aplikován v jednohodinové infúzi, ostatní léčivé přípravky byly podány jako intravenozní bolus v den 1.
G- CSF byl podáván jako sekundární profylaxe u nemocných s komplikovanou neutropenií (febrilní neutropenie, prolongovaná neutropenie nebo infekce).
Nemocné v rameni TAC dostávaly antibiotickou profylaxi – ciprofloxacin 500 mg p. o dvakrát denně (nebo ekvivalent), po dobu deseti dní od pátého dne každého cyklu.
V obou ramenech po ukončení chemoterapie nemocné s pozitivitou estrogenních a/ nebo progesteronových receptorů dostaly tamoxifen 20 mg denně po dobu 5 let.
Adjuvantní radioterapie byla zařazena dle směrnic příslušné instituce a byla provedena u 69% nemocných v rameni TAC a 72% nemocných v rameni FAC.
Průběžná analýza byla provedena při střední době sledování 55 měsíců.
Bylo prokázáno významně delší beznádorové přežití v rameni TAC ve srovnání s ramenem FAC.
Incidence relapsů v 5 letech byla nižší u nemocných, které dostávaly TAC ve srovnání s těmi, které měly FAC (25% versus 32%), to znamená absolutní redukci rizika o 7% (p = 0, 001).
Celkové přežití 5 let bylo rovněž významně vyšší v rameni TAC ve srovnání s FAC (87 versus 81%), to znamená absolutní redukci rizika úmrtí o 6% (p = 0, 008).
Byly analyzovány podskupiny nemocných v rameni TAC podle prospektivně definovaných hlavních prognostických faktorů:
Beznádorové přežití
Celkové přežití
Podskupina
Poměr
95% CI
p= P
95% CI p= Poměr 95% CI
p=
rizik *
rizik *
Počet pozitivních uzlin Celkem
745
0, 72
0, 59- 0, 88
0, 001
0, 70
0, 53- 0, 91
0, 008
1- 3 4+
467 278
0, 61 0, 83
0, 46- 0, 82 0, 0009 0, 63- 1, 08 0, 17
0, 45 0, 94
0, 29- 0, 70 0, 0002 0, 66- 1, 33 0, 72
* poměr rizik menší než 1 znamená, že TAC je spojen s delším beznádorovým a celkovým přežitím ve srovnání s FAC.
Při průběžném vyhodnocení nebyl prokázán prospěšný účinek TAC u nemocných se 4 a více pozitivními uzlinami (37% populace), tento efekt je méně výrazný než u nemocných s 1- 3 pozitivními uzlinami.
Poměr prospěch/ riziko nebyl u nemocných s 4 a více pozitivními uzlinami v tomto stádiu analýzy plně definován.
TAXOTERE v monoterapii
Byly provedeny dvě randomizované srovnávací studie fáze III, do nichž bylo zařazeno celkem 326 pacientek po selhání alkylačních látek a 392 pacientek po selhání antracyklinů v léčbě metastazujícího karcinomu prsu.
Docetaxel byl aplikován v doporučené dávce a schématu 100 mg/ m2 každé 3 týdny.
U nemocných po selhání alkylačních látek byl docetaxel srovnáván s doxorubicinem (75 mg/ m2 každé 3 týdny).
U tří nemocných (2%) byla ukončena léčba docetaxelem pro retenci tekutin, u
25 15 nemocných byla ukončena léčba doxorubicinem pro srdeční toxicitu (tři případy fatálního srdečního selhání).
U nemocných po selhání antracyklinů byl docetaxel porovnáván s kombinací mitomycin C a vinblastin (12 mg/ m2 každých 6 týdnů a 6 mg/ m2 každé 3 týdny).
Docetaxel zvýšil procento odpovědi (33% versus 12%, p < 0, 0001), prodloužil dobu do progrese (19 týdnů versus 11 týdnů, p = 0, 0004) a prodloužil celkovou dobu přežití (11 měsíců versus 9 měsíců, p = 0, 01).
V těchto dvou studiích fáze III odpovídal bezpečnostní profil docetaxelu bezpečnostnímu profilu zaznamenanému ve studiích fáze II (viz bod 4. 8).
Před zahájením studie byli pacienti předléčeni antracyklíny.
Dostali buď docetaxel v monoterapii 100 mg/ m2 jako 1 hodinovou infuzi, nebo paklitaxel 175 mg/ m2 v 3 hodinové infuzi.
Oba režimy byly podávány každé 3 týdny.
Třebaže primární cíl, celková léčebná odpověď, nebyl rozdilně ovlivněn (32% vs 25%, p = 0; 10), docetaxel prodloužil median doby do progrese (24, 6 týdnů proti 15, 6 týdnům, p < 0, 01) a median přežití (15, 3 měsíce vs.
12, 7 měsíce, p = 0, 03) Při monoterapii docetaxelem bylo pozorováno více nežádoucích účinků stupně 3/ 4 (55, 4%) ve srovnání s paklitaxelem (23, 0%).
TAXOTERE v kombinaci s doxorubicinem
Byla provedena velká randomizovaná studie fáze III zahrnující 429 nemocných s dosud neléčeným metastazujícím onemocněním.
Byla porovnávána kombinace doxorubicin (50 mg/ m2) a docetaxel (75 mg/ m2) (rameno AT) proti kombinaci doxorubicinu (60 mg/ m2) s cyklofosfamidem (600 mg/ m2) (rameno AC).
Oba režimy byly podávány v den 1 každé 3 týdny. • Doba do progrese (time to progression – TTP) byla signifikantně delší v rameni AT proti rameni AC, p = 0, 0138.
Střední hodnota TTP byla 37, 3 týdne (95% CI:
33, 4 – 42, 1) v rameni AT a 31, 9 týdne (95% CI 27, 4 – 36, 0) v rameni AC. • Celkové procento odpovědí (overall response rate – ORR) bylo signifikantně vyšší v rameni AT než rameni AC, p = 0, 009.
ORR bylo 59, 3% (95% CI:
52, 8 – 65, 9) v rameni AT a 46, 5% (95% CI:
39, 8 – 53, 2) v rameni AC.
V této studii byla v rameni AT pozorována vyšší incidence těžké neutropenie (90% versus 68, 6%), febrilní neutropenie (33, 3% versus 10%), infekce (8% versus 2, 4%), průjmu (7, 5% versus 1, 4%) astenie (8, 5% versus 2, 4%) a bolesti (2, 8% versus 0%) než v rameni AC.
Naproti tomu v rameni AC byla vyšší incidence těžké anemie (15, 8% versus 8, 5%) než v rameni AT; rovněž byla vyšší incidence těžké kardiální toxicity: městnavé srdeční selhání (3, 8% versus 2, 8%), absolutní pokles ejekční frakce levé srdeční komory (LVEF) o ≥ 20% (13, 1% versus 6, 1%) absolutní pokles LVEF o ≥30% (6, 2% versus 1, 1%).
Toxické úmrtí bylo pozorováno u jedné nemocné v rameni AT (městnavé srdeční selhání) a u 4 nemocných v rameni AC (1 pro septický šok a 3 pro městnavé srdeční selhání).
V obou ramenech byla sledována kvalita života dotazníkem EORTC a byla po dobu léčby a následného sledování porovnatelná a stabilní.
TAXOTERE v kombinaci s trastuzumabem:
Docetaxel v kombinaci s trastuzumabem byl sledován při léčbě nemocných s karcinomem prsu s overexpresí HER2, které neměly předchozí léčbu chemoterapií pro metastatické onemocnění.
Bylo randomizováno 186 nemocných, které dostávaly docetaxel 100 mg/ m2 s trastuzumabem nebo bez něj; 60% nemocných dostávalo předchozí adjuvantní léčbu zahrnující antracykliny.
Docetaxel s trastuzumabem byly u nemocných účinné bez ohledu na to, zda měly či neměly předchozí adjuvantní léčbu antracykliny.
Hlavní testovací metodou určující pozitivitu HER 2 v této klíčové studii byla imunohistochemie (IHC).
Menší část nemocných byla testována fluorescenční in situ hybridizací
V této studii bylo 87% nemocných s nádorem IHC 3+ a 95% nemocných s nádorem IHC 3+ a/ nebo FISH pozitivním.
Výsledky účinnosti jsou shrnuty v tabulce:
Parametr
Docetaxel
plus trastuzumab1 n = 92
Docetaxel n = 94
Procento odpovědi (95% CI) Střední doba trvání odpovědi
61% (50- 71)
34% (25- 45)
(měsíce) (95% CI) Střední doba do progrese (TTP) (měsíce) (95% CI)
11, 4 (9, 2- 15, 0) 10. 6 (7, 6- 12, 9)
5, 1 (4, 4- 6, 2) 5. 7 (5, 0- 6, 5)
Střední doba přežití (měsíce) (95% CI)
30. 52 (26, 8- ne)
22. 12 (17, 6- 28, 9)
“ ne ” – nestanoveno nebo dosud nedosaženo.
1 Analýza celého souboru (intent- to- treat) 2 Odhadovaná střední doba přežití
TAXOTERE v kombinaci s capecitabinem
Data jedné multicentrické mezinárodní srovnávací studie fáze III podporují použití docetaxelu v kombinaci s capecitabinem pro léčbu nemocných s lokálně pokročilým nebo metastazujícím karcinomem prsu po selhání předchozí léčby zahrnující antracyklin.
Do studie bylo randomizováno 255 pacientek do ramene docetaxel (75 mg/ m2 v jednohodinové intravenózní infúzi každé 3 týdny) a capecitabin (1250 mg/ m2 dvakrát denně po dobu dvou týdnů s následnou pauzou 1 týden).
256 nemocných bylo randomizováno k léčbě samotným docetaxelem (100 mg/ m2 v jednohodinové intravenózní infúzi každé 3 týdny).
Přežití bylo vyšší v rameni kombinujícím docetaxel a capecitabin (p = 0, 0126).
Střední doba přežití byla 442 dní (docetaxel + capecitabin) versus 352 dní (docetaxel samotný).
Celkové procento odpovědi u všech randomizovaných nemocných (hodnoceno řešitelem) bylo 41, 6% (docetaxel + capecitabin) versus 29, 7% (docetaxel samotný); p = 0, 0058.
Doba do progrese onemocnění byla delší u kombinace docetaxel + capecitabin (p < 0, 0001).
Střední doba do progrese byla 186 dní (docetaxel + capecitabin) versus 128 dní (docetaxel samotný).
Nemalobuněčný karcinom plic (NSCLC)
Nemocní dříve léčení chemoterapií s radioterapií nebo bez radioterapie
Ve studii fáze III u dříve léčených nemocných byly doba do progrese (12, 3 týdne versus 7 týdnů) a celkové přežití významně delší při léčbě docetaxelem v dávce 75 mg/ m2 než u nejlepší podpůrné léčby (best supportive care – BSC).
Rovněž procento jednoletého přežití bylo signifikantně vyšší u docetaxelu (40%) než u BSC (16%).
U nemocných léčených docetaxelem v dávce 75 mg/ m2 byla při porovnání s BSC nižší spotřeba morfinových analgetik (p < 0, 01), analgetik nemorfinových (p < 0, 01), jiné medikace ve vztahu k onemocnění (p = 0, 06) a radioterapie (p < 0, 01).
Celkové procento odpovědi bylo 6, 8% u hodnotitelných nemocných a střední doba trvání odpovědi byla 26, 1 týdne.
TAXOTERE v kombinaci s platinou u nemocných dříve chemoterapií neléčených
Randomizováni byli buď k léčbě docetaxelem (T) 75 mg/ m2 v jednohodinové infúzi bezprostředně následované cisplatinou (Cis) 75 mg/ m2 podané během 30 – 60 minut každé tři týdny, nebo k léčbě docetaxelem 75 mg/ m2 v jednohodinové infúzi v kombinaci
Data o přežití, střední doba do progrese a procento odpovědi dvou ramen studie jsou dokumentovány v tabulce:
Tcis
Vcis
Statistická analýza
Celkové přežití (primární cíl):
n = 408
= 404
Poměr rizika:
1, 122
[97, 2% CI:
0, 937`; 1, 342] * Léčebný rozdíl:
5, 4% jednoleté přežití (%)
46
41
[95% CI: - 1. 1; 12, 0]
6, 2% dvouleté přežití (%)
21
14
[95% CI:
0, 2; 12, 3]
Střední doba do progrese
22, 0
23, 0
[95% CI:
7, 1%
Celkové procento odpovědi (%):
31, 6
24, 5
[95% CI:
0, 7; 13, 5]
*:
Korigováno pro vícenásobné porovnávání a upraveno pro stratifikační faktory (stádium onemocnění a oblast, kde probíhala léčba), založených na populaci hodnotitelných pacientů.
Sekundární cíle zahrnovaly: změnu bolesti, celkové hodnocení kvality života pomocí dotazníků EuroQoL- 5D, LCSS (Lung Cancer Symptom Scale) a změny koeficientu celkové výkonnosti dle Karnovského (KPS).
Výsledky těchto hodnocení podporovaly výsledky primárního cíle.
Pro rameno docetaxel/ karboplatina nebyla ve srovnání s kombinací VCis prokázána ani ekvivalence, ani horší efektivita.
Karcinom prostaty
Bezpečnost a účinnost docetaxelu v kombinaci s prednizonem nebo prednizolonem u nemocných s karcinomem prostaty neodpovídajícím na hormonální léčbu byla hodnocena v randomizované multicentrické studii fáze III.
Ve všech třech režimech byla léčba kombinována s prednizonem nebo prednizolonem 5 mg dvakrát denně podávaným kontinuálně.
U nemocných, kteří byli léčeni docetaxelem každé tři týdny, bylo zaznamenáno signifikantně delší celkové přežití ve srovnání s nemocnými léčenými mitoxantronem.
Prodloužení přežití pozorované v rameni s týdenním docetaxelem nebylo statisticky významné při srovnání s kontrolním ramenem s mitoxantronem.
Výsledky efektivity docetaxelu versus kontrolní rameno jsou shrnuty v následující tabulce:
Docetaxel Docetaxel
Docetaxel každé 3
Počet pacientů
každý
týden 334
týdny 337
Střední doba přežití (měsíce)
18, 9
17, 4
16, 5
95% CI Poměr rizik
(17, 0- 21, 2) 0, 761
(15, 7- 19, 0) 0, 912
(14, 4- 18, 6) --
95% CI Hodnota p † *
(0, 619- 0, 936) 0, 0094
(0, 747- 1, 113) 0, 3624
-- --
Počet pacientů
291
282
300
Procento PSA ** odpovědi
45, 4
47, 9
31, 7
†
95% CI Hodnota p * Počet pacientů Procento snížení bolesti (%) 95% CI Hodnota p * Počet pacientů Procento odpovědi nádoru (%) 95% CI Hodnota p *
(39, 5- 51, 3) 0, 0005 153 34, 6 (27, 1- 42, 7) 0, 0107 141 12, 1 (7, 2- 18, 6) 0, 1112
(41, 9- 53, 9) < 0, 0001 154 31, 2 (24, 0- 39, 1) 0, 0798 134 8, 2 (4, 2- 14, 2) 0, 5853
(26, 4- 37, 3) -- 157 21, 7 (15, 5- 28, 9) -- 137 6, 6 (3, 0- 12, 1) --
Prostatický specifický antigen
Vzhledem k tomu, že při podávání docetaxelu každý týden byl zaznamenán mírně lepší bezpečnostní profil než při podávání docetaxelu jedenkrát za 3 týdny, je možné, že pro některé nemocné bude podávání docetaxelu každý týden přínosnější.
V celkové kvalitě života nebyly mezi léčebnými rameny pozorovány statisticky významné rozdíly.
Adenokarcinom žaludku
Ke zhodnocení bezpečnosti a účinnosti docetaxelu v léčbě pacientů s metastatickým adenokarcinomen žaludku, včetně adenokarcinomu gastroesofageálního spojení, kteří nebyli předléčeni chemoterapí pro metastatické onemocnění, byla provedena multicentrická otevřená randomizovaná studie.
Celkem bylo léčeno 445 pacientů s KPS > 70, a to buď docetaxelem (T) (75 mg/ m2 v den 1) v kombinaci s cisplatinou (C) (75 mg/ m2 v den 1) a 5- fluorouracilem (F) (1000 mg/ m2 denně po dobu 5 dní) nebo cisplatinou( 100 mg/ m2 v den 1) a 5- fluorouracilem (1000 mg/ m2 denně po dobu 5 dní).
Délka cylku léčby byla 3 týdny v rámci TCF a 4 týdny v rámci CF.
Medián počtu léčebných cyklů na 1 pacienta byl 6 (v rozmezí 1- 16) v rámci TCF a 4 (v rozmezí 1- 12) v CF rameni.
Doba do progrese (TTP) byla primárním endpointem Snížení rizika u progrese bylo 32, 1% a bylo spojeno s výrazně delším TTP (p = 0, 0004) ve prospěch TCF ramene.
Celková doba přežití byla také výrazně delší (p = 0, 0201) ve prospěch TCF ramene se snížením rizika úmrtnosti o 22, 7%.
Výsledky účinnosti jsou shrnuty v následující tabulce:
29 Účinnost docetaxelu v léčbě pacientů s adenokarcinomem žaludku
Cílová hodnota
TCF
CF
Medián TTP (měsíce)
n= 221 5, 6
n
= 224 3, 7
(95% CI)
(4, 86- 5, 91)
(3, 45- 4, 47)
Podíl rizika
1, 473
(95% CI) * p- hodnota
(1, 189- 1, 825) 0, 0004
Medián přežití (měsíce)
9, 2
8, 6
(95% CI) 2letý předodhad (%) Podíl rizika
(8, 38- 10, 58) 18, 4
1, 293
(95% CI) * p- hodnota
(1, 041- 1, 606) 0, 0201
Poměr celkové odpovědi (CR+PR) (%) p- value Progresivní onemocnění jako nejlepší
36, 7
25, 4 0, 0106
Overall Odpověď (%) * Nestratifikovaný log rank test
16, 7
25, 9
Analýzy podskupin podle věku, pohlaví a rasy jsou vždy ve prospěch TCF ramene v porovnání s CF ramenem.
Analýza aktualizace doby přežití provedená a při follow- upu s mediánem doby 41, 6 měsíců, dále neprokázala žádný statisticky významný rozdíl, přesto byl jasně prokázán benefit ve prospěch TCF režimu, a ukázala, že benefit TCF oproti CF byl zřetelný mezi 18 a 30 měsícem follow- upu.
Celková kvalita života (QoL) a výsledky klinického zlepšení soustavně ukazují zlepšení ve prospěch TCF ramene.
U pacientů léčených TCF byla prodloužena doba do dosažení 5% konečné deteriorace celkového zdravotního stavu v dotazníku QLQ- C30 (p = 0, 0121) a prodloužena doba k definitivnímu zhoršení KPS (p = 0, 0088) ve srovnání s pacienty léčenými CF.
Karcinom hlavy a krku
• Indukční chemoterapie následovaná radioterapií (TAX323) Účinnost a bezpečnost docetaxelu v indukční léčbě pacientů s dlaždicobuněčným karcinomem hlavy a krku (SCCHN) byly hodnoceny v multicentrické, otevřené, randomizované studii fáze III (TAX323).
V této studii bylo 358 pacientů s inoperabilním lokálně pokročilým SCCHN a WHO výkonnostním stavem 0 nebo 1 randomizováno do dvou léčebných ramen.
Pacienti v rameni s docetaxelem byli léčeni docetaxelem (T) 75 mg/ m2 následovaným cisplatinou (P) 75 mg/ m2 následovanou 5- fuorouracilem (F) 750 mg/ m2 na den ve formě 5 dní trvající kontinuální infúze.
Toto schéma bylo aplikováno každé 3 týdny ve 4 cyklech, pokud byla po 2. cyklu zjištěna alespoň malá odpověď (≥ 25% redukce v dvojdimenzionálně měřené velikosti nádoru).
Radioterapie (RT) byla provedena podle místních postupů v průběhu 7 týdnů (TPF/ RT).
Pacienti v kontrolním rameni dostali 1. den cisplatinu (P) 100 mg/ m2 následovanou 5- fuorouracilem (F) 1000 mg/ m2 na den po dobu 5 dní.
Tyto režimy byly podávány každé tři týdny ve 4 cyklech v případě, že byla po 2 cyklech pozorována alespoň minimální odpověď (≥ 25% redukce velikosti dvojdimenzionálně měřeného nádoru).
Na konci chemoterapie, po minimální přestávce 4 týdnů a maximální přestávce 7 týdnů, podstoupili pacienti, jejichž onemocnění neprogradovalo, po dobu 7 týdnů radioterapii (RT) podle postupů pracoviště (PF/ RT).
Lokální radiační terapie byla provedena buď s konvenční frakcí (1, 8 Gy- 2 Gy jednou denně, 5 dní v týdnu s celkovou dávkou 66 – 70 Gy) nebo akcelerovaným/ hyperfrakcionovaným režimem radiační terapie (dvakrát denně s minimálním interfrakčním intervalem 6 hodin, 5 dní v týdnu).
Pro akcelerovaný režim byla doporučena celková dávka 70 Gy a pro hyperfrakcionované schéma 74 Gy.
30 chemoterapii, před nebo po radioterapii.
Pacienti v TPF větvi obdrželi antibiotickou profylaxi ciprofloxacinem 500 mg perorálně dvakrát denně (nebo ekvivalent) po dobu 10 dní počínaje dnem 5 každého cyklu.
8, 3 měsíců) s celkovým mediánem doby sledování 33, 7 měsíců.
14, 5 měsíců) s 28% snížením rizika mortality, p = 0, 0128.
Výsledky účinnosti jsou popsány v následující tabulce:
Účinnost docetaxelu v indukční léčbě pacientů s inoperabilním lokálně pokročilým SCCHN (Intent - to- treat analýza)
Cílová hodnota
Docetaxel + Cis + 5- FU
Cis
n = 177 11, 4
= 181 8, 3
(95% CI) Upravený poměr rizika
(10, 1- 14, 0)
0, 70
(7, 4- 9, 1)
(95% CI) * p - hodnota
(0, 55- 0, 89) 0, 0042
Medián přežití (měsíce)
18, 6
14, 5
(95% CI) Poměr rizika
(15, 7- 24, 0)
0, 72
(11, 6- 18, 7)
(95% CI) ** p - hodnota
(0, 56- 0, 93) 0, 0128
Nejlepší celková odpověď na chemoterapii (%)
67, 8
53, 6
(95% CI) *** p - hodnota Nejlepší celková odpověď po léčbě ve studii
(60, 4- 74, 6)
0, 006
(46, 0- 61, 0)
[chemoterapie + / - radioterapie] (%) (95% CI) *** p - hodnota
0, 006
58, 6 (51, 0- 65, 8)
Medián doby trvání odpovědi na chemoterapii ± radioterapii (měsíce) (95% CI) Poměr rizika
n = 128 15, 7 (13, 4- 24, 6)
0, 72
n = 106 11, 7 (10, 2- 17, 4)
(95% CI) ** p- hodnota
(0, 52- 0, 99) 0, 0457
Poměr rizika menší než 1 je ve prospěch kombinace docetaxel + cisplatina + 5- FU * Cox v model (s ohledem na lokalizaci primárního nádoru, klinická stadia T a N a výkonnostní stav (PS) WHO) ** Logrank test *** Chi- square test
Parametry kvality života U nemocných, léčených TPF, se jejich Celkové zdravotní skóre signifikantně méně zhoršilo, v porovnání s pacienty léčenými PF (p = 0, 01, použita EORTC QLQ- C30 hodnotící škála).
Parametry klinického přínosu Hodnotící škála pro rakovinu hlavy a krku s podskupinami, navržená, aby měřila srozumitelnost řeči, schopnost jíst na veřejnosti a stav potřebné diety, dopadly jednoznačně ve prospěch TPF v porovnání s PF.
Medián času do prvního zhoršení WHO výkonnostního stavu byl signifikantně delší v TPF větvi v porovnání s PF větví.
Skóre intenzity bolesti se během léčby zlepšilo u obou skupin a vykazovalo adekvátní zvládnutí bolesti.
31 • Indukční chemoterapie, následovaná chemoradioterapií (TAX324) V randomizované, multicentrické, otevřené studii III. fáze (TAX324) byla sledována bezpečnost a účinnost docetaxelu v indukční léčbě pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku V této studii bylo 501 pacientů s lokálně pokročilým nádorem (SCCHN) a WHO výkonnostním stavem 0 až 1 randomizováno do dvou ramen.
Populace pacientů se skládala z pacientů, jejichž onemocnění bylo technicky neresekovatelné, pacientů s nízkou pravděpodobností, že budou operací vyléčeni a pacientů, u nichž byl záměr zachovat orgán.
Při sledování účinnosti a bezpečnosti bylo výhradně sledováno přežití a úspěchy v zachování orgánu nebyly hlavním cílem.
Pacienti v rameni s docetaxelem dostali docetaxel (T) 75 mg/ m² 1. den v intravenózní infúzi, následovaný cisplatinou (P) 100 mg/ m², podanou jako 30- minutová až tříhodinová infúze, následovanou kontinuální intravenózní infúzí 5- fluorouracilu (F) 1000 mg/ m²/ den od 1. dne do 4. dne.
Cykly se opakovaly každé 3 týdny do celkem 3 cyklů.
Všichni pacienti, u nichž nemoc neprogradovala, dostali chemoradioterapii (CRT) podle protokolu (TPF/ CRT).
Pacienti v kontrolním rameni dostali cisplatinu (P) 100 mg/ m² v 30- minutové až tříhodinové infúzi 1. den, následovanou kontinuální intravenózní infúzí 5 - fluorouracilu (F) 1000 mg/ m²/ den od 1. dne do 5. dne.
Cykly byly opakovány každé 3 týdny celkem třikrát.
Všichni nemocní, kteří neprogradovali, byli podle protokolu (PF/ CRT) léčeni chemoradioterapií Pacienti v obou léčebných ramenech dostali po úvodní chemoterapii s minimálním odstupem 3 týdny a ne později než 8 týdnů (den 22 až den 56 posledního cyklu indukční chemoterapie) 7- týdenní chemoradioterapii.
Během radioterapie byla podávána karboplatina (AUC 1, 5) formou jednohodinové infúze do maximálního počtu 7 dávek.
Radioterapie byla provedena megavoltážním přístrojem s použitím denní frakcionace (2 Gy denně, 5 dní v týdnu, 7 týdnů, do celkové dávky 70- 72 Gy).
Kdykoliv po ukončení chemoradioterapie (CRT) bylo možno zvážit operaci primárního nádoru a/ nebo krční dissekci.
Všichni pacienti ve studii v rameni s docetaxelem dostávali profylakticky antibiotika. Primární cíl studie, celkové přežití, (OS), byl významně delší (log- rank test, p = 0, 0058) v rameni s docetaxelem než v rameni PF (medián OS:
70, 6 versus 30, 1 měsíců), s 30% redukcí rizika smrti v porovnání s PF (hazard ratio (HR) = 0, 70, 95% confidence interval (CI) = 0, 54- 0, 90) v celkovém mediánu doby sledování 41, 9 měsíců.
Sekundární cíl, doba do progrese (PFS), prokázal 29% redukci rizika progrese nebo smrti a 22 měsíční prodloužení mediánu doby do progrese (PFS) (35, 5 měsíců po TPF a 13, 1 po PF).
Toto bylo opět statisticky významné, HR 0, 71; 95% CI 0, 56 - 0, 90; log- rank test p = 0, 004.
Výsledky účinnosti jsou uvedeny v následující tabulce.
32 Účinnost docetaxelu v indukční léčbě pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku, SCCHN (Intent- to- Treat Analýza)
Cílová hodnota
Docetaxel + Cis + 5- FU n = 255
Cis + 5- FU n = 246
Medián celkového přežití (měsíce) (95% CI) Poměr rizika:
70, 6 (49, 0- NA)
0, 70
* p - hodnota
0, 0058
Medián PFS (měsíce)
35, 5
13, 1
(95% CI) Poměr rizika:
(19, 3- NA)
0, 71
(10, 6 - 20, 2)
(95% CI) ** p - hodnota
(0, 56 – 0, 90) 0, 004
Nejlepší celková odpověď (CR + PR)
71, 8
64, 2
na chemoterapii (%) (95% CI)
(65, 8- 77, 2)
(57, 9- 70, 2)
*** p - hodnota
0, 070
(65, 5- 77, 1)
*** p - hodnota
0, 209
Poměr rizika menší než 1 hovoří ve prospěch docetaxel + cisplatina + fluorouracil * nepřizpůsobený log- rank test ** nepřizpůsobený log- rank test, nepřizpůsobený mnohonásobnému porovnávání *** Chi square test, nepřizpůsobený mnohonásobnému porovnávání NA- neuvádí se
5. 2 Farmakokinetické vlastnosti
Farmakokinetika docetaxelu byla hodnocena ve studiích fáze I u pacientů s tumory po aplikaci dávky 20 až 115 mg/ m2.
Kinetický profil docetaxelu je nezávislý na dávce a odpovídá tříkompartmentovému farmakokinetickému modelu s poločasy fází alfa 4 minuty, beta 36 minut a gama 11, 1 hodiny.
Dlouhá třetí fáze je částečně dána relativně pomalým výstupem docetaxelu z periferního kompartmentu.
Po podání dávky 100 mg/ m2 jednohodinovou infúzí bylo dosaženo střední hodnoty vrcholu plazmatické hladiny 3, 7 μg/ ml spolu s odpovídající plochou pod křivkou (AUC) 4, 6 h. μg/ ml.
Střední hodnoty celotělové clearance byly 21 l/ h/ m2 a distribuční objem v ustáleném stavu 113 l.
Rozptyl celotělové clearance byl mezi jedinci zhruba 50%.
Docetaxel je vázán z více než 95% na proteiny plazmy.
U tří pacientů s nádorem byla provedena studie pomocí docetaxelu značeného uhlíkem 14C.
Docetaxel byl vylučován v průběhu sedmi dnů močí i stolicí po oxidativní metabolizaci terciální butylesterové skupiny zprostředkované cytochromem P450.
Vylučování močí představovalo zhruba 6%, stolicí asi 75% podané radioaktivity.
Kolem 80% radioaktivity detekované ve stolici se vyloučí v průběhu prvních 48 hodin jako jeden hlavní neaktivní metabolit a tři méně významné neaktivní metabolity a velmi malé množství ve formě nezměněného léčivého přípravku.
Populační farmakokinetická analýza docetaxelu byla provedena u 577 pacientů.
Farmakokinetické parametry stanovené pomocí modelu se velmi blížily těm, které byly stanoveny na základě studií fáze I.
Farmakokinetika docetaxelu nebyla ovlivněna věkem nebo pohlavím pacienta.
U malého počtu pacientů (n = 23) s biochemickými hodnotami, svědčícími pro lehké nebo středně těžké poškození jaterních funkcí (hodnoty ALT, AST ≥ 1, 5násobek horní hranice normy a současně hodnota alkalické fosfatázy ≥ 2, 5násobek horní hranice normy), se snížila celková clearance v průměru o 27% (viz bod
Clearance docetaxelu se nezměnila u pacientů s lehkou nebo středně těžkou retencí tekutin a pro pacienty se závažnou retencí tekutin nejsou žádné údaje k dispozici.
Pokud byl podán v kombinaci, neovlivňoval docetaxel clearance doxorubicinu ani plazmatické hladiny doxorubicinolu (metabolit doxorubicinu).
Farmakokinetika docetaxelu, doxorubicinu a cyklofosfamidu nebyla ovlivněna jejich současným podáním.
Studie fáze I hodnotící efekt capecitabinu na farmakokinetiku docetaxelu a opačně neprokázaly žádný vliv capecitabinu na farmakokinetiku docetaxelu (Cmax a plocha pod křivkou - AUC) ani vliv docetaxelu na farmakokinetiku významného metabolitu capecitabinu 5 ’ - DFUR.
Clearance docetaxelu v kombinované léčbě s cisplatinou byla obdobná jako clearance při monoterapii.
Farmakokinetický profil cisplatiny podané krátce po docetaxelu byl obdobný jako clearance při podání samotné cisplatiny.
Kombinované podání docetaxelu, cisplatiny a 5- fluorouracilu u 12 pacientů se solidními nádory nemělo vliv na farmakokinetiku žádného léčivého přípravku.
Vliv prednizonu na farmakokinetiku docetaxelu aplikovaného se standardní premedikací dexametazonem byl studován u 42 nemocných.
Nebyl zaznamenán žádný vliv prednizonu na farmakokinetiku docetaxelu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Karcinogenní potenciál docetaxelu nebyl studován.
Bylo prokázáno, že docetaxel je mutagenní v mikronukleolárním testu in vitro a v testu aberace chromozómů na buňkách CHO- K1 a v mikronukleolárním testu in vivo u myší.
V Amesově testu nebo ve zkoušce genové mutace CHO/ HGPRT však docetaxel mutagenitu neindukoval.
Tyto výsledky jsou v souladu s farmakologickou aktivitou docetaxelu.
Nežádoucí účinky na varlatech pozorované ve studiích toxicity u hlodavců naznačují, že docetaxel může poškozovat samčí plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Injekční lahvička s koncentrátem: polysorbát 80.
Injekční lahvička s rozpouštědlem: ethanol 95%, voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Roztok premixu obsahuje 10 mg/ ml docetaxelu a měl by být použit okamžitě po přípravě.
Infúzní roztok je nutno použít během 4 hodin při pokojové teplotě (pod 25 °C).
34 6. 4 Zvláštní opatření pro uchovávání
Neskladujte při teplotě nad 25°C nebo pod 2°C.
Skladujte v originálním vnitřním obalu, aby byl přípravek chráněn před světlem.
Pro skladovací podmínky rozředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení s blistrem obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu a • jednu jednodávkovou injekční lahvičku rozpouštědla.
Injekční lahvička s koncentrátem pro přípravu infúzního roztoku TAXOTERE 20 mg
Injekční lahvička o objemu 7 ml z čirého skla typu I opatřena zeleným odtrhávacím víčkem.
Tato injekční lahvička obsahuje 0, 5 ml roztoku docetaxelu v polysorbátu 80 o koncentraci 40 mg/ ml (plnicí objem 24, 4 mg/ 0, 61 ml).
Tento plnicí objem byl stanoven v průběhu vývoje přípravku TAXOTERE, aby byly nahrazeny ztráty při přípravě premixu, které jsou způsobeny zpěněním roztoku, adhezí na stěnách lahvičky a „ mrtvým objemem “.
Toto přeplnění lahvičky zaručuje, že po naředění celým obsahem rozpouštědla přiloženého k TAXOTERE je minimální aspirovaný objem 2 ml roztoku premixu s obsahem docetaxelu 10 mg/ ml, což odpovídá udávanému množství 20 mg na lahvičku.
Injekční lahvička s rozpouštědlem
Injekční lahvička o obsahu 7 ml z čirého skla typu I opatřena průhledným bezbarvým odtrhávacím víčkem.
Injekční lahvička s rozpouštědlem obsahuje 1, 5 ml 13% (hm.) roztoku etanolu 95% ve vodě pro injekci (naplněný objem 1, 98 ml).
Přidáním celého objemu lahvičky s rozpouštědlem k obsahu lahvičky s koncentrátem pro přípravu infúzního roztoku TAXOTERE 20 mg je zaručena koncentrace premixu docetaxelu 10 mg/ ml.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
TAXOTERE je cytostatikum a vzhledem k tomu, že se jedná o potenciálně toxickou látku, je nutno zachovávat při manipulaci a přípravě roztoků TAXOTERE příslušnou opatrnost.
Doporučuje se používání rukavic.
Pokud se koncentrát TAXOTERE, roztok premixu nebo infúzní roztok dostane do kontaktu s pokožkou, ihned ji omyjte důkladně mýdlem a vodou.
Pokud se koncentrát TAXOTERE, roztok premixu nebo infúzní roztok dostane do kontaktu se sliznicí, ihned ji opláchněte důkladně vodou.
Příprava pro intravenózní podání
a) Příprava premixu roztoku TAXOTERE (10 mg docetaxelu/ ml)
Pokud uchováváte TAXOTERE v chladničce, vyjměte z ní požadované množství balení a ponechte je po dobu 5 minut při pokojové teplotě (pod 250 C).
Injekční stříkačkou s jehlou asepticky aspirujte z nakloněné lahvičky celý obsah rozpouštědla pro TAXOTERE.
Vstříkněte celý obsah injekční stříkačky do odpovídající lahvičky TAXOTERE.
35 Vyjměte stříkačku s jehlou a promíchejte opakovaným překlápěním lahvičky v ruce po dobu nejméně 45 sekund.
Netřepejte.
(Napěnění je normální i po 5 minutách vzhledem k přítomnosti polysorbátu 80 ve směsi.)
Byla ale prokázána chemická i fyzikální stabilita roztoku premixu po dobu 8 hodin, pokud je uchováván buď při teplotě mezi 20 C a 80 C nebo při pokojové teplotě (pod 250 C).
b) Příprava infúzního roztoku
Požadovaná dávka docetaxelu pro pacienta může vyžadovat více než 1 lahvičku s premixem.
Na základě požadované dávky pro pacienta vyjádřené v mg, aspirujte za aseptických podmínek kalibrovanou injekční stříkačkou s jehlou odpovídající objem premixu, obsahující koncentraci docetaxelu 10 mg/ ml z odpovídajícího počtu lahviček s premixem.
Například dávka 140 mg docetaxelu vyžaduje 14 ml roztoku premixu.
Požadovaný objem premixu vstříkněte do 250 ml infúzního vaku nebo lahve, obsahující buď 5% roztok glukózy nebo 0, 9% roztok chloridu sodného.
Je- li požadována dávka vyšší než 200 mg docetaxelu, použijte větší objem infúzního nosiče tak, aby nebyla překročena koncentrace docetaxelu 0, 74 mg/ ml.
Ručně promíchejte infúzní vak nebo lahev otáčivým pohybem.
Infúzní roztok TAXOTERE je třeba použít v průběhu 4 hodin.
Podává se intravenózně za aseptických podmínek v jednohodinové infúzi při pokojové teplotě (pod 250 C) a normálních světelných podmínkách.
Roztoky obsahující sraženiny je nutno vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165, Antony Cedex, Francie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 95/ 002/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
11.
1995 Datum posledního prodloužení registrace:
27. 11. 2005
10.
DATUM REVIZE TEXTU
36 1.
NÁZEV PŘÍPRAVKU
TAXOTERE 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá jednodávková injekční lahvička TAXOTERE 80 mg koncentrát obsahuje docetaxel ve formě trihydrátu, odpovídající 80 mg docetaxelu (bezvodého).
Viskózní roztok obsahuje 40 mg/ ml docetaxelu (bezvodého).
Úplný seznam pomocných látek viz bod 6. 1.
Pomocná látka: každá jednodávková lahvička rozpouštědla obsahuje 13% (hm.) 95% etanolu ve vodě na injekci.
3.
LÉKOVÁ FORMA
Koncentrát a rozpouštědlo pro přípravu infúzního roztoku Koncentrát je čirý viskózní, žlutý až hnědožlutý roztok Rozpouštědlo je bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Karcinom prsu
TAXOTERE v kombinaci s doxorubicinem a cyklofosfamidem je indikován k adjuvantní léčbě nemocných s operabilním karcinomem prsu s pozitivními uzlinami.
TAXOTERE v kombinaci s doxorubicinem je indikován k léčbě nemocných s lokálně pokročilým nebo metastazujícím karcinomem prsu, kteří nebyli pro toto onemocnění dosud léčení cytotoxickou léčbou.
Předchozí léčba by měla zahrnovat antracyklin nebo alkylační látku.
TAXOTERE v kombinaci s trastuzumabem je indikován k léčbě nemocných s metastatickým karcinomem prsu, u něhož je prokázána overexprese HER2 a kteří dosud nebyli léčeni chemoterapií pro metastatické onemocnění.
Předchozí léčba by měla zahrnovat antracyklin.
Nemalobuněčný karcinom plic
TAXOTERE je indikován k léčbě nemocných s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic po selhání předchozí chemoterapie.
TAXOTERE v kombinaci s cisplatinou je indikován k léčbě nemocných s neresekovatelným, lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic, kteří dosud proto toto onemocnění nebyli léčení chemoterapií.
37 Karcinom prostaty
TAXOTERE v kombinaci s prednizonem nebo prednizolonem je indikován k léčbě nemocných s metastatickým karcinomem prostaty neodpovídajícím na hormonální léčbu.
Adenokarcinom žaludku
TAXOTERE v kombinaci s cisplatinou a 5- fluorouracilem je indikován k léčbě nemocných s metastatickým adenokarcinomem žaludku včetně adenokarcinomu gastroesofageálního spojení, kteří dosud pro metastatické onemocnění nebyli léčeni chemoterapií.
Karcinom hlavy a krku
TAXOTERE je v kombinaci s cisplatinou a 5- fluorouracilem indikován k indukční léčbě pacientů s lokálně pokročilým dlaždicobuněčným karcinomem hlavy a krku.
4. 2 Dávkování a způsob podání
Docetaxel by se měl podávat pouze pod dohledem kvalifikovaného onkologa (viz bod 6. 6).
Doporučená dávka:
Při léčbě karcinomu prsu, nemalobuněčného karcinomu plic, karcinomů žaludku a hlavy a krku je možno užít, pokud není kontraindikována, premedikaci sestávající z perorálního kortikosteroidu, jako například dexametazon 16 mg denně (to je 8 mg dvakrát denně) po dobu 3 dnů počínaje 1 den před aplikací docetaxelu (viz bod 4. 4).
Za účelem zmírnění hematologické toxicity může být profylakticky podán G- CSF.
U karcinomu prostaty je vzhledem na současné podávání prednizonu nebo prednizolonu doporučena premedikace perorálním dexametazonem 8 mg 12 hodin, 3 hodiny a 1 hodinu před infúzí docetaxelu (viz bod 4. 4).
Docetaxel je podáván v jednohodinové infúzi jednou za 3 týdny.
Karcinom prsu V adjuvantní léčbě karcinomu prsu s pozitivními uzlinami je doporučená dávka docetaxelu 75 mg/ m2 podaného v jednohodinové infúzi po doxorubicinu 50 mg/ m2 a cyklofosfamidu 500 mg/ m2 jednou za 3 týdny, 6 cyklů (viz též Úprava dávky v průběhu léčby).
K léčbě nemocných s lokálně pokročilým nebo metastatickým onemocněním je doporučená dávka docetaxelu 100 mg/ m2 v monoterapii.
Při léčbě v první linii je docetaxel v dávce 75 mg/ m2 podáván v kombinaci s doxorubicinem (50 mg/ m2).
V kombinaci s trastuzumabem je doporučená dávka docetaxelu 100 mg/ m2 jednou za 3 týdny, trastuzumab je podáván týdně.
V klíčové studii byla úvodí infúze docetaxelu podána následující den po první dávce trastuzumabu.
Následující dávky docetaxelu byly podány bezprostředně po ukončení infúze trastuzumabu, pokud byla předchozí dávka trastuzumabu dobře tolerována.
Dávka a aplikace trastuzumabu viz souhrn údajů o přípravku trastuzumab.
V kombinaci s capecitabinem je doporučená dávka docetaxelu 75 mg/ m2 každé tři týdny, capecitabin se podává v dávce 1250 mg/ m2 dvakrát denně (do 30 minut po jídle) po dobu 2 týdnů, po nichž následuje týdenní přestávka.
Viz souhrn údajů o přípravku capecitabin pro výpočet dávky capecitabinu podle plochy povrchu těla.
38 Nemalobuněčný karcinom plic Pro nemocné léčené pro nemalobuněčný karcinom plic bez předchozí chemoterapie je doporučen docetaxel v dávce 75 mg/ m2 bezprostředně následovaný cisplatinou v dávce 75 mg/ m2 po dobu 30- 60 minut.
K léčně po selhání předchozí chemoterapie obsahující platinu je doporučena dávka docetaxelu 75 mg/ m2 v monoterapii.
Karcinom prostaty Doporučená dávka docetaxelu je 75 mg/ m2.
Prednizon nebo prednizolon v dávce 5 mg dvakrát denně perorálně je podáván kontinuálně (viz bod 5. 1).
Dále pak 5- fluorouracil 750 mg/ m2 za den podávaný formou 24hodinové kontinuální infúze po dobu 5 dní, počínaje koncem infúze cisplatiny.
Léčba se opakuje každé tři týdny.
Pacienti musí být před podáním cisplatiny premedikováni antiemetiky a náležitě hydratováni.
Ke snížení rizika hematologické toxicity, by měl být profylakticky použit G- CSF (viz také Úprava dávky v průběhu léčby).
Karcinom hlavy a krku Pacienti musí být premedikováni antiemetiky a řádně hydratováni (před a po podání cisplatiny).
Pro snížení rizika hematologické toxicity může být profylakticky použit G- CSF.
Všichni pacienti, léčení docetaxelem ve studiích TAX 323 a TAX 324, dostali profylakticky antibiotika..
• Indukční chemoterapie, následovaná radioterapií (TAX 323) Pro indukční léčbu inoperabilního lokálně pokročilého dlaždicobuněčného karcinomu hlavy a krku (SCCHN) je doporučená dávka TAXOTERE 75 mg/ m2 v podobě 1- hodinové infúze následované více než hodinu trvající infúzí cisplatiny 75 mg/ m2 první den léčby, následované kontinuální infúzí 5- fluorouracilu 750 mg/ m2 za den po dobu pěti dní.
Tento režim je podáván každé 3 týdny ve 4 cyklech.
Po skončení chemoterapie by pacienti měli podstoupit radioterapii.
• Indukční chemoterapie, následovaná chemoradioterapií (TAX 324) Pro indukční léčbu pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku (SCCHN), (s technicky neresekabilním nádorem, s nízkou pravděpodobností vyléčení operací a s cílem zachovat orgán), je doporučená dávka docetaxelu 75 mg/ m2 jako 1 hodinová intravenózní infúze 1. den, následovaná cisplatinou 100 mg/ m2 podanou jako 30- minutová až 3 hodinová infúze, následovanou 5- fluorouracilem 1000 mg/ m2/ den, formou kontinuální infúze ve dnech 1až 4.
Toto schéma se aplikuje každé 3 týdny po 3 cykly.
Po chemoterapii by pacienti měli dostat chemoradioterapii.
Pro úpravu dávek cisplatiny a 5- fluoruracilu viz příslušný souhrn údajů o přípravku.
Úprava dávky v průběhu léčby:
Docetaxel lze podávat jen při počtu neutrofilů ≥1500 buněk/ mm3.
U pacientů, u kterých došlo k febrilní neutropenii, k poklesu počtu neutrofilů < 500 buněk/ mm3 po dobu delší než jeden týden, k závažným nebo rozsáhlým kožním reakcím nebo závažné periferní neuropatii v průběhu léčby docetaxelem, by mělo být dávkování docetaxelu sníženo ze 100 mg/ m2 na 75 mg/ m2 nebo ze 75 mg/ m2 na 60 mg/ m2.
Pokud i po snížení dávky na 60 mg/ m2 reaguje pacient stejně, měla by být léčba ukončena.
V klíčové studii u nemocných, které měly adjuvantní léčbu pro karcinom prsu a které prodělaly komplikovanou neutropenii (včetně prolongované neutropenie, febrilní neutropenie nebo infekce), bylo doporučeno použití G- CSF k profylaktickému pokrytí (dny 4 až 11) ve všech následných cyklech.
Nemocné, které stále měly tuto nežádoucí reakci, by měly nadále dostávat G- CSF a dávka docetaxelu by měla být snížena na 60 mg/ m2.
V klinické praxi se však neutropenie může objevit časněji.
Použití G- CSF by mělo být indikováno na základě rizika neutropenie u nemocné a současných doporučení.
U nemocných se stomatitidou stupně 3 nebo 4 by měla být dávka redukována na 60 mg/ m2.
U nemocných léčených počáteční dávkou 75 mg/ m2 v kombinaci s cisplatinou, jejichž nejnižší hodnota počtu trombocytů v předcházejícím cyklu chemoterapie je 25 000 buněk/ mm3, nebo u nemocných s výskytem febrilní neutropenie, nebo u nemocných se závažnou ne- hematologickou toxicitou, je doporučeno snížení dávky docetaxelu v následujících cyklech na 65 mg/ m2.
Pro úpravu dávek cisplatiny viz příslušný souhrn údajů o přípravku.
V kombinaci s capecitabinem: • Úprava dávek capecitabinu viz souhrn údajů o přípravku capecitabin. • Pokud se u nemocného poprvé objeví toxicita stupně 2, která přetrvává v době podání další série docetaxelu a capecitabinu, je nutno odložit podání dávky do ústupu projevů na stupeň 0- 1 a po té pokračovat 100% původní dávky. • Pokud se u nemocného podruhé objeví toxicita stupně 2 nebo poprvé toxicita stupně 3 kdykoliv v průběhu léčebného cyklu, je nutno následující cyklus odložit do ústupu projevů na stupeň 0- 1 a po té pokračovat redukovanou dávkou docetaxelu 55 mg/ m2. • V případě každého dalšího projevu toxicity, nebo při jakékoli toxicitě stupně 4 ukončete podávání docetaxelu.
Úpravy dávky trastuzumabu viz souhrn údajů o přípravku pro trastuzumab.
Pokud dojde navzdory použití G- CSF k episodě febrilní neutropenie, prolongované neutropenie nebo infekce na základě neutropenie, dávka docetaxelu by měla být snížena ze 75 na 60 mg/ m2.
Pokud dojde i následně k episodám komplikované neutropenie, dávka docetaxelu by měla být snížena ze 60 na 45 mg/ m2.
V případě trombocytopenie stupně 4 by měla být dávka docetaxelu snížena ze 75 na 60 mg/ m2.
Pacienti by neměli být léčeni následujícími cykly docetaxelu, dokud se počet neutrofilů nevrátí na hodnotu > 1500 buněk/ mm3 a destiček na hodnotu > 100 000 buněk/ mm3.
(Viz bod 4. 4).
Doporučené úpravy dávky při toxicitách u pacientů léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (5- FU):
Toxicita
Úprava dávky
Průjem stupeň 3
První episoda: zredukujte dávku 5- FU o 20%.
Druhá episoda: dále zredukujte docetaxel o 20%.
Průjem stupeň 4
První episoda: zredukujte dávku docetaxelu a 5- FU o 20%.
Druhá episoda: přerušte léčbu.
První episoda: zredukujte dávku 5- FU o 20%.
Druhá episoda: ve všech následujících cyklech přestaňte podávat pouze 5- FU.
Třetí episoda: zredukujte dávku docetaxelu o 20%.
Stomatitis stupeň 4
První episoda: ve všech následujících cyklech přestaňte podávat pouze 5- FU.
Druhá episoda: zredukujte dávku docetaxelu o 20%.
Pro úpravu dávky cisplatiny a 5- fluorouracilu se řiďte souhrnem údajů o přípravku od výrobce.
40 V pivotních studiích u pacientů u kterých se vyskytla komplikovaná neutropénie (včetně prolongované neutropénie, febrilní neutropénie nebo infekce), bylo doporučeno použití G- CSF k profylaktickému pokrytí (např. den 6- 15) ve všech následujících cyklech.
Zvláštní skupiny:
Na základě farmakokinetických údajů s léčbou docetaxelem dávkou 100 mg/ m2 v monoterapii, je u pacientů se zvýšenou hladinou transaminázy (ALT a/ nebo AST) na více než 1, 5násobek horní hranice normy (HHN) a současného zvýšení alkalické fosfatázy na více než 2, 5násobek HHN doporučená dávka docetaxelu 75 mg/ m2 (viz odstavce 4. 4 a 5. 2).
U pacientů s hladinou sérového bilirubinu vyšší než HHN a/ nebo hladinou ALT a AST vyšší než 3, 5násobek HHN ve spojení s hladinou alkalické fosfatázy vyšší než 6násobek HHN nelze doporučit ani snížení dávky a docetaxel, mimo přísně odůvodněné případy, nelze podávat.
V klíčové klinické studie v léčbě pacientů s adenokarcinomem žaludku kombinací s cisplatinou a 5 - fluorouracilem byli vyloučeni pacienti s ALT a/ nebo AST > 1, 5 x ULN společně s alkalickou fosfatázou > 2, 5 x ULN a bilirubínem > 1 x ULN; u těchto pacientů nelze doporučit žádné snížení dávky a docetaxel by neměl být použit, pokud není přísně indikován.
V dalších indikacích nejsou pro pacienty s jaterní nedostatečností léčené docetaxelem v kombinaci k dispozici žádná data.
Zkušenost u dětí je omezená.
Na základě analýzy farmakokinetiky u této skupiny pacientů nejsou pro podávání u starších osob žádné zvláštní pokyny.
Při užití kombinace s capecitabinem se u nemocných ve věku 60 let a starších doporučuje snížení úvodní dávky capecitabinu na 75% (Viz souhrn údajů o přípravku capecitabin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Docetaxel se nesmí podávat pacientům s výchozím počtem neutrofilů
Docetaxel se nesmí podávat těhotným nebo kojícím ženám.
(viz body 4. 4 a 4. 2).
V platnosti jsou kontraindikace ostatních produktů, pokud jsou s docetaxelem kombinovány.
4. 4 Zvláštní upozornění a opatření pro použití
U nemocných s karcinomem prsu a nemalobuněčným karcinomem plic může premedikace perorálně podaným kortikosteroidem, jako je dexametazon v dávce 16 mg denně (to je 8 mg dvakrát denně) po dobu 3 dnů s počátkem 1 den před podáním docetaxelu, pokud není kontraindikována, snížit výskyt a závažnost retence tělesných tekutin a závažnost hypersenzitivních reakcí.
U nemocných s karcinomem prostaty se premedikuje dexametazonem 8 mg perorálně 12 hodin, 3 hodiny a 1 hodinu před infúzí docetaxelu (viz bod 4. 2).
41 Hematologie
Nejčastějším nežádoucím účinkem docetaxelu je neutropenie.
K největšímu poklesu počtu neutrofilů dochází v průměru 7 dnů po podání docetaxelu, tento interval však může být kratší u pacientů s předchozí intenzivní chemoterapií.
U pacientů, kterým je podáván docetaxel, by se mělo provádět časté monitorování úplného krevního obrazu.
Pacientům by se měl docetaxel podávat znovu až po vzestupu počtu neutrofilů na ≥1500 buněk/ mm3 (viz bod 4. 2).
V případě závažné neutropenie (< 500 buněk/ mm3 po dobu sedmi nebo více dnů) v průběhu léčby docetaxelem se doporučuje pro další cykly snížení dávky nebo použití příslušných symptomatických opatření (viz bod 4. 2).
U pacientů léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (TCF) se febrilní neutropenie a infekce na základě neutropenie vyskytovaly v menší míře, pokud tito pacienti dostávali profylakticky G- CSF.
Pacienti léčení TCF by měli profylakticky dostávat G- CSF, aby se snížilo riziko komplikované neutropenie (febrilní neutropenie, prolongovaná neutropenie a infekce na základě neutropenie).
Pacienti dostávající TCF by měli být pečlivě monitorováni (viz bod 4. 2 a 4. 8).
Hypersenzitivní reakce
Pacienti by měli být pozorně sledováni, zda u nich zejména v průběhu první a druhé infúze nedochází k hypersenzitivním reakcím.
Hypersenzitivní reakce se mohou vyskytnout v průběhu několika málo minut po počátku infúze docetaxelu.
Měly by proto být k dispozici prostředky pro léčbu hypotenze a bronchospasmu.
Pokud dojde k hypersenzitivní reakci s lehčími symptomy, jako je zarudnutí nebo lokalizovaná kožní reakce, není to důvodem k přerušení léčby.
Těžké reakce, jako je těžká hypotenze, bronchospasmus nebo generalizovaná vyrážka či erytém, však vyžadují okamžité přerušení léčby docetaxelem a zahájení odpovídající léčby.
Pacientům, u kterých se vyvinula závažná hypersenzitivní reakce, by neměl být docetaxel znovu podáván.
Kožní reakce
Byl popsán lokalizovaný kožní erytém na končetinách (dlaně a chodidla spolu s edémem s následnou deskvamací.
Byly pozorovány závažné symptomy jako je vyrážka s následnou deskvamací vedoucí k přerušení nebo ukončení léčby docetaxelem (viz bod 4. 2).
Retence tekutin
Pacienty s těžkou retencí tekutin ve formě pleurálního výpotku, perikardiálního výpotku nebo ascitu je nutno pečlivě monitorovat.
Pacienti s poškozením jater
U pacientů léčených docetaxelem v dávce 100 mg/ m2 v monoterapii, kteří mají hodnoty sérových transamináz (ALT a/ nebo AST) vyšší než 1, 5násobek HHN a současně hladinu alkalické fosfatázy více než 2, 5násobek HHN, existuje vyšší riziko rozvoje závažných nežádoucích účinků, jako jsou toxická úmrtí včetně sepse a krvácení ze zažívacího traktu, které může být fatální; dále febrilní neutropenie, infekce, trombocytopenie, stomatitida a astenie.
Proto je u pacientů se zvýšenými hodnotami jaterních testů (JT) doporučená dávka docetaxelu 75 mg/ m2.
Hodnoty JT by se měly stanovit jak před zahájením terapie, tak před každým dalším cyklem (viz bod 4. 2).
U pacientů s hladinou sérového bilirubinu vyšší než HHN a/ nebo s hodnotami ALT a AST 3, 5krát vyššími než HHN se současnými hodnotami alkalické fosfatázy 6násobně vyššími něž HHN nelze již doporučit ani snížení dávky a docetaxel mimo přísně odůvodněné případy nelze podávat.
V klíčové klinické studie v léčbě pacientů s adenokarcinomem žaludku kombinací s cisplatinou a 5 - fluorouracilem byli vyloučeni pacienti s ALT a/ nebo AST > 1, 5 x ULN společně s alkalickou fosfatázou > 2, 5 x ULN a bilirubínem > 1 x ULN; u těchto pacientů nelze doporučit žádné snížení
42 dávky a docetaxel by neměl být použit, pokud není přísně indikován. V dalších indikacích nejsou dostupné žádné údaje pro pacienty s poškozením jater léčených docetaxelem v kombinaci.
Nemocní s poškozením ledvin
Nejsou k dispozici žádné údaje o nemocných s těžkým poškozením ledvin léčených docetaxelem.
Nervový systém
Rozvoj závažné periferní neurotoxicity vyžaduje snížení dávky (viz bod 4. 2).
Kardiotoxicita
U nemocných léčených docetaxelem v kombinaci s trastuzumabem bylo pozorováno srdeční selhání, zejména po léčbě obsahující antracykliny (doxorubicin nebo epirubicin).
Selhání může být středně těžké až těžké a bylo spojeno s úmrtím (viz bod 4. 8).
Pokud je nemocná kandidátkou léčby docetaxelem v kombinaci s trastuzumabem, měla by podstoupit vyšetření srdce.
Srdeční funkce by dále měly být monitorovány v průběhu léčby (každé 3 měsíce), což pomůže identifikovat nemocné, u kterých se může objevit srdeční dysfunkce.
Podrobnosti viz souhrn údajů o přípravku pro trastuzumab.
Ostatní
Je nutné, aby ženy ve fertilním věku v průběhu terapie a minimálně po dobu tří měsíců po skončení léčby používaly účinnou antikoncepci.
Další opatření při adjuvantní léčbě karcinomu prsu Komplikovaná neutropenie Pokud se u nemocné projeví komplikovaná neutropenie (prolongovaná neutropenie, febrilní neutropenie nebo infekce), je nutno zvážit podání G- CSF a redukci dávky (viz bod 4. 2).
Gastrointestinální reakce Symptomy jako časná bolest a citlivost břicha, horečka, průjem s neutropenií nebo bez neutropenie mohou být časnou manifestací závažné gastrointestinální toxicity a musí být neodkladně vyhodnoceny a léčeny.
Městnavé srdeční selhání V průběhu léčby a dalšího sledování musí být nemocné monitorovány na přítomnost symptomů městnavého srdečního selhání.
Leukémie U pacientů léčených docetaxelem, doxorubicinem a cyklofofamidem (TAC) je kvůli riziku pozdní myelodysplasie nebo myeloidní leukémie doporučeno náslené hematologické sledování.
Nemocné s 4+ uzlinami Poměr prospěch/ riziko kombinace TAC nebyl u pacientek s 4+ uzlinami při průběžné analýze plně definován (viz bod 5. 1).
Starší nemocné Pro použití docetaxelu v kombinaci s doxorubicinem a cyklofosfamidem u nemocných > 70 let nejsou dostupná žádná data.
Ve studii s karcinomem prostaty bylo léčeno docetaxelem jednou za 3 týdny 333 nemocných, z toho 209 nemocných bylo ve věku 65 let a více a 68 nemocných bylo starších 75 let.
U nemocných léčených docetaxelem jednou za 3 týdny je incidence poškození nehtů o ≥ 10% vyšší u nemocných ve věku 65 let a více ve srovnání s mladšími pacienty.
Incidence horečky, průjmu, anorexie a periferních otoků byla o ≥ 10% vyšší u nemocných ve věku 75 let a více ve srovnání s mladšími než 65 let.
Ve studii s karcinomen žaludku bylo mezi 300 pacienty (221 pacientů v části studie III. fáze a 79 pacientů v části studie II. fáze) léčenými docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem, 74 pacientů bylo ve věku 65 let nebo starší a 4 pacienti byli ve věku 75 nebo starší.
V porovnání s 43 mladšími pacienty byla incidence závažných nežádoucích účinků u starších pacientů vyšší.
Incidence následujících nežádoucích účinků (všech stupňů): letargie, stomatitis, infekce na základě neutropenie s frekvencí ≥ 10% byla vyšší u pacientů ve věku 65 let nebo starších v porovnání s mladšími pacienty.
Starší pacienti léčení TCF by měli být pečlivě monitorováni.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie in vitro ukázaly, že metabolismus docetaxelu se může změnit současným podáváním látek, které indukují nebo inhibují cytochrom P450- 3A nebo jsou jím metabolizovány (a tudíž jsou schopny kompetitivní inhibice enzymu), jako jsou cyklosporin, terfenadin, ketokonazol, erytromycin a troleandomycin.
Při léčbě pacientů těmito léčivými přípravky je třeba zvýšené opatrnosti, protože existuje potenciální nebezpečí významné interakce.
Docetaxel se silně váže na proteiny (více než 95%).
Ačkoliv možné interakce docetaxelu se současně podávanými léčivy nebyly in vivo oficiálně zkoumány, in vitro interakce s látkami pevně vázanými na proteiny, jako je erytromycin, difenhydramin, propranolol, propafenon, fenytoin, salicyláty, sulfametoxazol a valproát sodný, neovlivnily vazbu docetaxelu na proteiny.
Podání dexametazonu neovlivnilo vazbu docetaxelu na proteiny.
Docetaxel neovlivňuje vazbu digitoxinu.
Farmakokinetika docetaxelu, doxorubicinu a cyklofosfamidu nebyla ovlivněna jejich současným podáním.
Dle omezeného množství dat z jedné nekontrolované studie je možná interakce mezi docetaxelem a karboplatinou.
Při kombinaci s docetaxelem byla clearance karboplatiny asi o 50% vyšší než hodnoty dříve uváděné pro karboplatinu v monoterapii.
Farmakokinetika docetaxelu za přítomnosti prednizonu byla sledována u nemocných s metastatickým karcinomem prostaty.
Docetaxel je metabolizován CYP3A4 a o prednizonu je známo, že CYP3A4 indukuje.
Nebyl pozorován statisticky významný efekt prednizonu na farmakokinetiku docetaxelu.
Docetaxel by měl být podáván s opatrností u pacientů, kteří současně dostávají silné inhibitory CYP3A4 (např. inhibitory proteázy jako je ritonavir, azolová antimykotika jako je ketokonazol nebo itrakonazol).
Studie lékových interakcí provedená u pacientů léčených ketokonazolem a docetaxelem ukázala, že clearance docetaxelu byla působením ketokonazolu snížena na polovinu, pravděpodobně proto, že metabolismus docetaxelu zahrnuje CYP3A4 jako hlavní (jedinou) metabolickou dráhu.
Dokonce i při nižších dávkách se může vyskytnout nižší tolerance docetaxelu.
4. 6 Těhotenství a kojení
O podávání docetaxelu těhotným ženám nejsou žádné informace.
Bylo prokázáno, že docetaxel je u potkanů a králíků jak embryotoxický, tak fetotoxický, a že u potkanů snižuje plodnost.
Stejně jako jiné cytotoxické léčivé přípravky může docetaxel způsobit poškození plodu, pokud je podáván těhotným ženám.
Z tohoto důvodu nelze docetaxel v průběhu těhotenství podávat.
Ženy ve fertilním věku, kterým je docetaxel podáván, by měly být informovány, že je nutno zabránit otěhotnění a že v případě, kdy k otěhotnění dojde, musí ihned informovat ošetřujícího lékaře.
Docetaxel je lipofilní látka, není však známo, zda je vylučována do mateřského mléka.
Vzhledem k potenciálnímu nebezpečí nežádoucích reakcí u kojenců je tudíž třeba po dobu trvání terapie docetaxelem kojení přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
44 4. 8 Nežádoucí účinky
Nežádoucí účinky možná či pravděpodobně související s podáním docetaxelu byly hodnoceny u: • 1312 a 121 nemocných léčených pouze docetaxelem v dávce 100 mg/ m2, respektive 75 mg/ m2. • 258 nemocných léčených docetaxelem v kombinaci s doxorubicinem. • 406 nemocných léčených docetaxelem v kombinaci s cisplatinou. • 92 nemocných léčených docetaxelem v kombinaci s trastuzumabem. • 255 nemocných léčených docetaxelem v kombinaci s capecitabinem. • 332 nemocných léčených docetaxelem v kombinaci s prednizonem nebo prednizolonem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 744 nemocných, kteří dostali docetaxelv kombinaci s doxorubicinem a cyklofosfamidem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 300 nemocných s adenokarcinomem žaludku (221 pacientů v části studie III. fáze a 79 pacientů v části studie II. fáze) léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou). • 174 a 251 pacientů s karcinomem hlavy a krku léčených docetaxelem v kombinaci s cisplatinou a 5- fluorouracilem (jsou uvedeny klinicky významné nežádoucí účinky související s léčbou).
Byly popsány následující reakce, k jejichž hodnocení byla použita „ Obecná kritéria toxicity Národního ústavu pro zhoubné nádory “ (NCI Common Toxicity Criteria) (stupeň 3 = G3, stupeň 3- 4 = G3/ 4, stupeň 4 = G4) a termíny COSTART.
Frekvence jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nejčastěji uváděné nežádoucí účinky samotného docetaxelu jsou: neutropenie (která byla reversibilní a nebyla kumulativní; Střední doba do dosažení minimálních hodnot byla 7 dní a střední doba trvání těžké neutropenie (< 500 buněk/ mm3) byla 7 dní), anemie, alopecie, nausea, zvracení, stomatitis, průjem a astenie.
Pokud je docetaxel podáván v kombinaci s dalšími chemoterapeutiky, závažnost nežádoucích účinků docetaxelu může být zvýšena.
Pro kombinaci s trastuzumabem jsou uvedeny všechny nežádoucí účinky (všech stupňů), které se vyskytly ve ≥ 10%.
Byla zvýšená incidence závažných nežádoucích účinků (40% versus 31%) a nežádoucích účinků stupně 4 (34% versus 23%) při kombinaci s trastuzumabem ve srovnání s léčbou docetaxelem v monoterapii.
Pro kombinaci s capecitabinem ve studii fáze III u nemocných s karcinomem prsu po selhání léčby antracykliny jsou prezentovány nejčastější (≥ 5%) nežádoucí účinky související s léčbou (viz Souhrn údajů o přípravku capecitabin).
U docetaxelu jsou často pozorovány následující nežádoucí účinky:
Poruchy nervového systému
Rozvoj těžké periferní neurotoxicity vyžaduje snížení dávky (viz body 4. 2 a 4. 4).
Mírné až střední neurosenzorické příznaky se projevují parestéziemi, dysestéziemi nebo bolestí včetně pálení.
Neuromotorické příznaky jsou charakterizovány hlavně slabostí.
Poruchy kůže a podkoží
Byly pozorovány reversibilní kožní reakce vesměs hodnocené jako mírné až středně těžké.
Reakce byly charakterizovány vyrážkou včetně lokalizovaných erupcí zejména na nohou a rukou (včetně syndromu těžkých rukou a nohou), ale též na pažích, obličeji nebo hrudníku, často doprovázené svěděním.
Erupce se zpravidla objevily během jednoho týdne po infúzi docetaxelu.
Méně často byly zaznamenány těžké reakce, jako erupce s následným odlupováním kůže, které výjimečně vedly k přerušení nebo ukončení léčby docetaxelem (viz body 4. 2 a 4. 4).
Těžké poškození nehtů se vyznačuje hypo - nebo hyperpigmentací a někdy bolestí a onycholýzou.
45 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Lokální reakce v místě infúze byly většinou mírné a vyskytly se ve formě hyperpigmentace, zánětu, zarudnutí nebo suchosti pokožky, flebitis nebo extravazátu a otoku žil.
Retence tekutin zahrnuje případy jako je periferní edém a méně často pohrudniční výpotek, perikardiální výpotek, ascites a přírůstek hmotnosti.
Periferní edém se obvykle objevuje nejprve na dolních končetinách s možností generalizace spolu s přírůstkem hmotnosti o 3 kg nebo více.
Retence tekutin je kumulativní co do výskytu a závažnosti (viz bod 4. 4).
Poruchy imunitního systému
Hypersenzitivní reakce se obvykle objevily během několika minut po začátku infúze docetaxelu a byly většinou mírné až středně těžké.
Nejčastěji byly zaznamenány zčervenání, vyrážka se svěděním nebo bez svědění, oprese na hrudníku, bolesti v zádech, dušnost a poléková horečka nebo třesavka.
Závažné reakce byly charakterizovány hypotenzí a/ nebo bronchospasmem nebo generalizovanou vyrážkou či erytémem (viz bod 4. 4).
Docetaxel Winthrop 100 mg/ m² podávaný samostatně:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
G3/ 4 Vzestup bilirubinu v krvi (< 5%); G3/ 4 Vzestup alkalické fosfatázy v krvi (< 4%); G3/ 4 Vzestup AST (< 3%); G3/ 4 Vzestup ALT (< 2%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 7%) Srdeční selhání
Poruchy krve a lymfatického systému
Neutropenie (G4:
76, 4%); Anemie (G3/ 4:
8, 9%); Febrilní neutropenie
Trombocytopenie (G4:
0, 2%)
Poruchy nervového systému
Periferní sensorická neuropatie (G3:
4, 1%); Periferní motorická neuropatie (G3/ 4:
4%) Dysgeusie (závažná 0, 07%)
Respirační, hrudní a mediastinální poruchy
Dyspnoe (závažná 2, 7%)
Gastrointestinální poruchy
Stomatitis (G3/ 4:
5, 3%); Průjem (G3/ 4:
4%); Nausea (G3/ 4:
4%); Zvracení (G3/ 4:
3%)
Zácpa (těžká 0, 2%); Esofagitis (těžká:
0, 4 bolest břicha (těžká 1%)%); Gastrointestinální krvácení (těžké 0, 3%)
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Poruchy kůže a podkoží Alopecie; Kožní reakce (G3/ 4:
5, 9%); Poruchy nehtů (těžké 2, 6%) Poruchy pohybového systému a pojivové tkáně
Myalgie (závažná 1, 4%)
Artralgie
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
5, 7%; včetně sepse a pneumonie, fatální v 1, 7%)
Infekce spojená s G4 neutropenií (G3/ 4:
4, 6%)
Cévní poruchy
Hypotenze; Hypertenze; Hemorhagie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Retence tekutin (závažná:
6, 5%) Astenie (těžká 11, 2%); Bolest
Lokální reakce po podání; Bolest na hrudi nekardiálního původu (závažná 0, 4%)
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
5, 3%)
Epizody krvácení spojené s trombocytopenií G3/ 4.
Údaje o reverzibilitě jsou známy u 35, 3% nemocných s projevy neurotoxicity po léčbě Docetaxel Winthrop v dávce 100 mg/ m2 v monoterapii.
Projevy vymizely spontánně v průběhu 3 měsíců.
Poruchy kůže a podkoží:
Velmi vzácné: jeden případ alopecie, která po ukončení studie nebyla reverzibilní 73% kožních reakcí bylo reverzibilních v během 21 dní.
Střední kumulativní dávka, při které bylo nutno léčbu přerušit, byla více než 1 000 mg/ m2 a střední doba do vymizení retence tekutin byla 16, 4 týdne (0 až 42 týdnů).
Nástup středně těžké a těžké retence je pozdější (střední kumulativní dávka:
818, 9 mg/ m2) u nemocných s premedikací, v porovnání s nemocnými bez premedikace (střední kumulativní dávka:
489, 7 mg/ m2); retence byla však popsána také u některých pacientů v časném stadiu léčby.
47 Docetaxel Winthrop 75 mg/ m² podávaný samostatně:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
G3/ 4 Vzestup bilirubinu v krvi (< 2%)
Srdeční poruchy
Arytmie (nezávažná);
Poruchy krve a lymfatického systému
Neutropenie (G4:
54, 2%); Anemie (G3/ 4:
10, 8%); Trombocytopenie (G4:
1, 7%)
Febrilní neutropenie
Poruchy nervového systému
Periferní sensorická neuropatie (G3/ 4:
0, 8%)
Periferní motorická neuropatie (G3/ 4:
2, 5%)
Gastrointestinální poruchy
Nausea (G3/ 4:
3, 3%); Stomatitis (G3/ 4:
1, 7%); Zvracení (G3/ 4:
0, 8%); Průjem (G3/ 4:
1, 7%)
Zácpa
Poruchy kůže a podkoží
Alopecie; Kožní reakce (G3/ 4:
0, 8%)
Poruchy nehtů (závažné 0, 8%)
Poruchy pohybového systému a pojivové tkáně
Myalgie
Poruchy metabolismu a výživy Infekční a parazitární onemocnění
Anorexie Infekce (G3/ 4:
5%)
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
Astenie (závažná 12, 4%); Retence tekutin (závažná 0, 8%); Bolest
Hypotenze Hypersenzitivita (nezávážná)
48 Docetaxel Winthrop 75 mg/ m²v kombinaci s doxorubicinem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
G3/ 4 Vzestup bilirubinu v krvi (< 2, 5%);
G3/ 4 Vzestup AST (< 1%);
nezařazené jinde
G3/ 4 Vzestup alkalické G3/ 4 Vzestup ALT (< 1 fosfatázy v krvi (< 2, 5%)%)
Srdeční selhání; Arytmie (nezávažná)
Poruchy krve a lymfatického systému
Neutropenie (G4:
91, 7%); Anemie (G3/ 4:
9, 4%); Febrilní neutropenie; Trombocytopenie (G4:
0, 8%)
0, 4%)
Gastrointestinální poruchy
Nausea (G3/ 4:
5%); Stomatitis (G3/ 4:
7, 8%); Průjem (G3/ 4:
6, 2%); Zvracení (G3/ 4:
5%); Zácpa
Poruchy kůže a podkoží
Alopecie; Poruchy nehtů (závažné 0, 4%); Kožní reakce (nezávažné)
Poruchy pohybového systému a pojivové tkáně
Myalgie
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
7, 8%)
Cévní poruchy
Hypotenze
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 2%)
49 Docetaxel Winthrop 75 mg/ m²v kombinaci s cisplatinou:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy
G3/ 4 Vzestup bilirubinu v krvi (2, 1%);
G3/ 4 Vzestup AST (0, 5%);
nezařazené jinde
G3/ 4 Vzestup ALT (1, 3 G3/ 4 Vzestup alkalické%) fosfatázy v krvi (0, 3%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 7%) Srdeční selhání
Poruchy krve a lymfatického systému
Neutropenie (G4:
51, 5 Febrilní neutropenie%); Anemie (G3/ 4:
6, 9%); Trombocytopenie (G4: 0, 5%)
Poruchy nervového systému
Periferní sensorická neuropatie (G3:
3, 7%); Periferní motorická neuropatie (G3/ 4:
2%)
Gastrointestinální poruchy
Nausea (G3/ 4:
9, 6%); Zácpa Zvracení (G3/ 4:
7, 6%); Průjem (G3/ 4:
6, 4%); Stomatitis (G3/ 4:
2%)
Poruchy kůže a podkoží
Alopecie; Poruchy nehtů (závažné 0, 7%); Kožní reakce (G3/ 4:
0, 2%)
Myalgie (závažná 0, 5%)
Poruchy metabolismu a výživy
Anorexie
Infekční a parazitární onemocnění
Infekce (G3/ 4:
5, 7%)
Cévní poruchy
Hypotenze (G3/ 4:
0, 7%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy imunitního systému
1, 2%) Hypersensitivita (G3/ 4:
2, 5%)
50 Docetaxel Winthrop 100 mg/ m²v kombinaci s trastuzumabem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
32%); Febrilní neutropenie (včetně neutropenie spojené s horečkou a užíváním anibiotik) nebo neutropenická sepse;
Srdeční selhání
Poruchy nervového systému
Paresthesie; Bolest hlavy; Dysgeusie; Hypoaesthesie
Oční poruchy Respirační, hrudní a mediastinální poruchy
Zvýšené slzení; Conjunctivitis Epistaxe; Faryngolaryngeální bolest; Nasofaryngitis; Dyspnoe; Kašel; Rýma
Gastrointestinální poruchy
Nausea; Průjem; Zvracení; Zácpa; Stomatitis; Dyspepsie; Bolest břicha
Poruchy kůže a podkoží
Alopecie; Erythém; Vyrážka; Poruchy nehtů
Poruchy pohybového systému a pojivové tkáně
Myalgie; Artralgie; Bolest v končetinách; Bolest kostí; Bolest zad
Poruchy metabolismu a výživy Cévní poruchy
Anorexie Lymfedém
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie; Periferní edém; Pyrexie; Únava; Zánět sliznice; Bolest; Onemocnění podobné chřipce; Bolest na hrudi; Třesavka
Letargie
Psychické poruchy
Nespavost
Srdeční poruchy:
Symptomatické srdeční selhání bylo hlášeno u 2, 2% nemocných, kteří dostali docetaxel s trastuzumabem v porovnání s 0% u nemocných léčených samotným docetaxelem.
V rameni s docetaxelem a trastuzumabem mělo 64% nemocných předchozí adjuvantní léčbu antracykliny, v rameni se samotným docetaxelem to bylo 55% nemocných.
Velmi časté:
Hematologická toxicita byla u nemocných léčených trastuzumabem a docetaxelem zvýšena ve srovnání se samotným docetaxelem (neutropenie stupně 3/ 4 32% versus 22% - dle NCI - CTC kriterií).
Toto je pravděpodobně podhodnocený výsledek, protože je známo, že docetaxel podávaný samostatně v dávce 100 mg/ m2 způsobuje neutropenii u 97% pacientů, z toho u 76% stupně 4, vezme- li se v úvahu krevní obraz s nejnižšími hodnotami.
Incidence febrilní neutropenie/ neutropenické sepse byla rovněž zvýšena u nemocných léčených trastuzumabem a docetaxelem (23% versus 17% u pacientů léčených samotným docetaxelem).
51 Docetaxel Winthrop 75 mg/ m²v kombinaci s capecitabinem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti; G3/ 4 Vzestup bilirubinu v krvi (9%)
Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
63%); Anemie (G3/ 4:
10%)
Trombocytopenie (G3/ 4:
3%)
Poruchy nervového systému
Dysgeusie (G3/ 4: < 1%); Parestesie (G3/ 4: < 1%)
Závrať; Bolest hlavy (G3/ 4: < 1%); Periferní neuropatie
Respirační, hrudní a mediastinální poruchy
Faryngolaryngeální bolest (G3/ 4:
2%)
Dyspnoe (G3/ 4:
1%); Kašel (G3/ 4: < 1%); Epistaxe (G3/ 4: < 1%)
Gastrointestinální poruchy
Stomatitis (G3/ 4:
18%); Průjem (G3/ 4:
14%); Nausea (G3/ 4:
6%); Zvracení (G3/ 4:
4%); Zácpa (G3/ 4:
1%); Bolest břicha (G3/ 4:
2%); Dyspepsie
Bolest v nadbřišku; Sucho v ústech
Poruchy kůže a podkoží
Syndrom“ ruka- noha “ (G3/ 4:
24%) Alopecie (G3/ 4:
6%); Poruchy nehtů (G3/ 4:
2%)
Dermatitis; Erytematózní vyrážka (G3/ 4: < 1%); Zabarvení nehtů; Onycholysis (G3/ 4:
1%)
Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Myalgie (G3/ 4:
2%); Arthralgie (G3/ 4:
1%) Anorexie (G3/ 4:
1%); Snížení chuti k jídlu
Bolest končetin (G3/ 4: < 1%); Bolest zad (G3/ 4:
1%); Dehydratace (G3/ 4:
2%);
Infekční a parazitární onemocnění
Kandidóza úst (G3/ 4: < 1%)
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Astenie (G3/ 4:
3%); Pyrexie (G3/ 4:
1%); Únava/ slabost (G3/ 4:
5%); Periferní edém (G3/ 4:
1%);
52 Docetaxel Winthrop 75 mg/ m²v kombinaci s prednisonem a prednizolonem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy
Snížení funkce levé komory srdeční (G3/ 4:
0, 3%)
Poruchy krve a lymfatického systému Poruchy nervového systému
Neutropenie (G3/ 4:
32%); Anemie (G3/ 4:
4, 9%) Periferní senzorická neuropatie (G3/ 4:
1, 2%); Dysgeusia (G3/ 4:
0%)
0, 6%); Febrilní neutropenie Periferní motorická neuropatie (G3/ 4:
0%)
Oční poruchy Respirační, hrudní a mediastinální poruchy
Zvýšené slzení (G3/ 4:
0, 6%) Epistaxe (G3/ 4:
0%); Dyspnoe (G3/ 4:
0, 6%); Kašel (G3/ 4:
0%)
Gastrointestinální poruchy
Nausea (G3/ 4:
2, 4%); Průjem (G3/ 4:
1, 2%); Stomatitis/ Pharyngitis (G3/ 4:
0, 9%); Zvracení (G3/ 4:
1, 2%)
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy Infekční a parazitární onemocnění
Alopecie; Poruchy nehtů (nezávažné) Anorexie (G3/ 4:
3, 3%)
Exfoliativní vyrážka (G3/ 4:
0, 3%) Arthralgie (G3/ 4:
0, 3%)
3, 9%); Retence tekutin (těžká 0, 6%)
0, 6%)
53 Docetaxel Winthrop 75 mg/ m²v kombinaci s doxorubicinem a cyklofosfamidem:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek nebo přírůstek hmotnosti (G3/ 4:
0, 3%)
Srdeční poruchy
Arytmie (G3/ 4:
0, 1%); Městnavé srdeční selhání
Poruchy krve a lymfatického systému
Anemie (G3/ 4:
4, 3%); Neutropenie (G3/ 4:
65, 5%); Trombocytopenie (G3/ 4:
2, 0%); Febrilní neuropenie
Poruchy nervového systému
Dysgeusie (G3/ 4:
0%)
Periferní motorická neuropatie (G3/ 4:
0%); Neurokortikální (G3/ 4:
0. 1%)
Syncopa (G3/ 4:
0%)
Oční poruchy
Poruchy tvorby slz (G3/ 4:
0, 1%); Conjunctivitis (G3/ 4:
0, 3%)
Respirační, hrudní a mediastinální poruchy
Kašel (G3/ 4:
0%)
Gastrointestinální poruchy
Nausea (G3/ 4:
5, 1%); Bolest břicha (G3/ 4:
7, 1%)%); Zvracení (G3/ 4:
4, 3%); Průjem (G3/ 4:
3, 2%); Zácpa (G3/ 4:
0, 4%)
Colitis/ enteritis / rozsáhlé perforace střeva
Poruchy kůže a podkoží
Alopecie; Toxicita kůže (G3/ 4:
0, 7%); Poruchy nehtů (G3/ 4:
0, 4%)
Poruchy pohybového systému a pojivové tkáně Poruchy metabolismu a výživy
Myalgie (G3/ 4:
0, 8%); Arthralgie (G3/ 4:
0, 4%) Anorexie (G3/ 4:
2, 2%)
Infekční a parazitární onemocnění
Infekce (G3/ 4:
3, 2%); neutropenická infekce.
Nevyskytlo se žádné úmrtí na sepsi.
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Vasodilatace (G3/ 4:
0, 9 Hypotense (G3/ 4:
0%)%) Astenie (G3/ 4:
Phlebitis (G3/ 4:
0%); Lymfedém (G3/ 4:
0%)
Třídy orgánových systémů podle databáze MeDRA
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 1%)
Poruchy reprodukčního Amenorhea systému a choroby prsu
Bylo hlášeno rovněž městnavé srdeční selhání (2, 3% při mediánu následného sledování 70 měsíců).
Jedna nemocná v každém rameni zemřela na srdeční selhání.
Periferní sensorická neuropatie přetrvávala při střední době sledování 55 měsíců u 9 ze 73 nemocných, u kterých byla přítomna při ukončení chemoterapie.
Alopecie přetrvávala při střední době sledování 55 měsíců u 22 ze 687 nemocných, které měly alopecii při ukončení chemoterapie.
Periferní edém přetrvával při střední době sledování 55 měsíců u 18 ze 112 nemocných, které měly periferní edém při ukončení chemoterapie.
Amenorhea přetrvávala při střední době následného sledování 55 měsíců u 133 z 233 nemocných, které měly amenorheu při ukončení chemoterapie.
Docetaxel Winthrop 75 mg/ m²v kombinaci s cisplatinou a 5- fluorouracilem u adenokarcinomu žaludku:
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Srdeční poruchy Poruchy krve a lymfatického systému
Anemie (G3/ 4:
20, 9%); Neutropenie (G3/ 4:
83, 2%); Trombocytopenie (G3/ 4:
8, 8%); Febrilní neutropenie.
Arytmie (G3/ 4:
1, 0%).
Poruchy nervového systému
Periferní sensorická neuropatie (G3/ 4:
8, 7%).
Závrať (G3/ 4:
2, 3%); Periferní motorická neuropatie (G3/ 4:
1, 3%).
Oční poruchy Ušní poruchy
Zvýšená slzivost (G3/ 4:
0%).
Poruchy sluchu (G3/ 4:
0%).
Gastrointestinální poruchy
Průjem (G3/ 4:
19, 7%); Nausea (G3/ 4:
16%); Stomatitis (G3/ 4:
23, 7%); Zvracení (G3/ 4:
14, 3%).
1, 0%); Bolest břicha (G3/ 4:
1, 0%); Esofagitis/ porucha polykání/ bolesti při polykání (G3/ 4:
0, 7%).
Poruchy kůže a podkoží
Alopecie (G3/ 4:
4, 0%).
Svědivá vyrážka (G3/ 4:
0, 7%); Poruchy nehtů (G3/ 4:
0, 7%);
0%).
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
11, 7%).
Infekční a parazitární onemocnění Celkové a jinde nezařazené poruchy a lokální reakce po podání
Letargie (G3/ 4:
19, 0%); Horečka (G3/ 4:
2, 3%); Retence tekutin (závažná/ život ohrožující:
1%).
Poruchy imunitního systému
Hypersensitivita (G3/ 4:
1, 7%).
Poruchy krve a lymfatického systému:
Bez ohledu na použití G- CSF se febrilní neutropenie a infekce na základě neutropenie vyskytly u 17, 2% respektive 13, 5% pacientů.
Pro sekundární profylaxi byl G- CSF použit u 19, 3% pacientů (10, 7% cyklů).
Febrilní neutropenie a infekce na základě neutropenie se vyskytly u 12, 1% a 3, 4% pacientů, kteří dostávali profylakticky G- CSF, respektive u 15, 6% a 12, 9% pacientů bez profylaxe G- CSF (viz bod 4. 2).
Docetaxel Winthrop 75 mg/ m²v kombinaci s cisplatinou a 5- fluorouracilem (u karcinomu hlavy a krku):
• Indukční chemoterapie následovaná radioterapií (TAX 324)
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Přírůstek hmotnosti
Srdeční poruchy
Ischémie myokardu (G3/ 4:
1, 7%)
0, 6%).
Poruchy nervového systému
Dysgeusie/ Parosmie Periferní sensorická neuropatie (G3/ 4:
0, 6%)
Oční poruchy
Zvýšená tvorba slz Zánět spojivek
Ušní poruchy
Poruchy slyšení
Gastrointestinální poruchy
Nausea (G3/ 4:
0, 6%); Stomatitis (G3/ 4:
4, 0%); Průjem (G3/ 4:
2, 9%); Zvracení (G3/ 4:
0, 6%);
Zácpa Esofagitis/ porucha polykání/ bolesti při polykání (G3/ 4:
0, 6%) Bolest břicha Dyspepsie Gastrointestinální krvácení (G3/ 4:
0, 6%)
Poruchy kůže a podkoží
Alopecie (G3/ 4:
10, 9%);
Svědivá vyrážka Suchá kůže Olupování kůže (G3/ 4:
0, 6%)
Poruchy pohybového systému a pojivové tkáně
Myalgie (G3/ 4:
0, 6%)
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
0, 6%)
Infekční a parazitární onemocnění
Infekce (G3/ 4:
6, 3%); Neutropenická infekce.
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
Nádorová bolest (G3/ 4:
0, 6%)
Cévní poruchy
Žilní poruchy (G3/ 4:
0, 6%)
Letargie (G3/ 4: 3, 4); Pyrexie (G3/ 4:
0, 6%); Retence tekutin; Edém
Hypersensitivita (nezávažná)
• Indukční chemoterapie následovaná chemoradioterapií (TAX 324)
Třídy orgánových systémů podle databáze MeDRA
Velmi časté nežádoucí účinky ≥ 10% pacientů
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Méně časté nežádoucí účinky ≥ 0, 1 až < 1% pacientů
Abnormální klinické a laboratorní nálezy nezařazené jinde
Úbytek hmotnosti
Přírůstek hmotnosti
Srdeční poruchy Poruchy krve a lymfatického systému
Neutropenie (G3/ 4:
83, 5%); Anémie (G3/ 4:
12, 4%); Thrombocytopenie (G3/ 4:
4, 0%); Febrilní neutropenie
Arytmie (G3/ 4:
2, 0%)
Ischémie myokardu
Časté nežádoucí účinky ≥ 1 až < 10% pacientů
Poruchy nervového systému
Dysgeusie/ Parosmie (G3/ 4:
Závrať (G3/ 4:
2, 0%); Periferní motorická neuropatie (G3/ 4:
0, 4%)
Oční poruchy Ušní poruchy
Poruchy sluchu (G3/ 4:
1, 2%)
Zvýšená tvorba slz
Zánět spojivek
Gastrointestinální poruchy
Nausea (G3/ 4:
13, 9%); Stomatitis (G3/ 4:
20, 7%); Zvracení (G3/ 4:
8, 4%);
Dyspepsie (G3/ 4:
0, 8%); Gastrointestinální bolest (G3/ 4:
1, 2%); Gastrointestinální hemorhagie (G3/ 4:
0, 4
Diarhea (G3/ 4:
12, 0%); Zácpa (G3/ 4:
0, 4%)
%)
Poruchy kůže a podkoží
4, 0%); Svědivá vyrážka
Suchá pokožka; Deskvamace
Poruchy pohybového systému a pojivové tkáně
Poruchy metabolismu a výživy
Anorexie (G3/ 4:
12, 0%)
Infekční a parazitární onemocnění
Infekce (G3/ 4:
3, 6%)
Rakovinná bolest (G3/ 4:
1, 2%)
Cévní poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Letargie (G3/ 4:
4, 0%); Pyrexie (G3/ 4:
3, 6%); Retence tekutin (G3/ 4:
1, 2%); Edém (G3/ 4:
1, 2%)
Žilní poruchy
Poruchy imunitního systému
Hypersensitivita
Postmarketingové zkušenosti:
Byly zaznamenány vzácné případy infarktu myokardu.
Byl zaznamenán útlum kostní dřeně a další hematologické nežádoucí účinky.
Byla hlášena diseminovaná intravaskulární koagulace (DIC), často spojená se sepsí nebo se selháním více orgánů.
58 Vzácně byly při aplikaci docetaxelu pozorovány křeče nebo přechodné poruchy vědomí.
Tyto reakce se někdy mohou objevit v průběhu infúze léčivého přípravku.
Byly hlášeny velmi vzácné případy přechodných poruch zraku (jiskření, záblesky světla, skotom), které se typicky objevují během infúze léčivého přípravku a v souvislosti s reakcemi z přecitlivělosti.
Tyto poruchy byly po ukončení infúze reverzibilní.
Vzácně byly zaznamenány případy slzení s konjunktivitidou nebo bez ní a případy obstrukce slzných kanálků s výrazně zvýšeným slzením.
Ve vzácných případech byly hlášeny ototoxicita, poruchy sluchu a/ nebo ztráta sluchu.
Vzácně byly zaznamenány akutní syndromy respirační tísně, intersticiální pneumonie a plicní fibrózy.
U pacientů léčených současně radioterapií byly vzácně zaznamenány případy radiační pneumónie.
Vzácně výskyt dehydratace v důsledku poruchy zažívacího traktu, gastrointestinální perforace, ischemická kolitis, kolitis a neutropenická enterokolitis.
Vzácně byly zaznamenány případy ileu nebo střevní obstrukce.
Poruchy kůže a podkoží Velmi vzácně byly při léčbě docetaxelem popsány kožní lupus erythematodes, bulózní erupce jako erythema multiforme, Stevens- Johnsonův syndrom, toxická kožní nekrolýza, na jejichž vzniku se však mohou v některých případech podílet další souběžné faktory.
U docetaxelu byly hlášeny změny podobné sklerodermii, kterým obvykle předcházel periferní lymfedém.
V souvislosti s docetaxelem užívaným v kombinaci s jinými chemoterapeutiky a/ nebo radioterapií byly zaznamenány velmi vzácné případy akutní myeloidní leukémie a myelodysplastického syndromu.
Výjimečně byly hlášeny žilní tromboembolické příhody.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Vzácně byla zaznamenána „ recall “ reakce.
Retence tekutin nebyla doprovázena akutními epizodami oligurie nebo hypotenze.
Dehydratace a plicní edém byly zaznamenány výjimečně.
4. 9 Předávkování
Bylo hlášeno málo zpráv o předávkování.
Proti předávkování docetaxelem není známo antidotum.
V případě předávkování je nutno pacienta hospitalizovat na specializované jednotce a pečlivě monitorovat vitální funkce.
V případech předávkování lze očekávat zvýšený výskyt nežádoucích účinků.
Hlavní komplikace, které lze při předávkování předpokládat, jsou útlum kostní dřeně, periferní neurotoxicita a mukozitida.
Pacient by měl být léčen G- SCF co nejrychleji po zjištění předávkování.
V případě potřeby by měla být nasazena jiná potřebná symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cytostatika, kód ATC:
L01CD02.
Preklinická data
59 Docetaxel je cytostatikum podporující zabudovávání tubulinu do stabilních mikrotubulů a zabraňující jejich depolymerizaci, což vede k výraznému poklesu volného tubulinu.
Vazba docetaxelu na mikrotubuly nemění počet protofilament.
Bylo prokázáno, že docetaxel in vitro narušuje mikrotubulární síť v buňkách, která je nezbytná pro vitální mitotické a interfázové buněčné funkce.
In vitro byla u docetaxelu v klonovacích testech zjištěna cytotoxicita vůči různým myším a lidským nádorovým buněčným řadám a proti čerstvě excidovaným lidským nádorovým buňkám.
Docetaxel dosahuje vysokých nitrobuněčných koncentrací s dlouhým buněčným residenčním časem.
Navíc bylo zjištěno, že docetaxel působí na některé, ale ne všechny, buněčné linie produkující nadměrné množství p- glykoproteinu kódovaného genem "multidrug" resistence.
In vivo je docetaxel nezávislý na dávkovacím schématu a má široké spektrum experimentální protinádorové aktivity proti pokročilým myším a lidským transplantovaným tumorům.
Klinická data
Karcinom prsu
TAXOTERE v kombinaci s doxorubicinem a cyklofosfamidem: adjuvantní léčba
Data z multicentrické otevřené randomizované studie podporují užití docetaxelu v adjuvantní léčbě nemocných s operabilním karcinomem prsu s pozitivními uzlinami a celkovým stavem tělesné výkonnosti dle Karnovského (KPS) ≥ 80%, ve věku mezi 18 a 70 lety.
Po stratifikaci dle počtu pozitivních uzlin (1- 3, 4+) bylo randomizováno 1491 pacientek, které byly léčeny buď docetaxelem 75 mg/ m2 v jednohodinové infúzi po doxorubicinu 50 mg/ m2 a cyklofosfamidu 500 mg/ m2 (rameno TAC), nebo doxorubicinem 50 mg/ m2 následovaným fluorouracilem 500 mg/ m2 a cyklofosfamidem 500 mg/ m2 (rameno FAC).
Oba režimy byly aplikovány jednou za 3 týdny, 6 cyklů.
Docetaxel byl aplikován v jednohodinové infúzi, ostatní léčivé přípravky byly podány jako intravenozní bolus v den 1.
G- CSF byl podáván jako sekundární profylaxe u nemocných s komplikovanou neutropenií (febrilní neutropenie, prolongovaná neutropenie nebo infekce).
Nemocné v rameni TAC dostávaly antibiotickou profylaxi – ciprofloxacin 500 mg p. o dvakrát denně (nebo ekvivalent), po dobu deseti dní od pátého dne každého cyklu.
V obou ramenech po ukončení chemoterapie nemocné s pozitivitou estrogenních a/ nebo progesteronových receptorů dostaly tamoxifen 20 mg denně po dobu 5 let.
Adjuvantní radioterapie byla zařazena dle směrnic příslušné instituce a byla provedena u 69% nemocných v rameni TAC a 72% nemocných v rameni FAC.
Průběžná analýza byla provedena při střední době sledování 55 měsíců.
Bylo prokázáno významně delší beznádorové přežití v rameni TAC ve srovnání s ramenem FAC.
Incidence relapsů v 5 letech byla nižší u nemocných, které dostávaly TAC ve srovnání s těmi, které měly FAC (25% versus 32%), to znamená absolutní redukci rizika o 7% (p=0, 001).
Celkové přežití 5 let bylo rovněž významně vyšší v rameni TAC ve srovnání s FAC (87 versus 81%), to znamená absolutní redukci rizika úmrtí o 6% (p=0, 008).
Byly analyzovány podskupiny nemocných v rameni TAC podle prospektivně definovaných hlavních prognostických faktorů:
Beznádorové přežití
Celkové přežití
Podskupina
Poměr
95% CI
p= P
Poměr
95% CI p= Poměr 95% CI
p=
nemocných nemocných
rizik *
rizik *
0, 53- 0, 91
1- 3 4+
467 278
0, 61 0, 83
0, 46- 0, 82 0, 0009 0, 63- 1, 08 0, 17
0, 45 0, 94
0, 29- 0, 70 0, 0002 0, 66- 1, 33 0, 72
* poměr rizik menší než 1 znamená, že TAC je spojen s delším beznádorovým a celkovým přežitím ve srovnání s FAC.
60 Při průběžném vyhodnocení nebyl prokázán prospěšný účinek TAC u nemocných se 4 a více pozitivními uzlinami (37% populace), tento efekt je méně výrazný než u nemocných s 1- 3 pozitivními uzlinami.
Poměr prospěch/ riziko nebyl u nemocných s 4 a více pozitivními uzlinami v tomto stádiu analýzy plně definován.
TAXOTERE v monoterapii
Byly provedeny dvě randomizované srovnávací studie fáze III, do nichž bylo zařazeno celkem 326 pacientek po selhání alkylačních látek a 392 pacientek po selhání antracyklinů v léčbě metastazujícího karcinomu prsu.
Docetaxel byl aplikován v doporučené dávce a schématu 100 mg/ m2 každé 3 týdny.
U nemocných po selhání alkylačních látek byl docetaxel srovnáván s doxorubicinem (75 mg/ m2 každé 3 týdny).
Docetaxel neovlivnil celkovou dobu přežití (docetaxel 15 měsíců, doxorubicin 14 měsíců, p = 0, 38) ani dobu do progrese (docetaxel 27 týdnů, doxorubicin 23 týdnů, p = 0, 54), zvýšil však procento odpovědi (52% versus 37%, p = 0, 01) a zkrátil dobu do odpovědi (12 týdnů versus 23 týdnů, p = 0, 007).
U tří nemocných (2%) byla ukončena léčba docetaxelem pro retenci tekutin, u 15 nemocných byla ukončena léčba doxorubicinem pro srdeční toxicitu (tři případy fatálního srdečního selhání).
U nemocných po selhání antracyklinů byl docetaxel porovnáván s kombinací mitomycin C a vinblastin (12 mg/ m2 každých 6 týdnů a 6 mg/ m2 každé 3 týdny).
Docetaxel zvýšil procento odpovědi (33% versus 12%, p = < 0, 0001), prodloužil dobu do progrese (19 týdnů versus 11 týdnů, p = 0, 0004) a prodloužil celkovou dobu přežití (11 měsíců versus 9 měsíců, p = 0, 01).
V těchto dvou studiích fáze III odpovídal bezpečnostní profil docetaxelu bezpečnostnímu profilu zaznamenanému ve studiích fáze II (viz bod 4. 8).
Před zahájením studie byli pacienti předléčeni antracyklíny.
Dostali buď docetaxel v monoterapii 100 mg/ m2 jako 1 hodinovou infuzi, nebo paklitaxel 175 mg/ m2 v 3 hodinové infuzi.
Oba režimy byly podávány každé 3 týdny.
Třebaže primární cíl, celková léčebná odpověď, nebyl rozdilně ovlivněn (32% vs 25%, p = 0. 10), docetaxel prodloužil median doby do progrese (24, 6 týdnů proti 15, 6 týdnům, p < 0. 01) a median přežití (15, 3 měsíce vs.
12, 7 měsíce, p = 0. 03) Při monoterapii docetaxelem bylo pozorováno více nežádoucích účinků stupně 3/ 4 (55, 4%) ve srovnání s paklitaxelem (23, 0%).
TAXOTERE v kombinaci s doxorubicinem
Byla provedena velká randomizovaná studie fáze III zahrnující 429 nemocných s dosud neléčeným metastazujícím onemocněním.
Byla porovnávána kombinace doxorubicin (50 mg/ m2) a docetaxel (75 mg/ m2) (rameno AT) proti kombinaci doxorubicinu (60 mg/ m2) s cyklofosfamidem (600 mg/ m2) (rameno AC).
Oba režimy byly podávány v den 1 každé 3 týdny. • Doba do progrese (time to progression – TTP) byla signifikantně delší v rameni AT proti rameni AC, p = 0, 0138.
Střední hodnota TTP byla 37, 3 týdne (95% CI:
33, 4 – 42, 1) v rameni AT a 31, 9 týdne (95% CI 27, 4 – 36, 0) v rameni AC. • Celkové procento odpovědí (overall response rate – ORR) bylo signifikantně vyšší v rameni AT než rameni AC.
ORR bylo 59, 3% (95% CI:
52, 8 – 65, 9) v rameni AT a 46, 5% (95% CI:
39, 8 – 53, 2) v rameni AC.
V této studii byla v rameni AT pozorována vyšší incidence těžké neutropenie (90% versus 68, 6%), febrilní neutropenie (33, 3% versus 10%), infekce (8% versus 2, 4%), průjmu (7, 5% versus 1, 4%) astenie (8, 5% versus 2, 4%) a bolesti (2, 8% versus 0%) než v rameni AC.
61 o ≥ 30% (6, 2% versus 1, 1%).
Toxické úmrtí bylo pozorováno u jedné nemocné v rameni AT (městnavé srdeční selhání) a u 4 nemocných v rameni AC (1 pro septický šok a 3 pro městnavé srdeční selhání).
V obou ramenech byla sledována kvalita života dotazníkem EORTC a byla po dobu léčby a následného sledování porovnatelná a stabilní.
TAXOTERE v kombinaci s trastuzumabem:
Docetaxel v kombinaci s trastuzumabem byl sledován při léčbě nemocných s karcinomem prsu s overexpresí HER2, které neměly předchozí léčbu chemoterapií pro metastatické onemocnění.
Bylo randomizováno 186 nemocných, které dostávaly docetaxel 100 mg/ m2 s trastuzumabem nebo bez něj; 60% nemocných dostávalo předchozí adjuvantní léčbu zahrnující antracykliny.
Docetaxel s trastuzumabem byly u nemocných účinné bez ohledu na to, zda měly či neměly předchozí adjuvantní léčbu antracykliny.
Hlavní testovací metodou určující pozitivitu HER 2 v této klíčové studii byla imunohistochemie (IHC).
Menší část nemocných byla testována fluorescenční in situ hybridizací (FISH).
V této studii bylo 87% nemocných s nádorem IHC 3+ a 95% nemocných s nádorem IHC 3+ a/ nebo FISH pozitivním.
Výsledky účinnosti jsou shrnuty v tabulce:
Parametr
Docetaxel
plus trastuzumab1 n = 92
Docetaxel1 n = 94
Procento odpovědi (95% CI) Střední doba trvání odpovědi
61% (50- 71)
34% (25- 45)
(měsíce) (95% CI) Střední doba do progrese (TTP) (měsíce) (95% CI)
11, 4 (9, 2- 15, 0) 10, 6 (7, 6- 12, 9)
5, 1 (4, 4- 6, 2) 5, 7 (5, 0- 6, 5)
Střední doba přežití (měsíce) (95% CI)
30, 52 (26, 8- ne)
22, 12 (17, 6- 28, 9)
“ ne ” – nestanoveno nebo dosud nedosaženo.
1 Analýza celého souboru (intent- to- treat) 2 Odhadovaná střední doba přežití
TAXOTERE v kombinaci s capecitabinem
Data jedné multicentrické mezinárodní srovnávací studie fáze III podporují použití docetaxelu v kombinaci s capecitabinem pro léčbu nemocných s lokálně pokročilým nebo metastazujícím karcinomem prsu po selhání předchozí léčby zahrnující antracyklin.
Do studie bylo randomizováno 255 pacientek do ramene docetaxel (75 mg/ m2 v jednohodinové intravenózní infúzi každé 3 týdny) a capecitabin (1250 mg/ m2 dvakrát denně po dobu dvou týdnů s následnou pauzou 1 týden).
256 nemocných bylo randomizováno k léčbě samotným docetaxelem (100 mg/ m2 v jednohodinové intravenózní infúzi každé 3 týdny).
Přežití bylo vyšší v rameni kombinujícím docetaxel a capecitabin (p = 0, 0126).
Střední doba přežití byla 442 dní (docetaxel + capecitabin) versus 352 dní (docetaxel samotný).
Celkové procento odpovědi u všech randomizovaných nemocných (hodnoceno řešitelem) bylo 41, 6% (docetaxel + capecitabin) versus 29, 7% (docetaxel samotný); p = 0, 0058.
Doba do progrese onemocnění byla delší u kombinace docetaxel + capecitabin (p < 0, 0001).
Střední doba do progrese byla 186 dní (docetaxel + capecitabin) versus 128 dní (docetaxel samotný).
62 Nemalobuněčný karcinom plic (NSCLC)
Nemocní dříve léčení chemoterapií s radioterapií nebo bez radioterapie
Ve studii fáze III u dříve léčených nemocných byly doba do progrese (12, 3 týdne versus 7 týdnů) a celkové přežití významně delší při léčbě docetaxelem v dávce 75 mg/ m2 než u nejlepší podpůrné léčby (best supportive care – BSC).
Rovněž procento jednoletého přežití bylo signifikantně vyšší u docetaxelu (40%) než u BSC (16%).
U nemocných léčených docetaxelem v dávce 75 mg/ m2 byla při porovnání s BSC nižší spotřeba morfínových analgetik (p < 0, 01), analgetik nemorfínových (p < 0, 01), jiné medikace ve vztahu k onemocnění (p = 0, 06) a radioterapie (p < 0, 01).
Celkové procento odpovědi bylo 6, 8% u hodnotitelných nemocných a střední doba trvání odpovědi byla 26, 1 týdne.
TAXOTERE v kombinaci s platinou u nemocných dříve chemoterapií neléčených
Randomizováni byli buď k léčbě docetaxelem (T) 75 mg/ m2 v jednohodinové infúzi bezprostředně následované cisplatinou (Cis) 75 mg/ m2 podané během 30 – 60 minut každé tři týdny, nebo k léčbě docetaxelem 75 mg/ m2 v jednohodinové infúzi v kombinaci s karboplatinou (plocha pod křivkou – AUC 6 mg/ ml. min) po dobu 30 – 60 minut každé tři týdny, nebo k léčbě vinorelbinem (V) 25 mg/ m2 aplikovaným po dobu 6 – 10 minut v den 1, 8, 15, 22 s následnou aplikací cisplatiny 100 mg/ m2 v den 1 s opakováním každé 4 týdny.
Data o přežití, střední doba do progrese a procento odpovědi dvou ramen studie jsou dokumentovány v tabulce:
Tcis
Vcis
Statistická analýza
Celkové přežití (primární cíl):
n
= 408
= 404
Poměr rizika:
1, 122
[97. 2% CI:
0, 937; 1, 342] * Léčebný rozdíl:
5, 4% jednoleté přežití (%)
46
41
[95% CI: - 1. 1; 12, 0]
6, 2% dvouleté přežití (%)
21
14
[95% CI:
0, 2; 12, 3]
Střední doba do progrese
22, 0
23, 0
[95% CI:
7, 1%
Celkové procento odpovědi (%):
31, 6
24, 5
[95% CI:
0, 7; 13, 5]
*:
Korigováno pro vícenásobné porovnávání a upraveno pro stratifikační faktory (stádium onemocnění a oblast, kde probíhala léčba), založených na populaci hodnotitelných pacientů.
Sekundární cíle zahrnovaly: změnu bolesti, celkové hodnocení kvality života pomocí dotazníků EuroQoL- 5D, LCSS (Lung Cancer Symptom Scale) a změny koeficientu celkové výkonnosti dle Karnovského (KPS).
Výsledky těchto hodnocení podporovaly výsledky primárního cíle.
Pro rameno docetaxel/ karboplatina nebyla ve srovnání s kombinaci VCis prokázána ani ekvivalence ani horší efektivita.
Karcinom prostaty
Bezpečnost a účinnost docetaxelu v kombinaci s prednizonem nebo prednizolonem u nemocných s karcinomem prostaty neodpovídajícím na hormonální léčbu byla hodnocena v randomizované
63 multicentrické studii fáze III.
Ve studii bylo randomizováno 1006 nemocných s koeficientem tělesné výkonnosti dle Karnovského (KPS) ≥ 60% do následujících ramen: • Docetaxel 75 mg/ m2 každé 3 týdny, 10 cyklů. • Docetaxel 30 mg/ m2 týdně, prvních pět týdnů v šestitýdenním cyklu, 5 cyklů. • Mitoxantron 12 mg/ m2 každé 3 týdny, 10 cyklů.
U nemocných, kteří byli léčeni docetaxelem každé tři týdny, bylo zaznamenáno signifikantně delší celkové přežití ve srovnání s nemocnými léčenými mitoxantronem.
Prodloužení přežití pozorované v rameni s týdenním docetaxelem nebylo statisticky významné při srovnání s kontrolním ramenem s mitoxantronem.
Výsledky efektivity docetaxelu versus kontrolní rameno jsou shrnuty v následující tabulce:
Docetaxel Docetaxel
Mitoxantron
Počet pacientů
každé
každý týden 334
každé 3 týdny 337
Střední doba přežití (měsíce)
18, 9
17, 4
16, 5
95% CI Poměr rizik
(17, 0- 21, 2) 0, 761
(15, 7- 19, 0) 0, 912
(14, 4- 18, 6) --
95% CI Hodnota p † *
(0, 619- 0, 936) 0, 0094
(0, 747- 1, 113) 0, 3624
-- --
Počet pacientů
291
282
300
Procento PSA ** odpovědi
45, 4
47, 9
31, 7
†
95% CI Hodnota p * Počet pacientů Procento snížení bolesti (%) 95% CI Hodnota p * Počet pacientů Procento odpovědi nádoru (%) 95% CI Hodnota p *
(39, 5- 51, 3) 0, 0005 153 34, 6 (27, 1- 42, 7) 0, 0107 141 12, 1 (7, 2- 18, 6) 0, 1112
(41, 9- 53, 9) < 0, 0001 154 31, 2 (24, 0- 39, 1) 0, 0798 134 8, 2 (4, 2- 14, 2) 0, 5853
(26, 4- 37, 3) -- 157 21, 7 (15, 5- 28, 9) -- 137 6, 6 (3, 0- 12, 1) --
Prostatický specifický antigen
Vzhledem k tomu, že při podávání docetaxelu každý týden byl zaznamenán mírně lepší bezpečnostní profil než při podávání docetaxelu jedenkrát za 3 týdny, je možné, že pro některé nemocné bude podávání docetaxelu každý týden přínosnější.
V celkové kvalitě života nebyly mezi léčebnými rameny pozorovány statisticky významné rozdíly.
Adenokarcinom žaludku
Ke zhodnocení bezpečnosti a účinnosti docetaxelu v léčbě pacientů s metastatickým adenokarcinomen žaludku, včetně adenokarcinomu gastroesofageálního spojení, kteří nebyli předléčeni chemoterapí pro metastatické onemocnění, byla provedena multicentrická otevřená randomizovaná studie.
Celkem bylo léčeno 445 pacientů s KPS > 70, a to buď docetaxelem (T) (75 mg/ m2 v den 1) v kombinaci s cisplatinou (C) (75 mg/ m2 v den 1) a 5- fluorouracilem (F) (1000 mg/ m2 denně po dobu 5 dní) nebo cisplatinou( 100 mg/ m2 v den 1) a 5- fluorouracilem (1000 mg/ m2 denně po dobu 5 dní).
Délka cylku léčby byla 3 týdny v rámci TCF a 4 týdny v rámci CF.
Medián počtu léčebných cyklů na 1 pacienta byl 6 (v rozmezí 1- 16) v rámci TCF a 4 (v rozmezí 1- 12) v CF rameni.
Doba do progrese (TTP) byla primárním endpointem Snížení rizika u progrese bylo 32, 1% a bylo
64 spojeno s výrazně delším TTP (p = 0, 0004) ve prospěch TCF ramene.
Celková doba přežití byla také výrazně delší (p = 0, 0201) ve prospěch TCF ramene se snížením rizika úmrtnosti o 22, 7%.
Výsledky účinnosti jsou shrnuty v následující tabulce:
Účinnost docetaxelu v léčbě pacientů s adenokarcinomem žaludku
Cílová hodnota
TCF
CF
Medián TTP (měsíce)
= 221 5, 6
n
= 224 3, 7
(95% CI)
(4, 86- 5, 91)
(3, 45- 4, 47)
Podíl rizika
1, 473
(95% CI) * p- hodnota
(1, 189- 1, 825) 0, 0004
Medián přežití (měsíce)
9, 2
8, 6
(95% CI) 2letý předodhad (%) Podíl rizika
(8, 38- 10, 58) 18, 4
1, 293
(95% CI) * p- hodnota
(1, 041- 1, 606) 0, 0201
Poměr celkové odpovědi (CR+PR) (%) p- value Progresivní onemocnění jako nejlepší
36, 7
25, 4 0, 0106
Overall Odpověď (%) * Nestratifikovaný log rank test
16, 7
25, 9
Analýzy podskupin podle věku, pohlaví a rasy jsou vždy ve prospěch TCF ramene v porovnání s CF ramenem.
Analýza aktualizace doby přežití provedená a při follow- upu s mediánem doby 41, 6 měsíců, dále neprokázala žádný statisticky významný rozdíl, přesto byl jasně prokázán benefit ve prospěch TCF režimu, a ukázala, že benefit TCF oproti CF byl zřetelný mezi 18 a 20 měsícem follow- upu.
Celková kvalita života (QoL) a výsledky klinického zlepšení soustavně ukazují zlepšení ve prospěch TCF ramene.
U pacientů léčených TCF byla prodloužena doba do dosažení 5% konečné deteriorace celkového zdravotního stavu v dotazníku QLQ- C30 (p = 0, 0121) a prodloužena doba k definitivnímu zhoršení KPS (p = 0, 0088) ve srovnání s pacienty léčenými CF.
Karcinom hlavy a krku
• Indukční chemoterapie následovaná radioterapií (TAX323) Účinnost a bezpečnost docetaxelu v indukční léčbě pacientů s dlaždicobuněčným karcinomem hlavy a krku (SCCHN) byly hodnoceny ve fázi III multicentrické, otevřené, randomizované studie (TAX323).
V této studii bylo 358 pacientů s inoperabilním lokálně pokročilým SCCHN a WHO výkonnostním stavem 0 nebo 1 randomizováno do dvou léčebných ramen.
Pacienti v rameni s docetaxelem byli léčeni buď docetaxelem 75 mg/ m2 následovaným cisplatinou (P) 75 mg/ m2 následovanou 5 - fuorouracilem (F) 750 mg/ m2 na den ve formě 5 dní trvající kontinuální infúze.
Toto schéma bylo aplikováno každé 3 týdny ve 4 cyklech, pokud byla po 2. cyklu zjištěna alespoň malá odpověď (≥ 25% redukce v dvojdimenzionálně měřeném nádorovém objemu).
Radioterapie (RT) byla provedena podle místních postupů v průběhu 7 týdnů (TPF/ RT).
Pacienti v kontrolním rameni dostali 1. den cisplatinu (P) 100 mg/ m2 následovanou 5- fuorouracilem (F) 1000 mg/ m2 na den po dobu 5 dní.
Tyto režimy byly podávány každé tři týdny ve 4 cyklech v případě, že byla po 2 cyklech pozorována alespoň minimální odpověď (≥ 25% redukce velikosti dvojdimenzionálně měřeného nádoru).
Na konci chemoterapie, po minimální přestávce 4 týdnů a maximální přestávce 7 týdnů, podstoupili pacienti, jejichž onemocnění neprogradovalo, po dobu 7 týdnů radioterapii (RT)
Lokální radiační terapie byla provedena buď s konvenční frakcí (1, 8 Gy- 2 Gy jednou denně, 5 dní v týdnu s celkovou dávkou 66 – 70 Gy) nebo akcelerovaným/ hyperfrakcionovaným režimem radiační terapie (dvakrát denně s minimálním interfrakčním intervalem 6 hodin, 5 dní v týdnu).
Pro akcelerovaný režim byla doporučena celková dávka 70 Gy a pro hyperfrakcionované schéma 74 Gy.
Chirurgická resekce byla povolena po chemoterapii, před nebo po radioterapii.
Pacienti v TPF větvi obdrželi antibiotickou profylaxi ciprofloxacinem 500 mg perorálně dvakrát denně (nebo ekvivalent) po dobu 10 dní počínaje dnem 5 každého cyklu.
8, 3 měsíců) s celkovým mediánem doby sledování 33, 7 měsíců.
14, 5 měsíců) s 28% snížením rizika mortality, p = 0, 0128.
Výsledky účinnosti jsou popsány v následující tabulce:
Účinnost docetaxelu v indukční léčbě pacientů s inoperabilním lokálně pokročilým SCCHN (Intent - to- treat analýza)
Cílová hodnota
Docetaxel + Cis + 5- FU
Cis
n = 177 11, 4
= 181 8, 3
(95% CI) Upravený poměr rizika
(10, 1- 14, 0)
0, 70
(7, 4- 9, 1)
(95% CI) * p - hodnota
(0, 55- 0, 89) 0, 0042
Medián přežití (měsíce)
18, 6
14, 5
(95% CI) Poměr rizika
(15, 7- 24, 0)
0, 72
(11, 6- 18, 7)
(95% CI) ** p - hodnota
(0, 56- 0, 93) 0, 0128
Nejlepší celková odpověď na chemoterapii (%)
67, 8
53, 6
(95% CI) *** p - hodnota Nejlepší celková odpověď po léčbě ve studii
(60, 4- 74, 6)
0, 006
(46, 0- 61, 0)
[chemoterapie + / - radioterapie] (%) (95% CI) *** p - hodnota
0, 006
58, 6 (51, 0- 65, 8)
Medián doby trvání odpovědi na chemoterapii ± radioterapii (měsíce) (95% CI) Poměr rizika
n = 128 15, 7 (13, 4- 24, 6)
0, 72
n = 106 11, 7 (10, 2- 17, 4)
(95% CI) ** p- hodnota
(0, 52- 0, 99) 0, 0457
Poměr rizika menší než 1 je ve prospěch kombinace docetaxel + cisplatina + 5- FU * Cox v model (s ohledem na lokalizaci primárního nádoru, klinická stadia T a N a výkonnostní stav (PS) WHO) ** Logrank test *** Chi- square test
Parametry kvality života U nemocných, léčených TPF, se jejich Celkové zdravotní skóre signifikantně méně zhoršilo, v porovnání s pacienty léčenými PF (p=0, 01, použita EORTC QLQ- C30 hodnotící škála).
Parametry klinického přínosu Hodnotící škála pro rakovinu hlavy a krku podskupinami, navržená, aby měřila srozumitelnost řeči, schopnost jíst na veřejnosti a stav potřebné diety, dopadly jednoznačně ve prospěch TPF v porovnání s PF.
66 Medián času do prvního zhoršení WHO výkonnostního stavu byl signifikantně delší v TPF větvi v porovnání s PF větví.
Skóre intenzity bolesti se během léčby zlepšilo u obou skupin a vykazovalo adekvátní zvládnutí bolesti.
• Indukční chemoterapie, následovaná chemoradioterapií (TAX324) V randomizované, multicentrické, otevřené studii III. fáze (TAX324) byla sledována bezpečnost a účinnost docetaxelu v indukční léčbě pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku V této studii bylo 501 pacientů s lokálně pokročilým nádorem (SCCHN) a WHO výkonnostním stavem 0 až 1 randomizováno do dvou ramen.
Populace pacientů se skládala z pacientů, jejichž onemocnění bylo technicky neresekovatelné, pacientů s nízkou pravděpodobností, že budou operací vyléčeni a pacientů, u nichž byl záměr zachovat orgán.
Při sledování účinnosti a bezpečnosti byly výhradně sledovány cíle přežití a úspěchy v zachování orgánu nebyly hlavním cílem.
Pacienti v rameni s docetaxelem dostali docetaxel (T) 75 mg/ m² 1. den v intravenózní infúzi, následovaný cisplatinou (P) 100 mg/ m², podanou jako 30- minutová až tříhodinová infúze, následovanou kontinuální intravenózní infúzí 5- fluorouracilu (F) 1000 mg/ m²/ den od 1. dne do 4. dne.
Cykly se opakovaly každé 3 týdny do celkem 3 cyklů.
Všichni pacienti, u nichž nemoc neprogradovala, dostali chemoradioterapii (CRT) podle protokolu (TPF/ CRT).
Pacienti v kontrolním rameni dostali cisplatinu (P) 100 mg/ m² v 30- minutové až tříhodinové infúzi 1. den, následovanou kontinuální intravenózní infúzí 5 - fluorouracilu (F) 1000 mg/ m²/ den od 1. dne do 5. dne.
Cykly byly opakovány každé 3 týdny celkem třikrát.
Všichni nemocní, kteří neprogradovali, byli podle protokolu (PF/ CRT) léčeni chemoradioterapií Pacienti v obou léčebných ramenech dostali po úvodní chemoterapii s minimálním odstupem 3 týdny a ne později než 8 týdnů (den 22 až den 56 posledního cyklu indukční chemoterapie) 7- týdenní chemoradioterapii.
Během radioterapie byla podávána karboplatina (AUC 1, 5) formou jednohodinové infúze do maximálního počtu 7 dávek.
Radioterapie byla provedena megavoltážním přístrojem s použitím denní frakcionace (2 Gy denně, 5 dní v týdnu, 7 týdnů, do celkové dávky 70- 72 Gy).
Kdykoliv po ukončení chemoradioterapie (CRT) bylo možno zvážit operaci primárního nádoru a/ nebo krční dissekci.
Všichni pacienti ve studii v rameni s docetaxelem dostávali profylakticky antibiotika. Primární cíl studie, celkové přežití, (OS), byl významně delší (log - rank test, p = 0, 0058) v rameni s docetaxelem než v rameni PF (medián OS:
70, 6 versus 30, 1 měsíců), s 30% redukcí rizika smrti v porovnání s PF (hazard ratio (HR) = 0, 70, 95% confidence interval (CI) = 0, 54- 0, 90) v celkovém mediánu doby sledování 41, 9 měsíců.
Sekundární cíl, doba do progrese (PFS), prokázal 29% redukci rizika progrese nebo smrti a 22 měsíční prodloužení mediánu doby do progrese (PFS) (35, 5 měsíců po TPF a 13, 1 po PF).
Toto bylo opět statisticky signifikantní, HR 0, 71; 95% CI 0, 56- 0, 90; log- rank test p = 0, 004.
Výsledky účinnosti jsou uvedeny v následující tabulce.
67 Účinnost docetaxelu v indukční léčbě pacientů s lokálně pokročilým spinocelulárním karcinomem hlavy a krku, SCCHN (Intent- to- Treat Analýza)
Cílová hodnota
Docetaxel + Cis + 5- FU n = 255
Cis + 5- FU n = 246
Medián celkového přežití (měsíce) (95% CI) Poměr rizika:
70, 6 (49, 0- NA)
0, 70
* p - hodnota
0, 0058
Medián PFS (měsíce)
35, 5
13, 1
(95% CI) Poměr rizika:
(19, 3- NA)
0, 71
(10, 6 - 20, 2)
(95% CI) ** p - hodnota
(0, 56 – 0, 90) 0, 004
Nejlepší celková odpověď (CR + PR)
71, 8
64, 2
na chemoterapii (%) (95% CI)
(65, 8- 77, 2)
(57, 9- 70, 2)
*** p- hodnota
0, 070
(65, 5- 77, 1)
*** p - hodnota
0, 209
Poměr rizika menší než 1 ve prospěch docetaxel + cisplatina + fluorouracil * nepřizpůsobený log- rank test ** nepřizpůsobený log- rank test, nepřizpůsobený mnohonásobnému porovnávání *** Chi square test, nepřizpůsobený mnohonásobnému porovnávání NA- neuvádí se
5. 2 Farmakokinetické vlastnosti
Farmakokinetika docetaxelu byla hodnocena ve studiích fáze I u pacientů s tumory po aplikaci dávky 20 až 115 mg/ m2.
Kinetický profil docetaxelu je nezávislý na dávce a odpovídá tříkompartmentovému farmakokinetickému modelu s poločasy fází alfa 4 minuty, beta 36 minut a gama 11, 1 hodiny.
Dlouhá třetí fáze je částečně dána relativně pomalým výstupem docetaxelu z periferního kompartmentu.
Po podání dávky 100 mg/ m2 jednohodinovou infúzí bylo dosaženo střední hodnoty vrcholu plazmatické hladiny 3, 7 μg/ ml spolu s odpovídající plochou pod křivkou (AUC) 4, 6 h. μg/ ml.
Střední hodnoty celotělové clearance byly 21 l/ h/ m2 a distribuční objem v ustáleném stavu 113 l.
Rozptyl celotělové clearance byl mezi jedinci zhruba 50%.
Docetaxel je vázán z více než 95% na proteiny plazmy.
U tří pacientů s nádorem byla provedena studie pomocí docetaxelu značeného uhlíkem 14C.
Docetaxel byl vylučován v průběhu sedmi dnů močí i stolicí po oxidativní metabolizaci terciální butylesterové skupiny zprostředkované cytochromem P450.
Vylučování močí představovalo zhruba 6%, stolicí asi 75% podané radioaktivity.
Kolem 80% radioaktivity detekované ve stolici se vyloučí v průběhu prvních 48 hodin jako jeden hlavní neaktivní metabolit a tři méně významné neaktivní metabolity a velmi malé množství ve formě nezměněného léčivého přípravku.
Populační farmakokinetická analýza docetaxelu byla provedena u 577 pacientů.
Farmakokinetické parametry stanovené pomocí modelu se velmi blížily těm, které byly stanoveny na základě studií fáze I.
Farmakokinetika docetaxelu nebyla ovlivněna věkem nebo pohlavím pacienta.
U malého počtu pacientů (n = 23) s biochemickými hodnotami, svědčícími pro lehké nebo středně těžké poškození jaterních funkcí (hodnoty ALT, AST ≥ 1, 5násobek horní hranice normy a současně hodnota alkalické fosfatázy ≥ 2, 5násobek horní hranice normy), se snížila celková clearance v průměru o 27% (viz bod
Clearance docetaxelu se nezměnila u pacientů s lehkou nebo středně těžkou retencí tekutin a pro pacienty se závažnou retencí tekutin nejsou žádné údaje k dispozici.
Pokud byl podán v kombinaci, neovlivňoval docetaxel clearance doxorubicinu ani plazmatické hladiny doxorubicinolu (metabolit doxorubicinu).
Farmakokinetika docetaxelu, doxorubicinu a cyklofosfamidu nebyla ovlivněna jejich současným podáním.
Studie fáze I hodnotící efekt capecitabinu na farmakokinetiku docetaxelu a opačně neprokázaly žádný vliv capecitabinu na farmakokinetiku docetaxelu (Cmax a plocha pod křivkou - AUC) ani vliv docetaxelu na farmakokinetiku významného metabolitu capecitabinu 5 ’ - DFUR.
Clearance docetaxelu v kombinované léčbě s cisplatinou byla obdobná jako clearance při monoterapii.
Farmakokinetický profil cisplatiny podané krátce po docetaxelu byl obdobný jako clearance při podání samotné cisplatiny.
Kombinované podání docetaxelu, cisplatiny a 5- fluorouracilu u 12 pacientů se solidními nádory nemělo vliv na farmakokinetiku žádného léčivého přípravku.
Vliv prednizonu na farmakokinetiku docetaxelu aplikovaného se standardní premedikací dexametazonem byl studován u 42 nemocných.
Nebyl zaznamenán žádný vliv prednizonu na farmakokinetiku docetaxelu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Karcinogenní potenciál docetaxelu nebyl studován.
Bylo prokázáno, že docetaxel je mutagenní v mikronukleolárním testu in vitro a v testu aberace chromozómů na buňkách CHO- K1 a v mikronukleolárním testu in vivo u myší.
V Amesově testu nebo ve zkoušce genové mutace CHO/ HGPRT však docetaxel mutagenitu neindukoval.
Tyto výsledky jsou v souladu s farmakologickou aktivitou docetaxelu.
Nežádoucí účinky na varlatech pozorované ve studiích toxicity u hlodavců naznačují, že docetaxel může poškodit samčí plodnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Injekční lahvička s koncentrátem: polysorbát 80.
Injekční lahvička s rozpouštědlem: ethanol 95%, voda pro injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Roztok premixu obsahuje 10 mg/ ml docetaxelu a měl by být použit okamžitě po přípravě.
Infúzní roztok je nutno použít během 4 hodin při pokojové teplotě (pod 250 C).
69 6. 4 Zvláštní opatření pro uchovávání
Neskladujte při teplotě nad 250C nebo pod 2°C.
Skladujte v originálním vnitřním obalu, aby byl přípravek chráněn před světlem.
Pro skladovací podmínky rozředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Jedno balení obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu a • Jednu jednodávkovou injekční lahvičku rozpouštědla.
Injekční lahvička s koncentrátem pro přípravu infúzního roztoku TAXOTERE 80 mg
Injekční lahvička o objemu 7 ml z čirého skla typu I opatřena zeleným odtrhávacím víčkem.
Tato injekční lahvička obsahuje 2 ml roztoku docetaxelu v polysorbatu 80 o koncentraci 40 mg/ ml (plnicí objem 94, 4 mg/ 2, 36 ml).
Tento plnicí objem byl stanoven v průběhu vývoje přípravku TAXOTERE, aby byly nahrazeny ztráty při přípravě premixu, které jsou způsobeny zpěněním roztoku, adhezí na stěnách lahvičky a „ mrtvým objemem “.
Toto přeplnění lahvičky zaručuje, že po naředění celým obsahem rozpouštědla přiloženého k TAXOTERE je minimální aspirovaný objem 8 ml roztoku premixu s obsahem docetaxelu 10 mg/ ml, což odpovídá udávanému množství 80 mg na lahvičku.
Injekční lahvička s rozpouštědlem:
Injekční lahvička o obsahu 7 ml z čirého skla typu I opatřena průhledným bezbarvým odtrhávacím víčkem.
Injekční lahvička s rozpouštědlem obsahuje 6 ml 13% (hm.) roztoku etanolu 95% ve vodě pro injekci (naplněný objem 7, 33 ml).
Přidáním celého objemu lahvičky s rozpouštědlem k obsahu lahvičky s koncentrátem pro přípravu infúzního roztoku TAXOTERE 80 mg je zaručena koncentrace premixu docetaxelu 10 mg/ ml.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
TAXOTERE je cytostatikum a vzhledem k tomu, že se jedná o potenciálně toxickou látku, je nutno zachovávat při manipulaci a přípravě roztoků TAXOTERE příslušnou opatrnost.
Doporučuje se používání rukavic.
Pokud se koncentrát TAXOTERE, roztok premixu nebo infúzní roztok dostane do kontaktu s pokožkou, ihned ji omyjte důkladně mýdlem a vodou.
Pokud se koncentrát TAXOTERE, roztok premixu nebo infúzní roztok dostane do kontaktu se sliznicí, ihned ji opláchněte důkladně vodou.
Příprava pro intravenózní podání
a) Příprava premixu roztoku TAXOTERE (10 mg docetaxelu/ ml)
Pokud uchováváte TAXOTERE v chladničce, vyjměte z ní požadované množství balení a ponechte je po dobu 5 minut při pokojové teplotě( pod 250 C).
Injekční stříkačkou s jehlou asepticky aspirujte z nakloněné lahvičky celý obsah rozpouštědla pro TAXOTERE.
Vstříkněte celý obsah injekční stříkačky do odpovídající lahvičky TAXOTERE.
70 Vyjměte stříkačku s jehlou a promíchejte opakovaným překlápěním lahvičky v ruce po dobu nejméně 45 sekund.
Netřepejte.
(Napěnění je normální i po 5 minutách vzhledem k přítomnosti polysorbátu 80 ve směsi.)
Byla ale prokázána chemická i fyzikální stabilita roztoku premixu po dobu 8 hodin, pokud je uchováván buď při teplotě mezi 20 C a 80 C nebo při pokojové teplotě (pod 250 C).
b) Příprava infúzního roztoku
Požadovaná dávka docetaxelu pro pacienta může vyžadovat více než 1 lahvičku s premixem.
Na základě požadované dávky pro pacienta vyjádřené v mg, aspirujte za aseptických podmínek kalibrovanou injekční stříkačkou s jehlou odpovídající objem premixu, obsahující koncentraci docetaxelu 10 mg/ ml z odpovídajícího počtu lahviček s premixem.
Například dávka 140 mg docetaxelu vyžaduje 14 ml roztoku premixu.
Požadovaný objem premixu vstříkněte do 250 ml infúzního vaku nebo lahve, obsahující buď 5% roztok glukózy nebo 0, 9% roztok chloridu sodného.
Je- li požadována dávka vyšší než 200 mg docetaxelu, použijte větší objem infúzního nosiče tak, aby nebyla překročena koncentrace docetaxelu 0, 74 mg/ ml.
Ručně promíchejte infúzní vak nebo lahev otáčivým pohybem.
Infúzní roztok TAXOTERE je třeba použít v průběhu 4 hodin.
Podává se intravenózně za aseptických podmínek v jednohodinové infúzi při pokojové teplotě (pod 250 C) a normálních světelných podmínkách.
Roztoky obsahující sraženiny je nutno vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165, Antony Cedex, Francie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 95/ 002/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
11.
1995 Datum posledního prodloužení registrace:
27. 11. 2005
10.
DATUM REVIZE TEXTU
71 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
72 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Aventis Pharma Dagenham, Rainham Road South, Dagenham, Essex RM10 7XS, Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
73 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
74 A.
OZNAČENÍ NA OBALU
75 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TAXOTERE 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička s TAXOTERE 20 mg koncentrátu pro přípravu infúzního roztoku 20 mg docetaxelu v 0, 5 ml polysorbátu 80 (40 mg/ ml) Obsah:
24, 4 mg/ 0, 61 ml 1 injekční lahvička s rozpouštědlem pro TAXOTERE 13% (hm) ethanolu 95% ve vodě pro injekci Obsah:
1, 98 ml
3.
SEZNAM POMOCNÝCH LÁTEK
TAXOTERE lahvička: polysorbát 80 Rozpouštědlo lahvička: ethanol 95% ve vodě na injekci
4.
LÉKOVÁ FORMA A OBSAH
Jedno balení s blistrem TAXOTERE 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu • Jednu jednodávkovou injekční lahvičku rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Upozornění:
Pro naředění je nutné použít celý obsah lahvičky s rozpouštědlem.
Viz přiložený návod pro přípravu.
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Podávat pouze pod dohledem lékaře se zkušenostmi s podáváním cytotoxických látek.
76 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neskladujte při teplotě nad 25°C nebo pod 2°C.
Uchovávejte v originálním vnitřním obalu, aby byl přípravek chráněn před přímým světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Jednodávkové injekční lahvičky – nespotřebované léčivo zlikvidujte dle platných předpisů
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 95/ 002/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
KONCENTRÁT A ROZPOUŠTĚDLO/ TAXOTERE 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TAXOTERE 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
TAXOTERE koncentrát ROZPOUŠTĚDLO pro TAXOTERE
78 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA/ TAXOTERE 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
TAXOTERE 20 mg koncentrát pro přípravu infúzního roztoku docetaxelum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Přečtěte si příbalovou informaci před použitím.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 5 ml (plněno 0, 61 ml)
6.
JINÉ
79 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA/ Rozpouštědlo pro TAXOTERE 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
ROZPOUŠTĚDLO pro TAXOTERE 20 mg
2.
ZPŮSOB PODÁNÍ
3.
POŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
13% (hm.) ethanolu 95% ve vodě pro injekci 1, 5 ml (plněno 1, 98 ml)
6.
JINÉ
80 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TAXOTERE 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxelum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 injekční lahvička s TAXOTERE 80 mg koncentrátu pro přípravu infúzního roztoku 80 mg docetaxelu ve 2 ml polysorbátu 80 (40 mg/ ml) Obsah:
94, 4 mg/ 2, 36 ml 1 injekční lahvička s rozpouštědlem pro TAXOTERE 13% (hm) ethanolu 95% ve vodě pro injekci Obsah:
7, 33 ml
3.
SEZNAM POMOCNÝCH LÁTEK
TAXOTERE lahvička: polysorbát 80 Rozpouštědlo lahvička: ethanol 95% ve vodě na injekci
4.
LÉKOVÁ FORMA A OBSAH
Jedno balení s blistrem TAXOTERE 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu • Jednu jednodávkovou injekční lahvičku rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
UPOZORNĚNÍ:
Pro naředění je nutné použít celý obsah lahvičky s rozpouštědlem.
Viz přiložený návod pro přípravu.
Intravenózní podání
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Podávat pouze pod dohledem lékaře se zkušenostmi s podáváním cytotoxických látek.
81 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neskladujte při teplotě nad 25°C nebo pod 2°C.
Uchovávejte v originálním vnitřním obalu, aby byl přípravek chráněn před přímým světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Jednodávkové injekční lahvičky – nespotřebované léčivo zlikvidujte dle platných předpisů.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 95/ 002/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
KONCENTRÁT A ROZPOUŠTĚDLO/ TAXOTERE 80 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TAXOTERE 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxelum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Aventis Pharma S. A.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
TAXOTERE koncentrát ROZPOUŠTĚDLO pro TAXOTERE
83 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA/ TAXOTERE 80 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
TAXOTERE 80 mg koncentrát pro přípravu infúzního roztoku docetaxelum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Přečtěte si příbalovou informaci před použitím.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 ml (plněno 2, 36 ml)
6.
JINÉ
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA/ Rozpouštědlo pro TAXOTERE 80 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
ROZPOUŠTĚDLO pro TAXOTERE 80 mg
2.
ZPŮSOB PODÁNÍ
3.
POŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
13% (hm.) ethanolu 95% ve vodě pro injekci 6 ml (plněno 7, 33 ml)
6.
JINÉ
85 B.
PŘÍBALOVÁ INFORMACE
86 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE TAXOTERE 20 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxel _________________________________________________________________________________
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je TAXOTERE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete TAXOTERE užívat 3.
Jak se TAXOTERE užívá 4.
Jak TAXOTERE uchovávat 6.
Další informace
1.
CO JE TAXOTERE A K ČEMU SE POUŽÍVÁ
Název tohoto léku je TAXOTERE, jeho obecný název je docetaxel.
Docetaxel je látka odvozená z jehličí tisu.
Docetaxel náleží ke skupině protinádorových léků zvaných taxoidy.
TAXOTERE Vám byl lékařem předepsán k léčbě nádoru prsu, zvláštní formy nádoru plic (nemalobuněčný karcinom plic), karcinomu prostaty, karcinomu žaludku nebo karcinomu hlavy a krku.
- Při léčbě pokročilého nádoru prsu může být TAXOTERE podáván buď samotný nebo
v kombinaci s doxorubicinem, trastuzumabem nebo capecitabinem.
- Při léčbě časného nádoru prsu s postižením lymfatických uzlin může být TAXOTERE podáván
v kombinaci s doxorubicinem a cyklofosfamidem.
- Při léčbě nádoru plic může být TAXOTERE podáván buď samotný nebo v kombinaci
- Při léčbě karcinomu prostaty je TAXOTERE podáván v kombinaci s prednizonem nebo
prednizolonem.
- Při léčbě metastatického karcinomu žaludku je TAXOTERE podáván v kombinaci s cisplatinou
- Při léčbě karcinomu hlavy a krku je TAXOTERE podáván v kombinaci s cisplatinou a
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TAXOTERE POUŽÍVAT
Nesmíte užívat TAXOTERE, jestliže:
• jste alergický/ á (přecitlivělý/ á) na docetaxel nebo na kteroukoli další složku přípravku TAXOTERE • je počet Vašich bílých krvinek příliš nízký. • máte vážné postižení jater. • jste těhotná nebo kojíte.
87 Zvláštní opatrnosti při použití TAXOTERE je zapotřebí:
Před každou léčbou přípravkem TAXOTERE Vám bude provedeno vyšetření krve pro kontrolu, zda máte dostatečný počet krvinek a dobrou funkci jater pro užití TAXOTERE.
V případě poklesu bílých krvinek se u Vás může vyskytnout s tím spojená horečka nebo infekce.
Jde zejména o alergické reakce a zadržování tekutin (otoky rukou, nohou a dolních končetin nebo váhový přírůstek).
V průběhu léčby můžete dostávat léky pomáhající udržet dostatečný počet krvinek.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo nemocničního lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době včetně těch, které jsou dostupné bez lékařského předpisu.
Je to proto, že TAXOTERE nebo jiné léčivé přípravky nemusí účinkovat tak, jak se předpokládá, a vy můžete spíše zažít jejich nežádoucí účinek.
Těhotenství a kojení:
TAXOTERE Vám NESMÍ být podáván, pokud jste těhotná nebo pokud těhotenství plánujete.
Během léčby TAXOTERE a nejméně 3 měsíce po ukončení léčby musíte používat vhodnou antikoncepci.
Pokud byste během léčby TAXOTERE zjistila, že jste těhotná, ihned informujte lékaře.
V průběhu léčby TAXOTERE NESMÍTE kojit.
Pokud plánujete těhotenství nebo kojení, prodiskutujte to nejprve se svým lékařem.
Řízení dopravních prostředků a obsluha strojů:
Není důvod, proč byste mezi jednotlivými léčebnými kúrami TAXOTERE nemohl( a) řídit s výjimkou případů, kdybyste pociťoval( a) závrať nebo celkovou nejistotu.
JAK SE TAXOTERE POUŽÍVÁ
TAXOTERE Vám bude podán zdravotnickým odborníkem.
Obvyklé dávkování
Dávka léku bude záviset na Vaší hmotnosti a na celkovém stavu.
Váš lékař vypočítá Váš tělesný povrch ve čtverečných metrech (m2) a určí dávku léku, kterou dostanete.
Způsob a cesta podání
TAXOTERE Vám bude podán ve formě infúze do žíly.
Infúze trvá asi jednu hodinu, po tuto dobu budete v nemocnici.
88 Četnost podávání
Infúzi budete dostávat zpravidla jedenkrát za 3 týdny.
Váš lékař může změnit dávku a četnost podávání v závislosti na Vašich krevních testech, celkovém stavu a léčebné odpovědi na TAXOTERE.
Zejména, prosím, informujte svého lékaře v případě průjmu, vřídků v ústech, snížené citlivosti, mravenčení nebo brnění a dejte mu výsledky Vašich krevních testů.
Taková informace mu umožní rozhodnout, zda je nutné snížení dávky.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo nemocničního lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako jiné protinádorové léky, může mít i TAXOTERE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Lékař Vás na ně upozorní a vysvětlí Vám potenciální rizika a přínos Vaší léčby.
Nejčastěji uváděné nežádoucí účinky TAXOTERE podávaného samostatně jsou: snížení počtu červených krvinek nebo bílých krvinek, alopecie, nausea, zvracení, vřídky v ústech, průjem a únava.
Pokud je TAXOTERE podáván v kombinaci s jinými chemoterapeutiky, závažnost nežádoucích účinků se může zvýšit.
V průběhu infúze v nemocnici se mohou objevit následující alergické reakce (výskyt u více než 1 osoby z 10): • zčervenání, změny na kůži, svědění • tlak na hrudníku, dýchací obtíže • horečka nebo třesavka • bolest v zádech • nízký tlak krve.
Mohou se vyskytnout závažnější reakce.
Nemocniční personál bude v průběhu léčby pečlivě sledovat Váš stav.
V případě, že se některý z uvedených příznaků objeví, ihned je informujte.
V období mezi jednotlivými infúzemi TAXOTERE se může objevit následující a frekvence se může lišit podle kombinace léčiv, kterou dostáváte:
Velmi časté:
V tomto případě musíte ihned informovat lékaře • alergické reakce, jak jsou popsány výše • ztráta chuti k jídlu (anorexie) • nespavost • pocity snížené citlivosti nebo mravenčení nebo bolesti kloubů a svalů • bolest hlavy • změny ve vnímání chuti • zánět oka nebo zvýšená slzivost oka • pocení způsobené porušeným odtokem lymfy • dechová nedostatečnost • zvýšená nosní sekrece; zánět krku a nosu; kašel • krvácení z nosu • vřídky v ústech
89 • žaludeční potíže včetně nevolnosti, zvracení a průjem, zácpa • bolest břicha • trávicí obtíže • dočasná ztráta vlasů (ve většině případů se normální růst zpravidla obnoví) • zarudnutí nebo otok dlaní a chodidel, které může vést k olupování kůže (toto se může také objevit na pažích, obličeji nebo na těle) • změna barvy nehtů, které se později mohou odlučovat • bolest svalů, bolest zad nebo kostí • změna nebo vynechání menstruace • pocení rukou, chodidel, nohou • únava; nebo příznaky podobné chřipce • přírůstek nebo úbytek hmotnosti.
Časté (výskyt u méně než 1 z 10 ale víc než u 1 ze 100 pacientů): • kandidóza úst • dehydratace • závratě • poruchy sluchu • pokles krevního tlaku, nepravidelná nebo zrychlená srdeční akce • selhání srdce • zánět jícnu • sucho v ústech • obtížné nebo bolestivé polykání • krvácivost • zvýšená hladina jaterních enzymů (proto je potřeba pravidelně provádět krevní testy).
(výskyt u víc než u 1 z 1000 ale méně než u 1 ze 100 pacientů): • mdloby • v místě vpichu kožní reakce, flebitida (zánět žil) nebo pocení • zánět tlustého střeva, tenkého střeva; protržení střeva • krevní sraženiny.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo nemocničnímu lékárníkovi.
5.
JAK TAXOTERE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
TAXOTERE se nesmí používat po uplynutí doby použitelnosti uvedené na krabičce, blistru a na injekčních lahvičkách.
Neuchovávejte při teplotě nad 25°C nebo pod 2°C.
Uchovávejte v originálním vnitřním obalu, aby byl přípravek chráněn před světlem.
Připravený roztok (premix) je nutno použít ihned po přípravě.
Bylo však prokázáno, že roztok premixu je chemicky i fyzikálně stabilní po dobu 8 hodin při uchovávání buď při teplotě mezi 2 oC a 8 oC nebo při pokojové teplotě (pod 25°C).
Infúzní roztok je nutno použít do 4 hodin při pokojové teplotě (pod 25°C).
90 6.
DALŠÍ INFORMACE
Co injekční lahvička TAXOTERE koncentrátu obsahuje:
Jeden ml roztoku docetaxelu obsahuje 40 mg bezvodého docetaxelu.
Jedna injekční lahvička obsahuje 20 mg docetaxelu.
13% (hm.) ethanolu 95% ve vodě pro injekci
Jak TAXOTERE vypadá a co obsahuje toto balení:
TAXOTERE 20 mg koncentrát pro přípravu infúzního roztoku je čirý viskózní, žlutý až hnědožlutý roztok
Každé balení s blistrem obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu a • Jednu jednodávkovou injekční lahvičku rozpouštědla
Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex Francie
Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7XS Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
91 Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
92 Následující informace je určena pouze pro zdravotnické pracovníky.
NÁVOD K PŘÍPRAVĚ A POUŽITÍ TAXOTERE 20 MG KONCENTRÁTU PRO PŘÍPRAVU INFÚZNÍHO ROZTOKU A ROZPOUŠTĚDLA PRO TAXOTERE ___________________________________________________________________________
Je důležité, abyste si přečetl( a) celý obsah tohoto návodu buď před přípravou roztoku premixu TAXOTERE, nebo před přípravou infúzního roztoku TAXOTERE.
1.
SLOŽENÍ
TAXOTERE 20 mg koncentrát pro přípravu infúzního roztoku je čirý, viskózní, žlutý až žlutohnědý roztok obsahující bezvodý docetaxel v koncentraci 40 mg/ ml v polysorbátu 80.
Rozpouštědlo pro TAXOTERE je 13% (hm.) roztok etanolu 95% ve vodě na injekci.
2.
BALENÍ PŘÍPRAVKU
TAXOTERE se dodává jako jednodávková injekční lahvička.
Jedna krabička obsahuje jednu injekční lahvičku TAXOTERE (20 mg) a jednu injekční lahvičku s odpovídajícím rozpouštědlem pro TAXOTERE balené v blistru.
Injekční lahvičky TAXOTERE je třeba uchovávat při teplotě mezi 2 0C a 25 0C a chránit před světlem.
TAXOTERE se nesmí používat po uplynutí doby použitelnosti uvedené na krabičce, blistru a injekčních lahvičkách.
2. 1.
Injekční lahvička s TAXOTERE 20 mg:
• Injekční lahvička s TAXOTERE 20 mg má objem 7 ml, je z čirého skla a je opatřena zeleným odtrhávacím víčkem.
• Injekční lahvička s TAXOTERE 20 mg obsahuje roztok docetaxelu v polysorbátu 80 v koncentraci 40 mg/ ml.
• Jedna injekční lahvička obsahuje 0, 5 ml roztoku docetaxelu v polysorbátu 80 o koncentraci 40 mg/ ml (plnicí objem 24, 4 mg/ 0, 61 ml).
Tento plnicí objem byl stanoven v průběhu vývoje přípravku TAXOTERE, aby byly nahrazeny ztráty při přípravě premixu, které jsou způsobeny zpěněním roztoku, adhezí na stěnách lahvičky a „ mrtvým objemem “.
Toto přeplnění lahvičky zaručuje, že po naředění celým obsahem rozpouštědla přiloženého k TAXOTERE je minimální aspirovaný objem roztoku premixu s obsahem docetaxelu o koncentraci 10 mg/ ml 2 ml, což odpovídá udávanému množství 20 mg na lahvičku.
2. 2 Injekční lahvička s rozpouštědlem pro TAXOTERE 20 mg:
• Injekční lahvička s rozpouštědlem pro TAXOTERE 20 mg má obsah 7 ml, je z čirého skla a je opatřena průhledným bezbarvým odtrhávacím víčkem.
• Složení rozpouštědla pro TAXOTERE je 13% (hm.) roztok etanolu 95% ve vodě pro injekci.
• Jedna injekční lahvička s rozpouštědlem pro TAXOTERE 20 mg obsahuje 1, 98 ml.
Tento objem byl stanoven na základě objemu lahvičky s TAXOTERE 20 mg.
Přidáním celého obsahu lahvičky rozpouštědla k obsahu lahvičky s TAXOTERE 20 mg se zajistí koncentrace premixu docetaxelu 10 mg/ ml.
93 3.
DOPORUČENÍ PRO BEZPEČNÉ ZACHÁZENÍ
TAXOTERE je cytostatikum, a stejně jako s ostatními potenciálně toxickými látkami, je při manipulaci a přípravě roztoků TAXOTERE nutno dodržovat zásady pro bezpečnou práci s cytostatiky.
Doporučuje se použití rukavic.
Při potřísnění kůže koncentrátem, roztokem premixu nebo infúzním roztokem TAXOTERE ihned omyjte zasažené místo důkladně vodou a mýdlem.
Při kontaktu koncentrátu, roztoku premixu nebo infúzního roztoku TAXOTERE se sliznicemi se doporučuje důkladný výplach postiženého místa proudem vody.
4.
PŘÍPRAVA PRO NITROŽILNÍ PODÁNÍ
4. 1.
Příprava roztoku premixu TAXOTERE (10 mg docetaxelu/ ml)
4. 1. 1 Pokud uchováváte lahvičky v chladničce, ponechejte potřebný počet balení přípravku TAXOTERE stát při pokojové teplotě (pod 25°C) po dobu 5 minut.
Injekční stříkačkou s jehlou asepticky aspirujte z nakloněné lahvičky celý obsah lahvičky s rozpouštědlem pro TAXOTERE.
Celý obsah injekční stříkačky vstříkněte do příslušné lahvičky s TAXOTERE.
4. 1. 4 Jehlu se stříkačkou vytáhněte a obsah lahvičky promíchejte opakovaným překlápěním lahvičky po dobu nejméně 45 sekund.
Neprotřepávejte.
Lahvičku s roztokem premixu ponechejte stát při pokojové teplotě (pod 25°C) po dobu 5 minut a poté zkontrolujte, zda je roztok homogenní a čirý (zpěnění roztoku je i po uplynutí 5 minut normální vzhledem k obsahu polysorbátu 80 ve složení).
Bylo ale prokázáno, že premix je chemicky i fyzikálně stabilní 8 hodin při uchovávání buď při teplotě mezi 20 C a 80 C nebo při pokojové teplotě (pod 25°C).
4. 2.
Příprava infúzního roztoku
Požadovaná dávka docetaxelu pro pacienta může vyžadovat více než 1 lahvičku s premixem.
Na základě požadované dávky pro pacienta vyjádřené v mg, aspirujte za aseptických podmínek kalibrovanou injekční stříkačkou s jehlou odpovídající objem premixu, obsahující koncentraci docetaxelu 10 mg/ ml z odpovídajícího počtu lahviček s premixem.
Například dávka 140 mg docetaxelu vyžaduje 14 ml roztoku premixu.
Vstříkněte požadovaný objem premixu do 250 ml infúzního vaku nebo láhve obsahující buď 5% roztok glukózy nebo 0, 9% roztok chloridu sodného.
Pokud by byla potřeba vyšší dávka než 200 mg docetaxelu, použijte větší objem infúzních nádob tak, aby koncentrace infúzního roztoku nebyla vyšší než 0, 74 mg/ ml.
Ručně promíchejte infúzní vak nebo láhev otáčivým pohybem.
4. 2. 4 Infúzní roztok TAXOTERE je nutno použít během 4 hodin a musí být asepticky podán formou jednohodinové infúze při pokojové teplotě (pod 25°C) a normálních světelných podmínkách.
Takové roztoky musí být vyřazeny.
95 5.
LIKVIDACE
Veškerý materiál použitý pro naředění i podání infúze se likviduje podle zásad likvidace toxického odpadního materiálu.
96 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE TAXOTERE 80 mg koncentrát a rozpouštědlo pro přípravu infúzního roztoku docetaxel _________________________________________________________________________________
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je TAXOTERE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete TAXOTERE užívat 3.
Jak se TAXOTERE užívá 4.
Jak TAXOTERE uchovávat 6.
Další informace
1.
CO JE TAXOTERE A K ČEMU SE POUŽÍVÁ
Název tohoto léku je TAXOTERE, jeho obecný název je docetaxel.
Docetaxel je látka odvozená z jehličí tisu.
Docetaxel náleží ke skupině protinádorových léků zvaných taxoidy.
TAXOTERE Vám byl lékařem předepsán k léčbě nádoru prsu, zvláštní formy nádoru plic (nemalobuněčný karcinom plic), karcinomu prostaty, karcinomu žaludku nebo karcinomu hlavy a krku.
- Při léčbě pokročilého nádoru prsu může být TAXOTERE podáván buď samotný nebo
v kombinaci s doxorubicinem, trastuzumabem nebo capecitabinem.
- Při léčbě časného nádoru prsu s postižením lymfatických uzlin může být TAXOTERE podáván
v kombinaci s doxorubicinem a cyklofosfamidem.
- Při léčbě nádoru plic může být TAXOTERE podáván buď samotný nebo v kombinaci
- Při léčbě karcinomu prostaty je TAXOTERE podáván v kombinaci s prednizonem nebo
prednizolonem.
- Při léčbě metastatického karcinomu žaludku je TAXOTERE podáván v kombinaci s cisplatinou
- Při léčbě karcinomu hlavy a krku je TAXOTERE podáván v kombinaci s cisplatinou a
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TAXOTERE POUŽÍVAT
Nesmíte užívat TAXOTERE, jestliže
• jste alergický/ á (přecitlivělý/ á) na docetaxel nebo na kteroukoli další složku přípravku TAXOTERE. • je počet Vašich bílých krvinek příliš nízký. • máte vážné postižení jater. • jste těhotná nebo kojíte.
97 Zvláštní opatrnosti při použití TAXOTERE je zapotřebí:
Před každou léčbou přípravkem TAXOTERE Vám bude provedeno vyšetření krve pro kontrolu, zda máte dostatečný počet krvinek a dobrou funkci jater pro užití TAXOTERE.
V případě poklesu bílých krvinek se u Vás může vyskytnout s tím spojená horečka nebo infekce.
Jde zejména o alergické reakce a zadržování tekutin (otoky rukou, nohou a dolních končetin nebo váhový přírůstek).
V průběhu léčby můžete dostávat léky pomáhající udržet dostatečný počet krvinek.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo nemocničního lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době včetně těch, které jsou dostupné bez lékařského předpisu.
Je to proto, že TAXOTERE nebo jiné léčivé přípravky nemusí účinkovat tak, jak se předpokládá, a vy můžete spíše zažít jejich nežádoucí účinek.
Těhotenství a kojení:
TAXOTERE Vám NESMÍ být podáván, pokud jste těhotná nebo pokud těhotenství plánujete.
Během léčby TAXOTERE a nejméně 3 měsíce po ukončení léčby musíte používat vhodnou antikoncepci.
Pokud byste během léčby TAXOTERE zjistila, že jste těhotná, ihned informujte lékaře.
V průběhu léčby TAXOTERE NESMÍTE kojit.
Pokud plánujete těhotenství nebo kojení, prodiskutujte to nejprve se svým lékařem.
Řízení dopravních prostředků a obsluha strojů:
Není důvod, proč byste mezi jednotlivými léčebnými kúrami TAXOTERE nemohl( a) řídit s výjimkou případů, kdybyste pociťoval( a) závrať nebo celkovou nejistotu.
3.
JAK SE TAXOTERE POUŽÍVÁ
TAXOTERE vám bude podán zdravotnickým odborníkem.
Obvyklé dávkování
Dávka léku bude záviset na Vaší hmotnosti a na celkovém stavu.
Váš lékař vypočítá Váš tělesný povrch ve čtverečných metrech (m2) a určí dávku léku, kterou dostanete.
Způsob a cesta podání
TAXOTERE Vám bude podán ve formě infúze do žíly.
Infúze trvá asi jednu hodinu, po tuto dobu budete v nemocnici.
98 Četnost podávání
Infúzi budete dostávat zpravidla jedenkrát za 3 týdny.
Váš lékař může změnit dávku a četnost podávání v závislosti na Vašich krevních testech, celkovém stavu a léčebné odpovědi na TAXOTERE.
Zejména, prosím, informujte svého lékaře v případě průjmu, vřídků v ústech, snížené citlivosti, mravenčení nebo brnění a dejte mu výsledky Vašich krevních testů.
Taková informace mu umožní rozhodnout, zda je nutné snížení dávky.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo nemocničního lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako jiné protinádorové léky, může mít i TAXOTERE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Lékař Vás na ně upozorní a vysvětlí Vám potenciální rizika a přínos Vaší léčby.
Nejčastěji uváděné nežádoucí účinky TAXOTERE podávaného samostatně jsou: snížení počtu červených krvinek nebo bílých krvinek, alopecie, nausea, zvracení, vřídky v ústech, průjem a únava.
Pokud je TAXOTERE podáván v kombinaci s jinými chemoterapeutiky, závažnost nežádoucích účinků se může zvýšit.
V průběhu infúze v nemocnici se mohou objevit následující alergické reakce (výskyt u více než 1 osoby z 10): • zčervenání, změny na kůži, svědění, • tlak na hrudníku, dýchací obtíže, • horečka nebo třesavka, • bolest v zádech, • nízký tlak krve Mohou se vyskytnout závažnější reakce.
Nemocniční personál bude v průběhu léčby pečlivě sledovat Váš stav.
V případě, že se některý z uvedených příznaků objeví, ihned je informujte.
V období mezi jednotlivými infúzemi TAXOTERE se může objevit následující a frekvence se může lišit podle kombinace léčiv, kterou dostáváte:
(výskyt u více než 1 z 10 pacientů) • infekce, pokles počtu červených krvinek (anemie) nebo bílých krvinek (které jsou důležité v obraně před infekcí) a krevních destiček • horečka:
V tomto případě musíte ihned informovat lékaře • alergické reakce, jak jsou popsány výše • ztráta chuti k jídlu (anorexie) • nespavost • pocity snížené citlivosti nebo mravenčení nebo bolesti kloubů a svalů • bolest hlavy • změny ve vnímání chuti • zánět oka nebo zvýšená slzivost oka • pocení způsobené porušeným odtokem lymfy • dechová nedostatečnost • zvýšená nosní sekrece; zánět krku a nosu; kašel • krvácení z nosu • vřídky v ústech • žaludeční potíže včetně nevolnosti, zvracení a průjem, zácpa • bolest břicha
99 • trávicí obtíže • dočasná ztráta vlasů (ve většině případů se normální růst zpravidla obnoví) • zarudnutí nebo otok dlaní a chodidel, které může vést k olupování kůže (toto se může také objevit na pažích, obličeji nebo na těle) • změna barvy nehtů, které se později mohou odlučovat • bolest svalů, bolest zad nebo kostí • změna nebo vynechání menstruace • pocení rukou, chodidel, nohou • únava; nebo příznaky podobné chřipce • přírůstek nebo úbytek hmotnosti
Časté (výskyt u méně než 1 z 10 ale víc než u 1 ze 100 pacientů) • kandidóza úst • dehydratace • závratě • poruchy sluchu • pokles krevního tlaku, nepravidelná nebo zrychlená srdeční akce • selhání srdce • zánět jícnu • sucho v ústech • obtížné nebo bolestivé polykání • krvácivost • zvýšená hladina jaterních enzymů (proto je potřeba pravidelně provádět krevní testy)
(výskyt u víc než u 1 z 1000 ale méně než u 1 ze 100 pacientů) • mdloby • v místě vpichu kožní reakce, flebitida (zánět žil) nebo pocení • zánět tlustého střeva, tenkého střeva; protržení střeva • krevní sraženiny.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo nemocničnímu lékárníkovi.
5.
JAK TAXOTERE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
TAXOTERE se nesmí používat po uplynutí doby použitelnosti uvedené na krabičce, blistru a na injekčních lahvičkách.
Neuchovávejte při teplotě nad 25°C nebo pod 2°C.
Uchovávejte v originálním vnitřním obalu, aby byl přípravek chráněn před světlem.
Připravený roztok (premix) je nutno použít ihned po přípravě.
Bylo však prokázáno, že roztok premixu je chemicky i fyzikálně stabilní po dobu 8 hodin při uchovávání buď při teplotě mezi 2 oC a 8 oC nebo při pokojové teplotě (pod 25°C).
Infúzní roztok je nutno použít do 4 hodin při pokojové teplotě (pod 25°C).
100 6.
DALŠÍ INFORMACE
Co injekční lahvička TAXOTERE koncentrát obsahuje:
Jeden ml roztoku docetaxelu obsahuje 40 mg bezvodého docetaxelu.
Jedna injekční lahvička obsahuje 80 mg docetaxelu.
- Pomocná látka je polysorbát 80.
13% (hm.) ethanolu 95% ve vodě pro injekci
Jak TAXOTERE vypadá a co obsahuje toto balení:
TAXOTERE 80 mg koncentrát pro přípravu infúzního roztoku je čirý viskózní, žlutý až hnědožlutý roztok
Každé balení s blistrem TAXOTERE 80 mg obsahuje: • Jednu jednodávkovou injekční lahvičku koncentrátu a • Jednu jednodávkovou injekční lahvičku rozpouštědla
Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex Francie
Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7XS Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
101 Eesti Österreich sanofi- aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi- aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi- aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi- aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
Tato příbalová informace byla naposledy schválena
102 Následující informace je určena pouze pro zdravotnické pracovníky.
NÁVOD K PŘÍPRAVĚ A POUŽITÍ TAXOTERE 80 MG KONCENTRÁTU PRO PŘÍPRAVU INFÚZNÍHO ROZTOKU A ROZPOUŠTĚDLA PRO TAXOTERE ___________________________________________________________________________
Je důležité, abyste si přečetl( a) celý obsah tohoto návodu buď před přípravou roztoku premixu TAXOTERE, nebo před přípravou infúzního roztoku TAXOTERE.
1.
SLOŽENÍ
TAXOTERE 80 mg koncentrát pro přípravu infúzního roztoku je čirý, viskózní, žlutý až žlutohnědý roztok obsahující bezvodý docetaxel v koncentraci 40 mg/ ml v polysorbátu 80.
Rozpouštědlo pro TAXOTERE je 13% (hm.) roztok etanolu 95% ve vodě na injekci.
2.
BALENÍ PŘÍPRAVKU
TAXOTERE se dodává jako jednodávková injekční lahvička.
Jedna krabička obsahuje jednu injekční lahvičku TAXOTERE (80 mg) a jednu injekční lahvičku s odpovídajícím rozpouštědlem pro TAXOTERE balené v blistru.
Injekční lahvičky TAXOTERE je třeba uchovávat při teplotě mezi 20 C a 250C a chránit před světlem.
TAXOTERE se nesmí používat po uplynutí doby použitelnosti uvedené na krabičce, blistru a injekčních lahvičkách..
2. 1.
Injekční lahvička s TAXOTERE 80 mg:
• Injekční lahvička s TAXOTERE 80 mg má objem 15 ml, je z čirého skla a je opatřena červeným odtrhávacím víčkem. • Injekční lahvička s TAXOTERE 80 mg obsahuje roztok docetaxelu v polysorbátu 80 v koncentraci 40 mg/ ml. • Jedna injekční lahvička obsahuje 2, 0 ml roztoku docetaxelu v polysorbátu 80 o koncentraci 40 mg/ ml (plnicí objem 94, 4 mg/ 2, 36 ml).
Tento plnicí objem byl stanoven v průběhu vývoje přípravku TAXOTERE, aby byly nahrazeny ztráty při přípravě premixu, které jsou způsobeny zpěněním roztoku, adhezí na stěnách lahvičky a „ mrtvým objemem “.
Toto přeplnění lahvičky zaručuje, že po naředění celým obsahem rozpouštědla přiloženého k TAXOTERE je minimální aspirovaný objem roztoku premixu s obsahem docetaxelu o koncentraci 10 mg/ ml 8 ml, což odpovídá udávanému množství 80 mg na lahvičku.
2. 2 Injekční lahvička s rozpouštědlem pro TAXOTERE 80 mg:
• Injekční lahvička s rozpouštědlem pro TAXOTERE 80 mg má obsah 15 ml, je z čirého skla a je opatřena průhledným bezbarvým odtrhávacím víčkem. • Složení rozpouštědla pro TAXOTERE je 13% (hm.) roztok etanolu 95% ve vodě pro injekci • Jedna injekční lahvička s rozpouštědlem pro TAXOTERE 80 mg obsahuje 7, 33 ml.
Tento objem byl stanoven na základě objemu lahvičky s TAXOTERE 80 mg.
Přidáním celého obsahu lahvičky rozpouštědla k obsahu lahvičky s TAXOTERE 80 mg se zajistí koncentrace premixu docetaxelu 10 mg/ ml.
103 3.
DOPORUČENÍ PRO BEZPEČNÉ ZACHÁZENÍ
TAXOTERE je cytostatikum, a stejně jako s ostatními potenciálně toxickými látkami, je při manipulaci a přípravě roztoků TAXOTERE nutno dodržovat zásady pro bezpečnou práci s cytostatiky.
Doporučuje se použití rukavic.
Při potřísnění kůže koncentrátem, roztokem premixu nebo infúzním roztokem TAXOTERE ihned omyjte zasažené místo důkladně vodou a mýdlem.
Při kontaktu koncentrátu, roztoku premixu nebo infúzního roztoku TAXOTERE se sliznicemi se doporučuje důkladný výplach postiženého místa proudem vody.
4.
PŘÍPRAVA PRO NITROŽILNÍ PODÁNÍ
Příprava roztoku premixu TAXOTERE (10 mg docetaxelu/ ml)
4. 1. 1 Pokud uchováváte lahvičky v chladničce, ponechejte potřebný počet balení přípravku TAXOTERE stát při pokojové teplotě (pod 25°C) po dobu 5 minut.
Injekční stříkačkou s jehlou asepticky aspirujte z nakloněné lahvičky celý obsah lahvičky s rozpouštědlem pro TAXOTERE.
Celý obsah injekční stříkačky vstříkněte do příslušné lahvičky s TAXOTERE.
Neprotřepávejte.
4. 1. 5.
Lahvičku s roztokem premixu ponechejte stát při pokojové teplotě (pod 25°C) po dobu 5 minut a poté zkontrolujte, zda je roztok homogenní a čirý (zpěnění roztoku je i po uplynutí 5 minut normální vzhledem k obsahu polysorbátu 80 ve složení).
Bylo ale prokázáno, že premix je chemicky i fyzikálně stabilní 8 hodin při uchovávání buď při teplotě mezi 20 C a 80 C nebo při pokojové teplotě (pod 25°C).
Příprava infúzního roztoku
Požadovaná dávka docetaxelu pro pacienta může vyžadovat více než 1 lahvičku s premixem.
Na základě požadované dávky pro pacienta vyjádřené v mg, aspirujte za aseptických podmínek kalibrovanou injekční stříkačkou s jehlou odpovídající objem premixu, obsahující koncentraci docetaxelu 10 mg/ ml z odpovídajícího počtu lahviček s premixem.
Například dávka 140 mg docetaxelu vyžaduje 14 ml roztoku premixu.
Vstříkněte požadovaný objem premixu do 250 ml infúzního vaku nebo láhve obsahující buď 5% roztok glukózy nebo 0, 9% roztok chloridu sodného.
Pokud by byla potřeba vyšší dávka než 200 mg docetaxelu, použijte větší objem infúzních nádob tak, aby koncentrace infúzního roztoku nebyla vyšší než 0, 74 mg/ ml.
Ručně promíchejte infúzní vak nebo láhev otáčivým pohybem.
4. 2. 4 Infúzní roztok TAXOTERE je nutno použít během 4 hodin a musí být asepticky podán formou jednohodinové infúze při pokojové teplotě (pod 25°C) a normálních světelných podmínkách.
Takové roztoky musí být vyřazeny.
105 5.
LIKVIDACE
Veškerý materiál použitý pro naředění i podání infúze se likviduje podle zásad likvidace toxického odpadního materiálu.
106
European Medicines Agency
EMEA/ H/ C/ 852
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TEKTURNA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tekturna?
Tekturna je léčivý přípravek obsahující účinnou látku aliskiren.
Je dostupný ve formě tablet (kulatých růžových:
150 mg; oválných červených:
300 mg).
Na co se přípravek Tekturna používá?
Tekturna se používá k léčbě esenciální hypertenze (vysoký krevní tlak).
Termínem „ esenciální “ se rozumí to, že není zjištěna žádná konkrétní příčina hypertenze.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tekturna používá?
Podává se buď samostatně, nebo v kombinaci s jinými léky na hypertenzi.
Měl by se užívat společně s lehkým jídlem, nejlépe každý den vždy ve stejný čas.
U pacientů, jejichž krevní tlak není dostatečně regulován, lze dávku navýšit až na 300 mg jednou denně.
Nedoporučuje se používat přípravek Tekturna u dětí, jelikož nejsou k dispozici informace o jeho bezpečnosti a účinnosti u této skupiny pacientů.
Jak přípravek Tekturna působí?
Účinná látka přípravku Tekturna, aliskiren, patří mezi inhibitory reninu.
Blokuje činnost lidského enzymu s názvem renin, který se v těle účastní tvorby angiotensinu I, tj. látky přeměňované na hormon angiotensin II, což je silný vazokonstriktor (zužuje krevní cévy).
Blokováním tvorby angiotensinu I způsobuje pokles hladin angiotensinu I i angiotensinu II, v důsledku čehož dochází k vazodilataci (rozšíření krevních cév) a následnému poklesu krevního tlaku i potenciálního rizika vzniku poškození způsobovaných vysokým krevním tlakem.
Jak byl přípravek Tekturna zkoumán?
Účinky přípravku Tekturna byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Tekturna byl zkoumán v rámci 14 hlavních studií zahrnujících přes 10 000 pacientů s esenciální hypertenzí.
Třináct z těchto studií zahrnovalo pacienty s mírnou až střední formou hypertenze, jedna zahrnovala pacienty se závažnou formou hypertenze.
Pět studií porovnávalo účinky podávání samotného přípravku Tekturna s účinky placeba (léčba neúčinným přípravkem).
Přípravek Tekturna, ať už užívaný samostatně nebo v kombinaci s jinými přípravky, byl také porovnáván s jinými léky na hypertenzi.
Studie, které zkoumaly použití přípravku Tekturna v kombinaci s jinými 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged přípravky, sledovaly jeho účinky při použití s inhibitorem angiotensin přeměňujícího enzymu (ramiprilem), s blokátorem receptorů pro angiotensin (valsartanem), s betablokátorem (atenololem), s blokátorem kalciového kanálu (amlodipinem) a s diuretikem (hydrochlorothiazidem).
Studie trvaly od 6 do 52 týdnů a hlavním měřítkem účinnosti byla změna v hodnotě krevního tlaku, buď v klidové fázi srdečního cyklu (diastolický tlak), nebo při stažení srdečních komor (systolický tlak).
Jaký přínos přípravku Tekturna byl prokázán v průběhu studií?
Samostatně podávaný Tekturna byl při snižování krevního tlaku účinnější než placebo a stejně účinný jako srovnávací léčebné režimy.
Při souhrnném zhodnocení výsledků všech pěti studií, které porovnávaly používání samotného přípravku Tekturna s placebem, vykazovali pacienti ve věku do 65 let po osmi týdnech užívání 150 mg přípravku Tekturna pokles diastolického tlaku v průměru o 9, 0 mmHg, a to z průměrné hodnoty 99, 4 mmHg zjištěné při zahájení studie.
V porovnání s tím došlo u pacientů dostávajících placebo k poklesu o 5, 8 mmHg, a to z 99, 3 mmHg.
Větší poklesy byly zaznamenány u pacientů ve věku 65 let a starších a u pacientů užívajících vyšší dávky přípravku Tekturna.
Přípravek Tekturna snižoval krevní tlak i u pacientů s cukrovkou, u obézních pacientů a pacientů starších 65 let.
Ve dvou z uvedených studií účinek léku přetrvával až po dobu 52 týdnů.
Studie dále prokázaly, že přípravek Tekturna podávaný v kombinaci s jinými léky (zejména s hydrochlorotiazidem) dokáže zajistit dodatečný pokles krevního tlaku v porovnání s účinkem těchto léků užívaných bez přípravku Tekturna.
Jaká rizika jsou spojena s přípravkem Tekturna?
Nejběžnějším vedlejším účinkem přípravku Tekturna (zaznamenaným u 1 až 10 pacientů ze 100) je průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tekturna je uveden v příbalových informacích.
Přípravek Tekturna by se neměl používat u osob s možnou přecitlivělostí (alergií) na aliskiren nebo na kteroukoli jinou složku přípravku.
Rovněž se nesmí používat ve druhém a třetím trimestru těhotenství (přibližně od čtvrtého měsíce trvání těhotenství).
U žen v prvním trimestru těhotenství a u žen, které plánují otěhotnět, se jeho použití nedoporučuje.
Na základě čeho byl přípravek Tekturna schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Tekturna při léčbě esenciální hypertenze převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Tekturna uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Tekturna platné v celé Evropské unii společnosti Novartis Europharm Limited dne 22. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tekturna je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název přípravku
Síla
Léková forma
Způsob podání
Druh obalu
Velikost balení
EU/ 1/ 07/ 408/ 001 EU/ 1/ 07/ 408/ 002 EU/ 1/ 07/ 408/ 003 EU/ 1/ 07/ 408/ 004 EU/ 1/ 07/ 408/ 005 EU/ 1/ 07/ 408/ 006 EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 008 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010 EU/ 1/ 07/ 408/ 011 EU/ 1/ 07/ 408/ 012 EU/ 1/ 07/ 408/ 013 EU/ 1/ 07/ 408/ 014 EU/ 1/ 07/ 408/ 015 EU/ 1/ 07/ 408/ 016 EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC) Blistr (PA/ Alu/ PVC)
7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 tablet 98 (2x49) tablet 280 (20x14) tablet 7 tablet 14 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 (3x28) tablet 90 (3x30) tablet 98 (2x49) tablet 280 (20x14) tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tekturna 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 150 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlerůžové, bikonvexní, kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 2 Dávkování a způsob podání
Doporučená dávka přípravku Tekturna je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Přípravek Tekturna může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Přípravek Tekturna by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Tekturna.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
Porucha funkce jater U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti (do 18 let) Podávání přípravku Tekturna dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
2 Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Tekturna ukončena.
Pacienti s deplecí sodíku a sníženým cirkulačním objemem U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Tekturna objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Tekturna nebo by léčba měla být zahájena pod přísným lékařským dohledem.
Porucha funkce ledvin V klinických studiích nebyl přípravek Tekturna zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Tekturna by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Stenóza renální arterie Data o podávání přípravku Tekturna pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tekturna nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v Cmax nebo AUC Tekturny.
Při podávání s atorvastatinem se AUC a Cmax Tekturny v rovnovážném stavu zvýšily o 50%.
Souběžné podávání Tekturny nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Tekturnu a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
3 Tekturna může nepatrně snížit biologickou dostupnost digoxinu.
Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a Cmax.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti Tekturny.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost Tekturny.
Interakce CYP450 Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
Interakce P- glykoproteinu V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost Tekturny.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
P- gp substráty nebo slabé inhibitory Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a Cmax aliskirenu (300 mg) v rovnovážném stavu se zvyšuje o 50%.
Středně silné inhibitory P- gp Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Silné inhibitory P- gp Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Furosemid Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
4 současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést ke zvýšení hladiny draslíku v séru.
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Grapefruitová šťáva Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Tekturna.
Warfarin Účinky Tekturny na farmakokinetiku warfarinu nebyly hodnoceny.
Příjem potravy Strava s vysokým obsahem tuku značně snížila absorpci Tekturny.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl přípravek Tekturna teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, přípravek Tekturna by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba přípravkem Tekturna ukončena.
Kojení Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Přípravek Tekturna je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost. Tekturna má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnost přípravku Tekturna byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Tekturna měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Tekturna (0, 9%) podobný jako po placebu (0, 6%).
Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
5 Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Tekturna se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Tekturna objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
Laboratorní nálezy V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním Tekturny méně často.
V klinických studiích neměl přípravek Tekturna u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Tekturna bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl přípravek Tekturna podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Zatímco ostatní látky, které inhibují RAS (ACEI a blokátory receptorů pro angiotensin II (ARB)), působí kompenzační zvýšení reninové aktivity v plazmě (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Přípravek Tekturna byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl přípravek Tekturna podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil přípravek Tekturna systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Tekturna účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním Tekturny k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Přípravek Tekturna vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání Tekturny v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Tekturna v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání Tekturny další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace Tekturny s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Tekturna.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání, přidání Tekturny 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u Tekturny ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus typu II a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním Tekturny 300 mg dosaženo snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Tekturnu, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Tekturna neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
7 Příznivý účinek Tekturny na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v současnosti znám.
Srdeční elektrofyziologie Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
Absorpce Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a vylučování Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Linearita/ nelinearita Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a Cmax.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Charakteristika pacientů Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a Cmax aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
Tyto změny však nekorelovaly se závažností poškození funkce ledvin.
U pacientů s mírným až středně závažným poškozením funkce ledvin není nutná úprava iniciální dávky Tekturny, avšak u pacientů se závažným poškozením funkce ledvin je nutná zvýšená opatrnost.
Farmakokinetika aliskirenu nebyla u pacientů s mírným až závažným jaterním onemocněním signifikantně ovlivněna.
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
8 5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních myší.
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
9 6. 5 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 408/ 001- 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
10 1.
NÁZEV PŘÍPRAVKU
Tekturna 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje aliskirenum 300 mg (jako aliskiren- fumarát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Světlečervené, bikonvexní, oválné tablety s potiskem “ IU ” na straně jedné a “ NVR ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
4. 3 Dávkování a způsob podání
Doporučená dávka přípravku Tekturna je 150 mg jednou denně.
U pacientů, jejichž krevní tlak není dostatečně upraven, může být dávka zvýšena na 300 mg jednou denně.
Antihypertenzní účinek je přítomen v dostatečné míře (85- 90%) za dva týdny po zahájení léčby dávkou 150 mg jednou denně.
Přípravek Tekturna může být podáván samotný nebo v kombinaci s jinými antihypertenzními přípravky (viz bod 4. 4 a 5. 1).
Přípravek Tekturna by měl být užíván jednou denně s malým množstvím jídla, každý den nejlépe ve stejný čas.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Tekturna.
Porucha funkce ledvin U pacientů s mírně až středně závažnou poruchou funkce ledvin není nutná úprava počáteční dávky (viz bod 4. 4 a 5. 2).
Porucha funkce jater U pacientů s mírně až středně závažnou poruchou funkce jater není nutná úprava počáteční dávky (viz bod 5. 2).
Starší pacienti (více než 65 let) U starších pacientů není nutná úprava počáteční dávky.
Děti (do 18 let) Podávání přípravku Tekturna dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
11 Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Souběžné užívání aliskirenu s cyklosporinem, silným P- gp inhibitorem, a jinými účinnými P- gp inhibitory (chinidin, verapamil), je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti, kteří užívají jiné léčivé přípravky inhibitující renin- angiotensinový systém (RAS) a/ nebo kteří mají sníženou funkci ledvin a/ nebo diabetes mellitus mají během léčby aliskirenem zvýšené riziko hyperkalemie.
Aliskiren má být užíván s opatrností u pacientů se závažným městnavým srdečním selháním (New York Heart Association [NYHA] funkční třída III- IV).
V případě silného a přetrvávajícího průjmu musí být léčba přípravkem Tekturna ukončena.
Pacienti s deplecí sodíku a sníženým cirkulačním objemem U pacientů s výrazným snížením cirkulačního objemu a/ nebo deplecí solí (např. pacienti užívající vysoké dávky diuretik) by se mohla po zahájení léčby přípravkem Tekturna objevit symptomatická hypotenze.
Tento stav by měl být upraven před podáním přípravku Tekturna nebo by léčba měla být zahájena pod přísným lékařským dohledem.
Porucha funkce ledvin V klinických studiích nebyl přípravek Tekturna zkoumán u pacientů s hypertenzí, kteří trpěli závažnou poruchou funkce ledvin (sérový kreatinin ≥ 150 μmol/ l nebo 1, 70 mg/ dl u žen a ≥ 177 μmol/ l nebo 2, 00 mg/ dl u mužů a/ nebo rychlosti glomerulární filtrace GFR < 30 ml/ min), s dialýzou v anamnéze, nefrotickým syndromem nebo renovaskulární hypertenzí.
Z důvodu nedostatku informací o bezpečnosti přípravku Tekturna by měla být pacientům s hypertenzí a závažným zhoršením funkce ledvin věnována zvýšená opatrnost.
Stenóza renální arterie Data o podávání přípravku Tekturna pacientům s jednostrannou nebo bilaterální stenózou renální arterie nebo stenózou renální arterie u solitérní ledviny nejsou dostupná.
Středně silné inhibitory P- gp Souběžné užívání aliskirenu 300 mg s ketokonazolem 200 mg vedlo ke zvýšení AUC aliskirenu o 76%, ale u P- gp inhibitorů, jako je ketokonazol, se očekává vyšší tkáňová koncentrace než plazmatická koncentrace.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván se středně silnými inhibitory, jako je ketokonazol (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tekturna nemá známé klinicky relevantní interakce s jinými léčivými přípravky obvykle užívanými k léčbě hypertenze nebo diabetu.
Léčivé látky, které byly studovány v klinických farmakokinetických studiích a se kterými nebyly nalezeny interakce, byly acenokumarol, atenolol, celekoxib, pioglitazon, alopurinol, isosorbid - mononitrát, ramipril a hydrochlorothiazid.
Souběžné podávání aliskirenu buď s valsartanem (↓28%), metforminem (↓28%), amlodipinem (↑29%) nebo cimetidinem (↑19%) mělo za následek změny mezi 20% a 30% v Cmax nebo AUC Tekturny.
Při podávání s atorvastatinem se AUC a Cmax Tekturny v rovnovážném stavu zvýšily o 50%.
Souběžné podávání Tekturny nemělo významný vliv na farmakokinetiku atorvastatinu, valsartanu, metforminu nebo amlodipinu.
Výsledkem je zjištění, že pro Tekturnu a tyto souběžně podávané léčivé přípravky není nutná úprava dávkování.
12 Tekturna může nepatrně snížit biologickou dostupnost digoxinu.
Předběžné údaje nasvědčují tomu, že irbesartan může snižovat AUC a Cmax.
U pokusných zvířat se ukázalo, že P- gp je významným rozhodujícím faktorem biologické dostupnosti Tekturny.
Proto mohou induktory P- gp (třezalka tečkovaná, rifampicin) snížit biologickou dostupnost Tekturny.
Interakce CYP450 Aliskiren neinhibuje isoenzymy CYP450 (CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A).
Aliskiren neindukuje CYP3A4.
Proto se neočekává, že by aliskiren ovlivňoval systémovou expozici látkami, které inhibují nebo indukují tyto enzymy nebo jsou jimi metabolizovány.
Aliskiren je jen minimálně metabolizován enzymy cytochromu P450.
Interakce v důsledku inhibice nebo indukce isoenzymů CYP450 se proto neočekávají.
Nicméně inhibitory CYP3A4 také často ovlivňují P- gp.
Proto lze očekávat zvýšenou expozici aliskirenu při souběžném podávání inhibitorů CYP3A4, které také inhibují P- gp (Interakce P- glykoproteinu viz níže).
Interakce P- glykoproteinu V předklinických studiích byl MDR1/ Mdr1a/ 1b (P- gp) shledán jako hlavní efluxní transportní systém ovlivňující vstřebávání ve střevě a biliární exkreci aliskirenu.
Induktory P- gp (třezalka tečkovaná, rifampicin) mohou proto snížit biologickou dostupnost Tekturny.
Ačkoli toto nebylo u aliskirenu studováno, je známo, že P- gp také řídí absorpci různorodých substrátů do tkáně a P- gp inhibitory mohou zvýšit poměr koncentrací mezi tkání a plazmou.
Proto mohou P- gp inhibitory více zvyšovat hladiny v tkáních než v plazmě.
Potenciál pro lékové interakce v místě P- gp pravděpodobně záleží na stupni inhibice tohoto transportéru.
P- gp substráty nebo slabé inhibitory Nebyly pozorovány závažné interakce s atenololem, digoxinem, amlodipinem nebo cimetidinem.
Pokud je podáván s atorvastatinem (80 mg), AUC a Cmax aliskirenu (300 mg) v rovnovážném stavu se zvyšuje o 50%.
Středně silné inhibitory P- gp Současné podávání ketokonazolu (200 mg) s aliskirenem (300 mg) vedlo k 80% zvýšení hladiny aliskirenu v plazmě (AUC a Cmax).
Předklinické studie naznačují, že při souběžném podávání aliskirenu s ketokonazolem dochází ke zvýšené absorpci aliskirenu ze zažívacího traktu a ke snížené biliární exkreci.
Za přítomnosti ketokonazolu je možné očekávat změny plazmatických hladin aliskirenu v rozmezích, kterých by bylo dosaženo po zdvojnásobení dávky aliskirenu; aliskiren v dávkách až do 600 mg, neboli při dvojnásobku nejvyšší doporučené dávky, byl v kontrolovaných klinických studiích shledán jako dobře tolerovaný.
Nicméně u P- gp inhibitorů se očekává větší zvýšení koncentrace v tkáních než v plazmě.
Proto je zapotřebí opatrnosti, pokud je aliskiren podáván spolu s ketokonazolem nebo jinými středně silnými inhibitory P- gp (itrakonazol, klarithromycin, telithromycin, erythromycin, amiodaron).
Silné inhibitory P- gp Ve studii interakce s jednorázovými dávkami u zdravých osob se ukázalo, že cyklosporin (200 a 600 mg) zvyšuje při dávce aliskirenu 75 mg hladinu aliskirenu Cmax přibližně 2, 5krát a AUC přibližně 5krát.
Zvyšování hladiny může narůstat se zvyšujícími se dávkami aliskirenu.
Z toho důvodu je současné užívání aliskirenu a silných inhibitorů P- gp kontraindikováno (viz bod 4. 3).
Furosemid Pokud byl aliskiren podáván souběžně s furosemidem, byly AUC a Cmax furosemidu sníženy o 28% a 49%.
Z tohoto důvodu se doporučuje monitorování účinků při zahájení léčby a úpravě dávek furosemidu, aby se u klinických stavů s nadměrnou objemovou zátěží zabránilo možnému relativnímu poddávkování.
13 současné podávání draslík šetřících diuretik, přípravků k suplementaci draslíku, solných náhrad, které obsahují draslík, nebo jiných látek, které mohou zvyšovat hladinu draslíku v séru (např. heparin), vést ke zvýšení hladiny draslíku v séru.
Pokud je podávání těchto přípravků považováno za nezbytné, doporučuje se zvýšená opatrnost.
Grapefruitová šťáva Možné riziko interakce mezi grapefruitovou šťávou a aliskirenem nemůže být vyloučeno pro nedostatek údajů.
Grapefruitová šťáva by neměla být podávána současně s přípravkem Tekturna.
Warfarin Účinky Tekturny na farmakokinetiku warfarinu nebyly hodnoceny.
Příjem potravy Strava s vysokým obsahem tuku značně snížila absorpci Tekturny.
4. 6 Těhotenství a kojení
Těhotenství Údaje o podávání aliskirenu těhotným ženám nejsou k dispozici.
U potkanů a králíků nebyl přípravek Tekturna teratogenní (viz bod 5. 3).
Jiné látky, které působí přímo na RAS však byly dávány do souvislosti s těžkými malformacemi plodu a úmrtím novorozenců.
Stejně jako jakýkoli léčivý přípravek, který působí přímo na RAS, přípravek Tekturna by neměl být podáván během prvního trimestru těhotenství nebo u žen, které plánují těhotenství, a je kontraindikován během druhého a třetího trimestru (viz bod 4. 3).
Zdravotničtí pracovníci, kteří předepisují jakoukoli látku působící na RAS, by měli ženy ve fertilním věku informovat o potenciálním riziku těchto látek během těhotenství.
Jestliže dojde během léčby k otěhotnění, měla by tudíž být léčba přípravkem Tekturna ukončena.
Kojení Není známo, zda je aliskiren vylučován do mateřského mléka žen.
Přípravek Tekturna je vylučován do mléka kojících potkanů.
Z toho důvodu není jeho použití u kojících žen doporučeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení vozidel nebo obsluze strojů se však musí myslet na to, že při léčbě antihypertenzivy se mohou někdy objevit závratě nebo malátnost.
Přípravek Tekturna má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 9 Nežádoucí účinky
Bezpečnost přípravku Tekturna byla hodnocena u více než 7 800 pacientů včetně 2 300 pacientů, kteří byli léčeni po dobu více než 6 měsíců a u 1 200 pacientů léčených déle než 1 rok.
Incidence nežádoucích účinků nebyla závislá na pohlaví, věku, tělesné hmotnosti (BMI), rase nebo etnické příslušnosti.
Léčba přípravkem Tekturna měla za následek celkový výskyt nežádoucích účinků až do dávky 300 mg podobný placebu.
Nežádoucí účinky byly obvykle mírné a přechodné povahy a pouze vzácně vyžadovaly vysazení léčby.
Nejčastějším nežádoucím účinkem byl průjem.
Výskyt kašle byl u pacientů léčených přípravkem Tekturna (0, 9%) podobný jako po placebu (0, 6%).
Nežádoucí účinky (Tabulka 1) jsou řazeny sestupně dle očekávané frekvence výskytu podle následujících kriterií: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
14 Tabulka 1
Gastrointestinální poruchy
Časté:
Průjem
Poruchy kůže a podkoží
Méně časté:
Vyrážka
Během léčby přípravkem Tekturna se vyskytl angioedém. V kontrolovaných klinických studiích se angioedém během léčby přípravkem Tekturna objevil vzácně v poměru srovnatelném s placebem nebo hydrochlorthiazidem.
V případě jakéhokoli příznaku nasvědčující alergické reakci (zvláště potíže s dýcháním nebo polykáním nebo otoky obličeje, končetin, očí, rtů a/ nebo jazyka) musejí pacienti přerušit léčbu a kontaktovat lékaře.
Laboratorní nálezy V kontrolovaných klinických studiích byly klinicky relevantní změny standardních laboratorních parametrů dávány do souvislosti s podáváním Tekturny méně často.
V klinických studiích neměl přípravek Tekturna u pacientů s hypertenzí klinicky závažné účinky na celkový cholesterol, HDL- C (high density lipoprotein cholesterol), triacylglyceroly na lačno, glukózu na lačno nebo kyselinu močovou.
Byl pozorován malý pokles hemoglobinu a hematokritu (průměrný pokles o 0, 05 mmol/ l a 0, 16 objemových procent).
Žádný pacient neukončil léčbu z důvodu anemie.
Tento účinek je možné vidět také u jiných látek působících na renin- angiotensinový systém, např. u inhibitorů angiotensin konvertujícího enzymu (ACEI) a blokátorů angiotensinových receptorů.
U pacientů s esenciální hypertenzí léčených samotným přípravkem Tekturna bylo zvýšení sérového draslíku minimální a vyskytovalo se s malou četností (0, 9% ve srovnání s 0, 6% po placebu).
V jedné studii, kde byl přípravek Tekturna podáván v kombinaci s ACEI u pacientů s diabetem, však bylo zvýšení sérového draslíku častější (5, 5%).
Stejně jako u jakékoli látky působící na RAS, je u pacientů s diabetem, s onemocněním ledvin nebo se srdečním selháním indikováno rutinní monitorování hladin elektrolytů a funkce ledvin.
4. 9 Předávkování
U lidí je dostupné jen omezené množství dat týkajících se předávkování.
Nejpravděpodobnějším projevem předávkování by byla hypotenze související s antihypertenzním účinkem aliskirenu.
Při výskytu symptomatické hypotenze musí být zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Inhibitory reninu, ATC kód:
C09XA02
Aliskiren je perorálně účinný, nepeptidový, silný a selektivní přímý inhibitor lidského reninu.
Inhibicí enzymu reninu aliskiren inhibuje RAS v bodě aktivace tím, že blokuje konverzi angiotensinogenu na angiotensin I a snižuje hladiny angiotensinu I a angiotensinu II.
Zatímco ostatní látky, které inhibují RAS (ACEI a blokátory receptorů pro angiotensin II (ARB)), působí kompenzační zvýšení reninové aktivity v plazmě (PRA- plasma renin activity), léčba aliskirenem snižuje PRA u pacientů s hypertenzí přibližně o 50 až 80%.
Podobné snížení bylo pozorováno, když byl aliskiren kombinován s jinými antihypertenzními látkami.
Zvýšená PRA byla nezávisle spojována se zvýšením kardiovaskulárního rizika u pacientů s hypertenzí a normotenzí.
Klinický význam rozdílů v účinku na PRA není v současné době znám.
Toto snížení přetrvává po celý 24hodinový interval (prospěch přetrvává i v časných ranních hodinách) s průměrným poměrem mezi horní a dolní hodnotou diastolického tlaku až k 98% pro dávku 300 mg.
85 až 90% z maximálního snížení krevního tlaku bylo dosaženo po 2 týdnech podávání.
Snížení krevního tlaku přetrvávalo v průběhu dlouhodobé terapie a bylo nezávislé na věku, pohlaví, BMI a etnické příslušnosti.
Přípravek Tekturna byl studován u 1 864 pacientů ve věku 65 let a starších a u 426 pacientů ve věku 75 let a starších.
Ve studiích, kde byl přípravek Tekturna podáván v monoterapii, došlo k srovnatelnému poklesu krevního tlaku s ostatními skupinami antihypertenzních látek, včetně ACEI a ARB.
Ve srovnání s diuretiky (hydrochlorothiazid – HCTZ) snížil přípravek Tekturna systolický/ diastolický krevní tlak o 17, 0/ 12, 3 mmHg, HCTZ po dávce 25 mg snížil krevní tlak o 14, 4/ 10, 5 mmHg po 12 týdnech léčby.
U pacientů s diabetem a hypertenzí byla monoterapie přípravkem Tekturna účinná a bezpečná.
Jsou dostupné studie s kombinovanou terapií s přidáním Tekturny k diuretiku hydrochlorthiazidu, ACEI ramiprilu, blokátoru kalciového kanálu amlodipinu, blokátoru receptorů angiotensinu valsartanu a k betablokátoru atenololu.
Tyto kombinace byly dobře snášeny.
Přípravek Tekturna vyvolal aditivní účinek na snížení krevního tlaku pokud byl podáván s hydrochlorthiazidem a s ramiprilem.
U pacientů, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 5 mg blokátoru kalciového kanálu amlodipinu, mělo přidání Tekturny v dávce 150 mg aditivní účinek na snížení krevního tlaku, který byl podobný jako u těch, kteří dostávali zvýšenou dávku amlodipinu na 10 mg, ale s nižší incidencí edému (výskyt edému po kombinaci aliskiren 150 mg/ amlodipin 5 mg byl 2, 1%, po amlodipinu 10 mg byl 11, 2%).
Tekturna v kombinaci s blokátorem receptorů angiotensinu valsartanem ukázal aditivní účinek na snížení krevního tlaku ve specifické studii zaměřené na zkoumání účinků této kombinované terapie.
U obézních pacientů s hypertenzí, u kterých nebylo dosaženo odpovídající terapeutické odpovědi po podání 25 mg HCTZ, vyvolalo přidání Tekturny další snížení krevního tlaku, které bylo podobné jako přidání 300 mg irbesartanu nebo 10 mg amlodipinu.
Kombinace Tekturny s ramiprilem měla nižší výskyt kašle (1, 8%) než terapie samotným ramiprilem (4, 7%).
V kontrolovaných klinických studiích nebyl zjištěn hypotenzní účinek po podání první dávky ani vliv na srdeční frekvenci.
Excesivní snížení krevního tlaku bylo pozorováno méně často (0, 1%) u pacientů s nekomplikovanou hypertenzí léčených monoterapií přípravkem Tekturna.
Hypotenze byla také méně častá (< 1%) v průběhu kombinované terapie s jinými antihypertenzivy.
Po skončení terapie se krevní tlak v průběhu několika týdnů postupně vrátil k výchozím hodnotám bez známek rebound efektu u krevního tlaku a PRA.
V tříměsíční studii s 302 pacienty s mírným stabilizovaným srdečním selháním bylo u všech pacientů, kteří dostávali standardní léčbu ke stabilizaci srdečního selhání přidání Tekturny 150 mg velmi dobře tolerováno.
Hladiny B- typu natriuretického peptidu (BNP) byly sníženy o 25% u Tekturny ve srovnání s placebovou větví.
Nicméně klinický význam tohoto snížení není znám.
V šestiměsíční studii s 599 pacienty s hypertenzí, diabetem mellitus typu II a nefropatií, jímž byl podáván losartan 100 mg a optimální standardní antihypertenzní terapie, bylo přidáním Tekturny 300 mg dosaženo snížení poměru albumin/ kreatinin v moči (UACR) o 20% oproti placebu, tzn. z 58 mg/ mmol na 46 mg/ mmol.
Poměr pacientů, kteří měli UACR snížen na konci studie nejméně o 50% oproti výchozím hodnotám, byl 24, 7% a 12, 5% pro Tekturnu, respektive placebo.
Klinický význam snížení UACR při absenci ovlivnění krevního tlaku nebyl stanoven.
Tekturna neovlivňuje sérové koncentrace kreatininu, ale byl spojován se zvýšeným výskytem (4, 2% vs.
1, 9% pro placebo) koncentrace sérového draslíku (≥6, 0 mmol/ l), ačkoli toto nebylo statisticky významné.
16 Příznivý účinek Tekturny na mortalitu a kardiovaskulární morbiditu a poškození cílových orgánů není v současnosti znám.
Srdeční elektrofyziologie Nebyl hlášen žádný efekt na QT interval v randomizované dvojitě zaslepené, placebem a aktivní látkou kontrolované studii, za použití standardní a Holterovy elektrokardiografie.
Absorpce Po perorálním podání bylo vrcholové koncentrace aliskirenu v plazmě dosaženo za 1- 3 hodiny.
Absolutní biologická dostupnost aliskirenu je přibližně 2- 3%.
Potrava s vysokým obsahem tuku snižuje Cmax o 85% a AUC o 70%.
Rovnovážného stavu plazmatických koncentrací je dosaženo v průběhu 5- 7 dnů při podávání jednou denně a ustálený stav je přibližně dvakrát vyšší než po podání počáteční dávky.
Distribuce Po intravenózním podání byl průměrný distribuční objem v ustáleném stavu přibližně 135 l, což značí, že aliskiren se extenzivně distribuuje do extravaskulárního prostoru.
Vazba aliskirenu na plazmatické proteiny je střední (47- 51%) a není závislá na koncentraci.
Metabolismus a vylučování Průměrný poločas vylučování je přibližně 40 hodin (rozmezí 34- 41 hodin).
Aliskiren je převážně vylučován stolicí v nezměněné formě (78%).
Z celkové perorální dávky je přibližně 1, 4% metabolizováno.
Za tento metabolismus je odpovědný enzym CYP3A4.
Po perorálním podání je přibližně 0, 6% z podané dávky nalezeno v moči.
Po intravenózním podání je průměrná plazmatická clearance přibližně 9 l za hodinu.
Linearita/ nelinearita Expozice aliskirenu vzrůstá více než je proporcionální zvýšené dávce.
Po jednorázovém podání dávky v rozmezí 75 až 600 mg vedlo 2 násobné zvýšení dávky k ~2, 3 a 2, 6 násobnému zvýšení AUC a Cmax.
Nelinearita může být v rovnovážném stavu více zřetelná.
Mechanismus odpovědný za odchylku od linearity nebyl identifikován.
Možným mechanizmem je saturace transportérů v místě absorpce nebo v oblasti hepatobiliární clearance.
Charakteristika pacientů Aliskiren je u dospělých pacientů účinné antihypertenzivum při dávkování jednou denně bez ohledu na pohlaví, věk, BMI a etnickou příslušnost.
U starších osob (> 65 let) je AUC o 50% vyšší než u mladých jedinců.
Pohlaví, váha a etnická příslušnost nemá klinicky významný vliv na farmakokinetiku aliskirenu.
Farmakokinetika aliskirenu byla stanovována u pacientů s různým stupněm nedostatečnosti ledvin.
Relativní AUC a Cmax aliskirenu po jednorázovém podání a v ustáleném stavu byly u pacientů s poruchou funkce ledvin v rozmezí 0, 8 až 2násobku hladin zdravých jedinců.
Tyto změny však nekorelovaly se závažností poškození funkce ledvin.
U pacientů s mírným až středně závažným poškozením funkce ledvin není nutná úprava iniciální dávky Tekturny, avšak u pacientů se závažným poškozením funkce ledvin je nutná zvýšená opatrnost.
Farmakokinetika aliskirenu nebyla u pacientů s mírným až závažným jaterním onemocněním signifikantně ovlivněna.
Následně není u pacientů s mírným až závažným poškozením funkce jater nutná úprava počáteční dávky aliskirenu.
17 5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogenní potenciál byl hodnocen ve 2leté studii na potkanech a v 6měsíční studii u transgenních myší.
Žádný kancerogenní potenciál nebyl zjištěn.
U potkanů po dávce 1 500 mg/ kg/ den byl nalezen jeden adenom tlustého střeva a jeden cekální adenokarcinom, které nebyly statisticky signifikantní.
Přestože má aliskiren známou dráždivost, bezpečnostní šíře pro člověka získaná ve studii u zdravých dobrovolníků při dávce 300 mg byla stanovena na 9- 11násobek dle koncentrace ve stolici nebo 6násobek podle koncentrace v mukose ve srovnání s dávkou 250 mg/ kg/ den v kancerogenní studii u potkanů.
Aliskiren neměl žádný mutagenní potenciál v in vitro ani v in vivo studiích mutagenity.
Tato stanovení zahrnovala testy in vitro na bakteriálních a savčích buňkách a in vivo stanovení na potkanech.
Studie reprodukční toxicity provedené s aliskirenem neodhalily jakýkoliv důkaz embryonální toxicity nebo teratogenity při dávkách do 600 mg/ kg/ den u potkanů nebo při dávce 100 mg/ kg/ den u králíků.
Fertilita, prenatální ani postnatální vývoj nebyly u potkanů ovlivněny dávkami až do 250 mg/ kg/ den.
Tyto dávky vyvolaly systémovou expozici u potkanů 1 až 4krát vyšší a u králíků 5krát vyšší, než jaká je expozice po maximální doporučované dávce u lidí (300 mg).
Farmakologické studie bezpečnosti neukázaly žádné nežádoucí účinky na centrální nervové, respirační nebo kardiovaskulární funkce.
Výsledky toxicity po opakovaném podávání u zvířat odpovídaly známému potenciálu lokální dráždivosti nebo očekávaným farmakologickým účinkům aliskirenu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Krospovidon Magnesium- stearát Mikrokrystalická celulosa Povidon Koloidní bezvodý oxid křemičitý Hydroxypropylmethylcelulosa Makrogol Mastek Černý oxid železitý (E 172) Červený oxid železitý (E 172) Oxid titaničitý (E 171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
18 6. 6 Druh obalu a velikost balení
PA/ Alu/ PVC blistry
Balení obsahuje 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 408/ 011- 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
22. 08. 2007
10.
DATUM REVIZE TEXTU
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Farma S. p. A.
Via Provinciale Schito 131 I- 80058 Torre Annunziata/ NA Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2 (s datem 5. července 2006) uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi z 30. května 2007 plánu řízení rizik uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky (Guideline on Risk Management Systems for medicinal products for human use) má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnost, farmakovigilanční plán nebo činnosti k minimalizování rizik. • Do 60 dnů po dosažení důležitého milníku (farmakovigilance nebo minimalizace rizik). • Na žádost EMEA.
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 A.
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tekturna 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 408/ 001 EU/ 1/ 07/ 408/ 002 EU/ 1/ 07/ 408/ 003 EU/ 1/ 07/ 408/ 004 EU/ 1/ 07/ 408/ 005 EU/ 1/ 07/ 408/ 006 EU/ 1/ 07/ 408/ 008
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet 90 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tekturna 150 mg
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tekturna 150 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tekturna 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
27 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tekturna 150 mg
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tekturna 150 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
29 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010
84 potahovaných tablet (3x28) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tekturna 150 mg
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tekturna 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
31 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 408/ 011 EU/ 1/ 07/ 408/ 012 EU/ 1/ 07/ 408/ 013 EU/ 1/ 07/ 408/ 014 EU/ 1/ 07/ 408/ 015 EU/ 1/ 07/ 408/ 016
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tekturna 300 mg
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR BLISTR (KALENDÁŘNÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tekturna 300 mg potahované tablety Aliskirenum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tekturna 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet Součást vícečetného balení sestávajícího z 20 balení po 14 tabletách.
28 potahovaných tablet Součást vícečetného balení sestávajícího ze 3 balení po 28 tabletách.
30 potahovaných tablet Součást vícečetného balení, sestávajícího ze 3 balení po 30 tabletách.
49 potahovaných tablet Součást vícečetného balení, sestávajícího ze 2 balení po 49 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tekturna 300 mg
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tekturna 300 mg potahované tablety Aliskirenum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 300 mg aliskirenu (jako aliskiren- fumarát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 28 tabletách.
90 potahovaných tablet Vícečetné balení sestávající ze 3 balení po 30 tabletách.
98 potahovaných tablet Vícečetné balení sestávající ze 2 balení po 49 tabletách.
280 potahovaných tablet Vícečetné balení sestávající z 20 balení po 14 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNDUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
84 potahovaných tablet (3x28) 90 potahovaných tablet (3x30) 98 potahovaných tablet (2x49) 280 potahovaných tablet (20x14)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tekturna 300 mg
37 B.
PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tekturna 150 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Tekturna a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Tekturna užívat 3.
Jak se Tekturna užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Tekturna uchovávat 6.
Další informace
1.
CO JE TEKTURNA A K ČEMU SE POUŽÍVÁ
Tekturna patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Tekturna pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TEKTURNA UŽÍVAT
Neužívejte přípravek Tekturna
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Tekturna je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete přípravek Tekturna užívat.
39 Podávání přípravku Tekturna dětem a mladistvým se nedoporučuje.
U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Tekturna s jídlem a pitím Přípravek Tekturna užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte přípravek Tekturna společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte přípravek Tekturna pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte přípravek Tekturna, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Tekturna.
3.
JAK SE TEKTURNA UŽÍVÁ
Vždy užívejte přípravek Tekturna přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat přípravek Tekturna spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Přípravek Tekturna užívejte jednou denně a menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte přípravek Tekturna společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Tekturna, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Tekturna, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
40 Jestliže jste zapomněl( a) užít přípravek Tekturna Jestliže jste zapomněl( a) užít dávku přípravku Tekturna, vezměte si ji, jakmile si na to vzpomenete a další dávku si vezměte v obvyklém čase.
Pokud si však na to vzpomenete téměř v době, kdy máte užít další dávku, vezměte si jednoduše další dávku v obvyklém čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tekturna nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Průjem.
Kožní vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TEKTURNA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Tekturna nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Tekturna obsahuje
- Léčivou látkou je aliskiren 150 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Tekturna vypadá a co obsahuje balení Tekturna 150 mg potahované tablety jsou světle růžové, bikonvexní kulaté tablety s potiskem “ IL ” na jedné straně a “ NVR ” na straně druhé.
Přípravek Tekturna je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
43 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tekturna 300 mg potahované tablety Aliskirenum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Tekturna a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Tekturna užívat 3.
Jak se Tekturna užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Tekturna uchovávat 6.
Další informace
2.
CO JE TEKTURNA A K ČEMU SE POUŽÍVÁ
Tekturna patří do nové skupiny léčivých přípravků nazývaných inhibitory reninu.
Tekturna pomáhá snižovat krevní tlak.
Inhibitory reninu snižují množství angiotenzinu II, který může organismus produkovat.
Angiotenzin II působí zúžení cév, což zvyšuje krevní tlak.
Snížení množství angiotenzinu II umožňuje uvolnění cév a tím snížení krevního tlaku.
Vysoký krevní tlak zvyšuje zatížení srdce a cév.
To může způsobit mozkovou příhodu, srdeční selhání, infarkt nebo selhání ledvin.
Snížení krevního tlaku k normálním hodnotám snižuje riziko vzniku těchto příhod.
4.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TEKTURNA UŽÍVAT
Neužívejte přípravek Tekturna
- jestliže jste alergický/ á (přecitlivělý/ á) na aliskiren nebo na kteroukoli další složku přípravku
Pokud si myslíte, že můžete být alergický( á), požádejte o radu svého lékaře.
- průběhu posledních 6 měsíců těhotenství nebo jestliže kojíte, viz bod Těhotenství a kojení.
- jestliže užíváte cyklosporin (léčivý přípravek používaný u transplantací jako prevence odmítnutí
transplantovaného orgánu nebo u jiných stavů např. revmatoidní artritidy nebo atopické dermatitidy) nebo verapamil (léčivý přípravek užívaný ke snížení krevního tlaku, úpravě srdečního rytmu nebo k léčbě anginy pectoris) nebo chinidin (léčivý přípravek užívaný k úpravě srdečního rytmu).
Zvláštní opatrnosti při použití přípravku Tekturna je zapotřebí
- jestliže užíváte diuretika (druh léčivých přípravků známých také jako “ vodu odstraňující ”
tablety, které zvyšují množství tvorby moči).
- jestliže trpíte zhoršenou funkcí ledvin.
Jestliže se Vás cokoli z výše uvedeného týká, řekněte to svému lékaři dříve, než začnete přípravek Tekturna užívat.
44 Podávání přípravku Tekturna dětem a mladistvým se nedoporučuje.
U pacientů ve věku 65 let a starších není nutná zvláštní úprava dávkování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Váš lékař můžete potřebovat změnit Vaši dávku a/ nebo udělat jiná opatření, pokud užíváte některý z následujících léků:
- léky zvyšující obsah draslíku v krvi.
Mezi ty patří draslík šetřící diuretika, doplňky draslíku.
- furosemid, léčivý přípravek, který patří do skupiny léků známých jako diuretika neboli “ vodu
odstraňující ” tablety, které zvyšují množství tvorby moči.
- ketokonazol, léčivý přípravek užívaný k léčbě plísňové infekce.
Užívání přípravku Tekturna s jídlem a pitím Přípravek Tekturna užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte přípravek Tekturna společně s grapefruitovou šťávou.
Těhotenství a kojení Neužívejte přípravek Tekturna pokud jste těhotná.
Je důležité, abyste lékaře okamžitě informovala o tom, že si myslíte, že můžete být těhotná nebo plánujete těhotenství.
Pokud užíváte přípravek Tekturna, nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Řízení dopravních prostředků a obsluha strojů Můžete pociťovat závratě, a to může ovlivnit schopnost koncentrace.
Dříve než budete řídit motorové vozidlo, obsluhovat stroje nebo vykonávat jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak budete reagovat na účinky přípravku Tekturna.
5.
JAK SE TEKTURNA UŽÍVÁ
Vždy užívejte přípravek Tekturna přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Lidé, kteří mají vysoký krevní tlak, často nepozorují žádné příznaky tohoto onemocnění.
Mnoho se jich může cítit docela normálně.
Je velmi důležité abyste užíval( a) tento lék přesně podle pokynů svého lékaře, a tak dosáhl( a) nejlepších výsledků a snížil( a) riziko nežádoucích účinků.
Dodržujte návštěvy u svého lékaře přesto, že se budete cítit dobře.
Obvyklá počáteční dávka přípravku je jedna 150mg tableta jednou denně.
Podle Vaší odpovědi na léčbu Vám může lékař předepsat vyšší dávku, jednu 300mg tabletu jednou denně.
Lékař Vám může předepsat přípravek Tekturna spolu s jinými léky, které se užívají k léčbě vysokého krevního tlaku.
Způsob podání Doporučuje se tablety zapíjet vodou.
Přípravek Tekturna užívejte jednou denně s menším množstvím jídla, každý den nejlépe ve stejný čas.
Neužívejte přípravek Tekturna společně s grapefruitovou šťávou.
Jestliže jste užil( a) více přípravku Tekturna, než jste měl( a) Pokud jste náhodou užil( a) příliš mnoho tablet přípravku Tekturna, poraďte se okamžitě s lékařem.
Můžete potřebovat lékařské ošetření.
45 Jestliže jste zapomněl( a) užít přípravek Tekturna Jestliže jste zapomněl( a) užít dávku přípravku Tekturna, vezměte si ji, jakmile si na to vzpomenete a další dávku si vezměte v obvyklém čase.
Pokud si však na to vzpomenete téměř v době, kdy máte užít další dávku, vezměte si jednoduše další dávku v obvyklém čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tekturna nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Průjem.
Kožní vyrážka.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TEKTURNA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Tekturna nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Tekturna obsahuje
- Léčivou látkou je aliskiren 300 mg (jako aliskiren- fumarát).
- Pomocnými látkami jsou krospovidon, hydroxypropylmethylcelulosa, magnesium- stearát,
makrogol, mikrokrystalická celulosa, povidon, koloidní bezvodý oxid křemičitý, mastek, oxid titaničitý (E 171), černý oxid železitý (E 172), červený oxid železitý (E 172).
Jak Tekturna vypadá a co obsahuje balení Tekturna 300 mg potahované tablety jsou světle červené, bikonvexní, oválné tablety s potiskem “ IU ” na jedné straně a “ NVR ” na straně druhé.
Tekturna je dodáván v balení obsahujícím 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tablet.
Vícečetné balení obsahuje 84 (3x28), 90 (3x30), 98 (2x49) nebo 280 (20x14) tablet. Na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito 131
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
48
Číslo EU EU/ 1/ 04/ 282/ 001
Smyšlený název Telzir
Obsah léčivých látek 700 mg
Cesta podání Perorální podání
Balení Lahvička (HDPE)
Velikost balení 60 tablet
EU/ 1/ 04/ 282/ 002
Telzir
50 mg/ ml
Perorální podání
Lahvička (HDPE)
225 ml
1 lahvička + 10 ml dávkovací stříkačka
1/ 1
European Medicines Agency
EMEA/ H/ C/ 534
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TELZIR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Telzir?
Telzir je léčivý přípravek, který obsahuje léčivou látku fosamprenavir.
Je dostupný ve formě růžových tablet ve tvaru tobolky (700 mg) a jako perorální suspenze (50 mg/ ml).
Na co se přípravek Telzir používá?
Přípravek Telzir je antivirotikum.
Používá se v kombinaci s ritonavirem (jiné antivirotikum) a dalšími antivirotiky k léčbě dospělých pacientů a dětí od šesti let infikovaných virem lidské imunodeficience typu 1 (HIV- 1), což je virus vyvolávající syndrom získané imunodeficience (AIDS).
Pacientům, kteří již užívali léky patřící do stejné skupiny jako přípravek Telzir (inhibitory proteázy), by lékaři přípravek Telzir měli předepsat až poté, co prověří, která antivirotika pacient již užíval, a určí, s jakou pravděpodobností bude virus na lék reagovat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Telzir používá?
Léčbu přípravkem Telzir by měl zahájit lékař, který má zkušenosti s léčbou infekce HIV.
Doporučená dávka přípravku Telzir pro dospělé a děti o hmotnosti více než 39 kg je 700 mg dvakrát denně.
U dětí ve věku od šesti let, které váží 25 až 39 kg, závisí dávka přípravku na jejich tělesné hmotnosti.
Pro děti vážící méně než 25 kg není doporučená dávka stanovena.
Tablety přípravku Telzir mohou být užívány spolu s jídlem nebo nezávisle na jídle.
Perorální suspenze přípravku Telzir by se u dospělých pacientů měla užívat nalačno, avšak u dětí by se měla podávat spolu s jídlem, které překryje chuť přípravku a usnadní tak setrvání v léčbě.
U dospělých je třeba každou dávku přípravku Telzir podávat společně se 100 mg ritonaviru dvakrát denně.
U dětí závisí dávka ritonaviru na tělesné hmotnosti.
Dospělí s jaterními potížemi by měli užívat nižší dávku přípravku a měli by být pečlivě sledováni s ohledem na bezpečnost a jejich reakci na léčbu.
Přípravek Telzir nebyl zkoumán na pacientech mladších 18 let, kteří trpí jaterními potížemi.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Telzir působí?
Fosamprenavir, léčivá látka přípravku Telzir, je „ proléčivo “ inhibitoru proteázy amprenaviru, což znamená, že se v těle přeměňuje na amprenavir.
Amprenavir je v Evropské unii registrován od října 2000 pod názvem Agenerase.
Amprenavir blokuje enzym nazývaný proteáza, který se účastní procesu
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. rozmnožování HIV.
Pokud je enzym blokován, nedochází k normálnímu rozmnožování viru, a tím se zpomaluje šíření infekce.
Ritonavir je další inhibitor proteázy, který se používá jako tzv. booster (látka podporující účinek léčiva).
To umožňuje dosažení stejného antivirového účinku při nižší dávce přípravku Telzir.
Přípravek Telzir v kombinaci s jinými antivirotiky snižuje množství HIV v krvi a udržuje jej na nízké hladině.
Přípravek Telzir infekci HIV nebo AIDS nevyléčí, ale může oddálit poškození imunitního systému a rozvoj infekcí a onemocnění souvisejících s AIDS.
Jak byl přípravek Telzir zkoumán?
Přípravek Telzir byl zkoumán v rámci tří hlavních studií, do kterých bylo zařazeno 1 862 dospělých osob infikovaných HIV.
První studie srovnávala přípravek Telzir, jehož účinek byl podpořen ritonavirem, s nelfinavirem (jiný inhibitor proteázy) u dříve neléčených dospělých pacientů (přesněji u pacientů, jejichž léčba infekce HIV netrvala déle než čtyři týdny).
Další dvě studie srovnávaly přípravek Telzir s lopinavirem (jiný inhibitor proteázy), přičemž účinek obou přípravků byl podpořen podáním ritonaviru.
Jedna z těchto studií zkoumala dříve neléčené pacienty, druhá se zaměřovala na pacienty, u nichž byla infekce HIV již léčena, včetně léčby pomocí inhibitorů proteáz.
Ve všech třech studiích pacienti také užívali dva inhibitory reverzní transkriptázy (jiný typ antivirotika).
Hlavním měřítkem účinnosti byla hladina HIV v krvi (virové zatížení) v prvních 48 týdnech léčby.
Účinnost přípravku Telzir v kombinaci s dalšími antivirovými léky byla rovněž zkoumána v jedné hlavní studii na 57 dětech ve věku od 2 do 18 let nakažených virem HIV.
Jaký přínos přípravku Telzir byl prokázán v průběhu studií?
Ve studiích u dříve neléčených dospělých pacientů byl přípravek Telzir, jehož účinek byl podpořen ritonavirem, stejně účinný jako srovnávací léky, ale byl méně účinný v léčbě dospělých pacientů, kteří již léčení podstoupili.
Po 48 týdnech vykázalo 69% (221 z 322) dříve neléčených dospělých pacientů užívajících přípravek Telzir, jehož účinek byl podpořen ritonavirem, a 68% (221 z 322) pacientů užívajících nelfinavir virovou zátěž nižší než 400 kopií/ ml.
Podobné výsledky byly zaznamenány ve studii srovnávající přípravek Telzir s lopinavirem, kdy přibližně tři čtvrtiny pacientů v obou skupinách měly virové zatížení pod 400 kopií/ ml.
Ve studii zahrnující pacienty, kteří již byli léčeni, došlo u pacientů užívajících lopinavir k výraznějšímu snížení virového zatížení po dobu prvních 48 týdnů.
Podobný přínos byl zaznamenán také u dětí užívajících přípravek Telzir.
Užívání přípravku Telzir u dětí mladších šesti let však nebylo podpořeno s ohledem na příliš nízký počet dětí v této věkové skupině.
Jaká rizika jsou spojena s přípravkem Telzir?
Mezi nejběžnější vedlejší účinky přípravku Telzir (zaznamenané u více než 1 pacienta z 10) u dospělých pacientů patří průjem a zvýšení hladin triglyceridů (typ tuku) v krvi.
Podobné vedlejší účinky byly zaznamenány u dětí.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Telzir je uveden v příbalových informacích.
Přípravek Telzir by neměly užívat osoby s možnou přecitlivělostí (alergií) na fosamprenavir, amprenavir nebo na kterékoli jiné složky přípravku nebo na ritonavir.
Přípravek Telzir nesmí užívat pacienti, kterým je podáván rifampicin (používaný k léčbě tuberkulózy), třezalka (rostlinný přípravek k léčbě deprese) nebo léky, které jsou odbourávány stejně jako Telzir a při vysoké koncentraci v krvi jsou zdraví škodlivé.
Úplný seznam těchto léků je uveden v příbalových informacích.
Jelikož se přípravek Telzir v těle přeměňuje na amprenavir, nesmí být podáván současně s jinými léky obsahujícími amprenavir.
Opatrnost je nutná při podávání přípravku Telzir současně s jinými léky.
Podrobnosti jsou uvedeny v příbalových informacích.
Podobně jako u jiných léků k léčbě HIV existuje u pacientů užívajících přípravek Telzir riziko lipodystrofie (změny rozložení tuku v těle), osteonekrózy (odumírání kostní tkáně) nebo syndromu reaktivace imunity (příznaky infekce vyvolané obnovením imunitního systému).
U pacientů, kteří trpí onemocněním jater (včetně hepatitidy typu B nebo C), existuje při užívání přípravku Telzir zvýšené riziko poškození jater.
Na základě čeho byl přípravek Telzir schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Telzir, který obsahuje proléčivo amprenavir, je pro pacienty výhodný, neboť množství tablet, které musejí užívat, je nižší ve 2/ 3 srovnání s počtem tobolek přípravku Agenerase, které by potřebovali užívat pro dosažení stejné dávky amprenaviru.
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Telzir v rámci léčby dospělých pacientů a dětí starších šesti let infikovaných virem HIV- 1 v kombinaci s dalšími antiretrovirálními přípravky převyšují jeho rizika.
Výbor poznamenal, že u dospělých pacientů vystavených středně vysokým dávkám antivirotik při léčbě infekce HIV bylo prokázáno, že přípravek Telzir, jehož účinek byl podpořen podáním ritonaviru, není tak účinný jako lopinavir, jehož účinek byl rovněž podpořen podáním ritonaviru.
U pacientů s intenzivní předchozí léčbou nebylo použití přípravku Telzir, jehož účinek byl podpořen podáním ritonaviru, dostatečně zkoumáno.
Rovněž nebyly provedeny srovnávací studie u dětí.
Výbor doporučil, aby přípravku Telzir bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Telzir:
Evropská komise udělila rozhodnutí o registraci přípravku Telzir platné v celé EU společnosti Glaxo Group Ltd dne 12. července 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Telzir je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Telzir 700 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 700 mg fosamprenavirum jako vápenatou sůl fosamprenaviru (fosamprenavirum calcicum), což odpovídá přibližně 600 mg amprenaviru.
Pomocné látky:
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Růžové bikonvexní potahované tablety tvaru tobolky na jedné straně s označením GXLL7.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Telzir v kombinaci s nízkými dávkami ritonaviru je indikován k terapii dospělých, mladistvých a dětí ve věku 6 let a starších, infikovaných virem lidské imunodeficience typu 1 (HIV- 1) v kombinaci s jinými antiretrovirovými léčivy.
U dospělých se střední zkušeností s antiretrovirovou léčbou se neprokázalo, že by Telzir byl v kombinaci s nízkými dávkami ritonaviru stejně účinný jako lopinavir/ ritonavir.
U dětí nebo mladistvých nebyly provedeny srovnávací studie.
Použití přípravku Telzir v kombinaci s nízkou dávkou ritonaviru u pacientů s významnou předchozí léčbou nebylo dostatečně zkoumáno.
U pacientů, kteří již byli léčeni inhibitorem proteázy (PI), má být volba přípravku Telzir založena na individuálním testování virové rezistence a na posouzení předchozí terapie (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Telzir smí být podáván pouze s nízkou dávkou ritonaviru jakožto farmakokinetického posilovače amprenaviru a v kombinaci s dalšími antiretrovirovými léčivy, proto je před zahájením terapie přípravkem Telzir nutno konzultovat souhrn údajů o přípravku obsahujícím ritonavir.
Terapie má být zahajována lékařem se zkušenostmi s léčbou infekce HIV.
Telzir (fosamprenavir) je proléčivo amprenaviru a nesmí se podávat souběžně s jinými léčivými přípravky obsahujícími amprenavir.
Každému pacientovi je nutno zdůraznit význam úplného dodržování předepsaného dávkovacího režimu.
Opatrnosti je třeba, jestliže jsou překročeny výše uvedené doporučené dávky Telziru s ritonavirem (viz bod 4. 4).
2 Tablety přípravku Telzir se podávají perorálně.
Telzir je rovněž dostupný i v lékové formě perorální suspenze a je určen pro dospělé, kteří nejsou schopni polykat tablety, a pro pediatrické pacienty s hmotností menší než 39 kg (podrobné informace najdete v Souhrnu údajů o přípravku Telzir, perorální suspenze).
Dospělí
Doporučenou dávkou je 700 mg fosamprenaviru dvakrát denně se 100 mg ritonaviru dvakrát denně.
Pediatričtí pacienti ve věku od 6 let a starší
Dětem s hmotností alespoň 39 kg, které jsou schopny tablety polykat, může být podána tableta přípravku Telzir v dávce pro dospělé 700 mg dvakrát denně s 100 mg ritonaviru dvakrát denně Pro děti s hmotností menší než 39 kg se doporučuje zvolit perorální suspenzi přípravku Telzir, aby se umožnilo přesné dávkování podle tělesné hmotnosti (podrobné informace najdete v Souhrnu údajů o přípravku Telzir, perorální suspenze).
Děti mladší než 6 let: podávání přípravku Telzir s ritonavirem dětem mladším 6 let se vzhledem k nedostatečným údajům o farmakokinetice, bezpečnosti a antivirové odpovědi nedoporučuje (viz bod 5. 2).
Senioři (starší než 65 roků)
V této skupině pacientů nebyla studována farmakokinetika fosamprenaviru (viz bod 5. 2).
Renální dysfunkce
Úprava iniciální dávky u pacientů s renální dysfunkcí se nepokládá za nutnou (viz bod 5. 2).
Hepatální dysfunkce
U dospělých pacientů s mírnou hepatální dysfunkcí (Child- Pugh skóre:
5- 6) je doporučenou dávkou 700 mg fosamprenaviru podávanou dvakrát denně se 100 mg ritonaviru jednou denně.
U dospělých pacientů se středně těžkou hepatální dysfunkcí (Child- Pugh skóre:
7- 9) je doporučenou dávkou 450 mg fosamprenaviru podávanou dvakrát denně se 100 mg ritonaviru jednou denně.
Jelikož není možné dosáhnout této dávky fosamprenaviru při užívání tabletové formy, tito pacienti by měli být léčeni fosamprenavirem ve formě perorální suspenze.
U dospělých pacientů s těžkou hepatální dysfunkci (Child- Pugh skóre:
10- 15): fosamprenavir se má podávat s opatrností a ve snížené dávce 300 mg fosamprenaviru dvakrát denně s 100 mg ritonaviru jednou denně.
Jelikož není možné dosáhnout této dávky fosamprenaviru při užívání tabletové formy, tito pacienti by měli být léčeni fosamprenavirem ve formě perorální suspenze.
Dokonce i s touto úpravou dávky pro dospělé mohou mít někteří pacienti s hepatální dysfunkcí, vzhledem ke zvýšené individuální variabilitě (viz bod 5. 2), ve srovnání s pacienty s normální jaterní funkcí, vyšší nebo nižší než předpokládané plazmatické hladiny amprenaviru a/ nebo ritonaviru, a proto je nutné pečlivé monitorování bezpečnosti a virologické odpovědi.
U dětí a adolescentů s hepatální dysfunckí není možné doporučit žádné dávkování vzhledem k tomu, že u těchto věkových kategorií nebyly provedeny klinické studie.
4. 3 Kontraindikace
3 Přecitlivělost na fosamprenavir, amprenavir nebo na některou z pomocných látek obsažených v přípravku Telzir, nebo přecitlivělost vůči ritonaviru.
Telzir se nesmí podávat souběžně s léčivy s úzkou terapeutickou šíří, jež jsou substráty isoenzymu 3A4 cytochromu P- 450 (CYP3A4), např. amiodaronem, astemizolem, bepridilem, cisapridem, dihydroergotaminem, ergotaminem, pimozidem, chinidinem, terfenadinem, perorální midazolam (opatrnost při parenterálním podání midazolamu, viz bod 4. 5), perorální triazolam.
Telzir s ritonavirem se nesmí podávat souběžně s léčivy s úzkou terapeutickou šíří, jež jsou vysoce závislá na metabolizaci CYP2D6, např. flekainidem a propafenonem (viz bod 4. 5).
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 5).
Během užívání přípravku Telzir se nesmějí užívat rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) kvůli riziku snížených plazmatických koncentrací a zmenšených klinických účinků amprenaviru (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je nutno upozornit, že terapie přípravkem Telzir, ani žádná jiná soudobá antiretrovirová terapie nedokáže infekci HIV úplně vyléčit, a že se tedy i při užívání tohoto přípravku u nich mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Nebylo prokázáno, že by soudobé antiretrovirové terapie, včetně přípravku Telzir dokázaly zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve, proto je nutno pokračovat v náležitých bezpečnostních opatřeních.
Fosamprenavir obsahuje sulfonamidovou strukturní skupinu.
Potenciál ke zkřížené přecitlivělosti mezi léčivy ze skupiny sulfonamidů a fosamprenavirem není znám.
V hlavních studiích přípravku Telzir se mezi pacienty užívajícími fosamprenavir s ritonavirem nevyskytly známky zvýšeného rizika exantémů u pacientů s alergií na sulfonamidy v anamnéze oproti pacientům, kteří neměli alergii na sulfonamidy.
Zatím se u pacientů se známou alergií na sulfonamidy má Telzir používat s opatrností.
Současné podávání přípravku Telzir 700 mg dvakrát denně s ritonavirem v dávkách větších než 100 mg dvakrát denně nebylo klinicky hodnoceno.
Užití vyšších dávek ritonaviru by mohlo změnit bezpečnostní profil této kombinace, a proto se nedoporučuje.
Onemocnění jater
Telzir s ritonavirem se má s opatrností a ve snížených dávkách podávat dospělým s mírnou, středně těžkou, nebo těžkou hepatální dysfunkcí (viz bod 4. 2) U pacientů s chronickou hepatitidou B nebo C léčených kombinovanou antiretrovirovou terapií je zvýšené riziko závažných a potenciálně smrtelných hepatálních nežádoucích účinků.
V případě souběžné antivirové terapie hepatitidy B nebo C se, prosím, seznamte rovněž s příslušnými souhrny údajů o přípravcích používaných k této terapii.
Pacienti s preexistující hepatální dysfunkcí, včetně chronické aktivní hepatitidy, mají během kombinované antiretrovirové terapie zvýšenou frekvenci jaterních funkčních abnormalit a mají být pravidelně kontrolováni podle standardních postupů.
Vyskytnou- li se u těchto pacientů známky zhoršování jaterního onemocnění, musí se zvážit přerušení nebo zastavení terapie.
Léčiva – interakce
Nedoporučuje se použití přípravku Telzir souběžně s halofantrinem nebo (systémovým) lidokainem (viz bod 4. 5).
4 Nedoporučuje se použití přípravku Telzir souběžně s inhibitory PDE5 (např. sildenafilem a vardenafilem) (viz bod 4. 5).
Nedoporučuje se souběžné použití přípravku Telzir se simvastatinem nebo lovastatinem kvůli zvýšenému riziku myopatie, včetně rhabdomyolýzy (viz bod 4. 5).
Při podávání přípravku Telzir s ritonavirem je doporučováno snížení dávkování rifabutinu nejméně o 75%.
Může být nutné i další snížení dávky (viz bod 4. 5)
Vzhledem k tomu, že může dojít ke zvýšení rizika elevace jaterních transamináz a hladiny hormonů mohou být alterovány při souběžném podáváním fosamprenaviru, ritonaviru a perorální antikoncepci, doporučuje se užít u žen v plodném věku alternativní nehormonální antikoncepce (viz bod 4. 5).
Nejsou dostupné údaje o souběžném podávání fosamprenaviru a ritonaviru s estrogeny a/ nebo progesterony podávanými jako hormonální substituční léčba.
Účinnost a bezpečnost těchto léčebných postupů s fosamprenavirem a ritonavirem nebyla stanovena.
S opatrností se mají používat antikonvulziva (karbamazepin, fenobarbital).
U pacientů užívajících souběžně tato léčiva může být následkem snížených plazmatických koncentrací amprenaviru Telzir méně účinný (viz bod 4. 5).
Podávají- li se souběžně s přípravkem Telzir imunosupresiva (ciklosporin, takrolimus, rapamycin), doporučuje se monitorování terapeutických koncentrací imunosupresiv (viz bod 4. 5).
Podávají- li se souběžně s přípravkem Telzir tricyklická antidepresiva (např. desipramin a nortriptylin), doporučuje se monitorování terapeutických koncentrací tricyklických antidepresiv (viz bod 4. 5).
Podávají- li se souběžně s přípravkem Telzir warfarin nebo jiná perorální antikoagulancia, doporučuje se zintenzivněné sledování INR (mezinárodního normalizovaného poměru) (viz bod 4. 5).
Souběžné podávání přípravku Telzir s ritonavirem a flutikasonem nebo jinými glukokortikoidy, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Exantém / kožní reakce
Většina pacientů s mírným nebo středně závažným exantémem může pokračovat v užívání přípravku Telzir.
Omezit svědění a urychlit ústup exantému mohou vhodná antihistaminika (např. cetirizin - dihydrochlorid).
Závažné a život ohrožující kožní reakce, včetně Stevensova- Johnsonova syndromu byly hlášeny u méně než 1% pacientů zahrnutých do programu klinického vývoje.
V případě těžkého exantému, nebo v případě exantému střední intenzity provázeného systémovými nebo slizničními příznaky se má Telzir natrvalo vysadit (viz bod 4. 8).
Hemofiličtí pacienti
U hemofilických pacientů typu A a B léčených inhibitory proteázy (PI) se vyskytla hlášení zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům bylo nutno podat faktor VIII.
Ve více než polovině hlášených případů terapie inhibitory proteázy pokračovala nebo byla po přerušení znovu zahájena.
Příčinná souvislost se nabízí, ale mechanismus účinku nebyl objasněn, hemofiličtí pacienti tudíž mají být informováni o možnosti zvýšeného krvácení.
Hyperglykémie
U pacientů užívajících antiretrovirová léčiva včetně inhibitorů proteázy byly hlášeny: nový nástup diabetes mellitus, hyperglykémie, nebo exacerbace již existujícího diabetes mellitus.
U některých těchto pacientů byla hyperglykémie závažná a v některých případech byla provázena i ketoacidózou.
5 Mnozí pacienti měli nejasné chorobné stavy, pro které byli léčeni jinými léčivy, jejichž aplikace může být spojena s rozvojem diabetes mellitus nebo hyperglykémie.
Lipodystrofie
Kombinovaná antiretrovirová terapie byla u HIV pozitivních pacientů provázena redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto příhod v současnosti nejsou známy.
Znalosti mechanismu jsou neúplné.
Byly vysloveny hypotézy o spojitosti viscerální lipomatózy s inhibitory proteázy a lipoatrofie s nukleosidovými inhibitory reverzní transkriptázy.
Zvýšené riziko lipodystrofie bylo spjato s individuálními faktory, jako je vyšší věk a s faktory souvisejícími s léčivy jako jsou delší trvání antiretrovirové terapie a průvodní metabolické poruchy.
Klinické vyšetření má zahrnovat hodnocení fyzikálních známek redistribuce tuku.
Má se zvážit stanovování sérových lipidů nalačno a glykémie.
Lipidové poruchy se mají korigovat klinicky náležitým způsobem (viz bod 4. 8).
Syndrom imunitní reaktivace
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinický závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Podávají- li se souběžně fosamprenavir a ritonavir, může převažovat profil metabolických lékových interakcí ritonaviru, protože ritonavir je silnějším inhibitorem CYP3A4.
Před zahájením terapie přípravkem Telzir s ritonavirem proto musí být konzultovány úplné preskripční informace pro ritonavir.
Ritonavir inhibuje též CYP2D6, ale menší měrou než CYP3A4.
Ritonavir indukuje CYP3A4, CYP1A2, CYP2C9 a glukuronosyltransferázu.
Kromě toho jak amprenavir, aktivní metabolit fosamprenaviru, tak ritonavir jsou primárně metabolizovány v játrech prostřednictvím CYP3A4, tudíž jakákoli léčiva, která buď sdílejí tuto metabolickou cestu, nebo modifikují aktivitu CYP3A4, mohou modifikovat farmakokinetiku amprenaviru a ritonaviru.
A obdobně, podání fosamprenaviru s ritonavirem může modifikovat farmakokinetiku jiných účinných látek, které sdílejí tuto metabolickou cestu.
Interaktivní studie byly provedeny pouze u dospělých pacientů.
• Kontraindikované kombinace (viz bod 4. 3)
Substráty CYP3A4 s úzkým terapeutickým indexem Telzir se nesmí podávat souběžně s léčivými přípravky obsahujícími účinné látky s úzkým terapeutickým oknem, které jsou substráty isoenzymu 3A4 cytochromu P450 (CYP3A4).
Souběžné podání může vést ke kompetitivní inhibici metabolizace těchto účinných látek, a tím ke vzestupům jejich plazmatických koncentrací, jež mohou způsobit závažné a/ nebo život ohrožující nežádoucí účinky, jako jsou srdeční arytmie (např. amiodaron, astemizol, bepridil, cisaprid, pimozid, chinidin,
6 terfenadin) nebo útlum dýchání (např. triazolam, midazolam), nebo periferní vazospasmus nebo ischémie (např. ergotamin, dihydroergotamin).
Substráty CYP2D6 s úzkým terapeutickým indexem Telzir s ritonavirem se nesmí podávat souběžně s léčivými přípravky obsahujícími účinné látky, jež jsou vysoce závislé na metabolizaci CYP2D6 a u nichž jsou zvýšené plazmatické koncentrace spjaty se závažnými a/ nebo život ohrožujícími nežádoucí účinky.
K těmto účinným látkám patří flekainid a propafenon.
Rifampicin Rifampicin je silně účinným induktorem CYP3A4 a ukázalo se, že způsobuje 82% snížení AUC plazmatické koncentrace amprenaviru, které může vést k virologickému selhání a vzniku rezistence.
Během pokusů o překonání snížené expozice zvýšením dávky jiných inhibitorů proteázy s ritonavirem, byl pozorován zvýšený výskyt jaterních poruch.
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum) Souběžným užíváním rostlinných přípravků třezalky tečkované (Hypericum perforatum) mohou být sníženy sérové hladiny amprenaviru a ritonaviru.
Třezalka tečkovaná indukuje enzymy, které metabolizují léčiva.
Rostlinné přípravky obsahující třezalku tečkovanou se proto nemají kombinovat s přípravkem Telzir s ritonavirem.
Hladiny amprenaviru a ritonaviru se zvýší po přerušení užívání třezalky tečkované.
Indukční účinek může přetrvávat nejméně 2 týdny po zastavení léčby třezalkou tečkovanou.
• Jiné kombinace
Antiretrovirová léčiva
Nenukleosidové inhibitory reverzní transkriptázy
Efavirenz: při užívání 700 mg fosamprenaviru dvakrát denně a 100 mg ritonaviru dvakrát denně souběžně s efavirenzem (600 mg jednou denně) nedošlo ke klinicky významné interakci.
Nevirapin: při užívání 700 mg fosamprenaviru dvakrát denně a 100 mg ritonaviru dvakrát denně souběžně s nevirapinem (200 mg dvakrát denně) nedošlo ke klinicky významné interakci.
Nukleosidové / nukleotidové inhibitory reverzní transkriptázy
S amprenavirem bez ritonaviru byly provedeny studie interakcí s abakavirem, lamivudinem a zidovudinem.
Na základě údajů získaných v těchto studiích a vzhledem k tomu, že se nepředpokládá, že by ritonavir měl významný dopad na farmakokinetiku nukleosidových inhibitorů reverzní transkriptázy (NRTI), se neočekává, že by souběžné podání fosamprenaviru a ritonaviru s těmito léčivy významně narušovalo expozici souběžně podávaným účinným látkám.
Didanosin ve žvýkacích tabletách: farmakokinetická studie fosamprenaviru v kombinaci s didanosinem nebyla provedena.
Klinicky významná interakce vyplývající ze zvýšení pH v žaludku antacidní složkou lékové formy didanosinu je nepravděpodobná a při souběžném užívání fosamprenaviru a didanosinu se nepokládá za nutné separovat ani upravovat dávku (viz kapitolu Antacida).
Nepředpokládá se významná interakce s didanosinem v enterosolventních tobolkách.
Tenofovir: v této etapě nelze vydat žádná doporučení k souběžnému podávání fosamprenaviru s ritonavirem s tenofovirem.
Inhibitory proteázy
Lopinavir/ ritonavir: souběžné podávání standardních dávek lopinaviru/ ritonaviru s fosamprenavirem vede k významnému snížení koncentrací amprenaviru.
Souběžné podávání zvýšených dávek
7 fosamprenaviru 1400 mg dvakrát denně s lopinavirem/ ritonavirem 533/ 133 mg dvakrát denně pacientům, kteří již dříve inhibitory proteázy užívali, vedlo při kombinovaném režimu, ve srovnání s podáváním standardních dávek fosamprenaviru/ ritonaviru, k vyšší incidence gastrointestinálních nežádoucích účinků a zvýšení triglyceridů bez zvýšení virologické účinnosti..
Z tohoto důvodu se souběžné podávání těchto přípravků nedoporučuje.
Nebyly provedeny interakční studie mezi fosamprenavirem s ritonavirem a inhibitory proteázy: indinavirem, saquinavirem, nelfinavirem a atazanavirem.
Antibiotika / antifungální léčiva
Klarithromycin: při souběžné podávání klarithromycinu a přípravku Telzir s ritonavirem u pacientů s renální dysfunkcí se má zvážit snížení dávky klarithromycinu, protože při souběžném podávání klarithromycinu s přípravkem Telzir s ritonavirem se očekávají středně velké vzestupy koncentrací klarithromycinu.
Erythromycin: farmakokinetická studie fosamprenaviru s ritonavirem v kombinaci s erythromycinem nebyla provedena, ale při souběžném podání mohou být zvýšeny plazmatické hladiny erythromycinu.
Ketokonazol / itrakonazol: souběžné podání fosamprenaviru 700 mg s ritonavirem 100 mg dvakrát denně a ketokonazolu 200 mg jednou denně zvýšilo plazmatickou Cmax ketokonazolu o 25% a zvýšilo AUC (0- τ) na 2, 69násobné hodnoty pozorované při podávání ketokonazolu v dávce 200 mg jednou denně bez současného podávání fosamprenaviru s ritonavirem.
Cmax, AUC a Cmin amprenaviru se neměnily.
Když je podáván přípravek Telzir s ritonavirem, vysoké dávky (> 200 mg/ den) ketokonazolu nebo itrakonazolu se nedoporučují.
Rifabutin: ve srovnání s rifabutinem podaným samostatně (300 mg jednou denně), plazmatická AUC rifabutinu (0- 48) se nezměnila a Cmax rifabutinu se snížila o 14% při souběžném podání nižších dávek rifabutinu (150 mg každý druhý den) s fosamprenavirem v dávce 700 mg dvakrát denně s ritonavirem v dávce 100 mg podaným dvakrát denně.
Avšak AUC 25- 0- desacetylrifabutinu (0- 48) se zvýšila jedenáctinásobně a Cmax 25- 0- desacetylrifabutinu šestinásobně, což by mohlo potenciálně vést ke zvýšení výskytu nežádoucích účinků rifabutinu, zvláště uveitidy.
Podle historického srovnání nevedl rifabutin k redukci expozice amprenaviru.
Na základě těchto dat, podává- li se rifabutin souběžně s přípravkem Telzir s ritonavirem, doporučuje se snížit dávkování rifabutinu o 75% (t. j.. na 150 mg každný druhý den).
Jiná léčiva
Léčiva, která, jsou- li podávána souběžně s přípravkem Telzir, mohou snížit plazmatické koncentrace amprenaviru
Antacida, antagonisté histaminových H2 receptorů a inhibitory protonové pumpy: jsou- li souběžně s fosamprenavirem podávána antacida, inhibitory protonové pumpy nebo antagonisté histaminových H2 receptorů, nepokládá se za nutné upravovat dávku žádného z dotyčných léčiv.
Když byla jednorázová dávka 1400 mg fosamprenaviru podána současně s dávkou 30 ml antacidní suspenze (odpovídající 3, 6 gramu hydroxidu hlinitého a 1, 8 gramu hydroxidu hořečnatého), AUC amprenaviru se zmenšila o 18% a jeho Cmax byla nižší o 35%, zatímco Cmin (C12h) amprenaviru byla srovnatelná jako při podání samotného fosamprenaviru.
Sérové hladiny amprenaviru mohou být snižovány souběžným užíváním antagonistů histaminových H2 receptorů (např. ranitidinem a cimetidinem).
Souběžné podání ranitidinu (v jednorázové dávce 300 mg) s fosamprenavirem (v jednorázové dávce 1400 mg) zmenšilo plazmatickou AUC amprenaviru o 30% a snížilo jeho Cmax o 51%.
Nebyla však pozorována změna Cmin (C12h) amprenaviru.
8 amprenaviru zvýšena o 20% a Cmin amprenaviru byla zvýšena o 19%, hodnota Cmax změněna nebyla.
AUC, Cmax a Cmin fenytoinu byly snížené o 22%, 20% a 29%.
Proto pokud fosamprenavir plus ritonavir je podán v kombinaci s fenytoinem, není třeba dávkovací režim kombinace fosamprenavir plus ritonavir upravovat.
Doporučuje se však, aby plazmatické koncentrace fenytoinu byly monitorovány a dávka fenytoinu byla náležitě zvýšena.
Souběžné podávání s jinými antikonvulzivy známými jako induktory enzymů (např. fenobarbital, karbamazepin) nebylo zkoumáno, ale může vést k poklesu plazmatických koncentrací amprenaviru.
Tyto kombinace se mají používat s opatrností.
Léčiva, jejichž plazmatické hladiny mohou být zvýšeny, jsou- li podávána souběžně s přípravkem Telzir
(systémově podávaný) lidokain a halofantrin] mohou při podání s přípravkem Telzir způsobit závažné nežádoucí reakce.
Souběžné použití se nedoporučuje.
Léčiva používaná k terapii erektilní dysfunkce: souběžné použití se nedoporučuje.
Na základě údajů získaných pro ritonavir a jiné inhibitory proteázy se očekává, že při souběžném podání přípravku Telzir a ritonaviru se podstatně zvýší plazmatické koncentrace inhibitorů PDE5 (např. sildenafilu a vardenafilu), což může mít za následek vzestup nežádoucích účinků souvisejících s inhibitorem PDE5, počítaje v to hypotenzi, vizuální změny a priapismus.
Flutikason- propionát (interakce s ritonavirem): v klinické studii, kde byl ritonavir podáván ve 100 mg tobolkách dvakrát denně současně s 50 μg flutikason- propionátem intranasálně (čtyřikrát denně) po dobu 7 dnů zdravým dobrovolníkům, se plazmatická hladina flutikason- propionátu signifikantně zvýšila, kdežto vnitřní hladiny kortizolu klesly přibližně o 86% (90% interval spolehlivosti 82 – 89%).
Větší účinky mohou být očekávány, když je flutikason- propionát inhalován.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou P450 3A, např. budesonidem.
Následkem toho se souběžné podávání přípravku Telzir s ritonavirem a těchto glukokortikoidů nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
Navíc je možné, že při vysazování glukokortikoidů bude nutné jejich dávku postupně snižovat pomaleji (po delší dobu), než obvykle. Účinky vysoké systémové expozice flutikason- propionátu na plazmatické hladiny ritonaviru nejsou ještě známé.
Inhibitory HMG- CoA- reduktázy: je- li indikována terapie inhibitorem HMG- CoA- reduktázy, doporučuje se pravastatin nebo fluvastatin, protože jejich metabolizace není závislá na CYP3A4 a neočekávají se jejich interakce s inhibitory proteázy.
Protože se očekává, že při souběžném podání přípravku Telzir a ritonaviru se značně zvýší plazmatické koncentrace těch inhibitorů HMG- CoA - reduktázy, jejichž metabolizace je vysoce závislá na CYP3A4, např. lovastatinu a simvastatinu, kombinace lovastatinu nebo simvastatinu s přípravkem Telzir s ritonavirem se nedoporučuje.
Při souběžném podání fosamprenaviru, ritonaviru a atorvastatinu není nutné upravovat dávku fosamprenaviru ani ritonaviru.
Když byl podáván atorvastatin (10 mg jednou denně po dobu 4 dnů) souběžně se 700 mg fosamprenaviru dvakrát denně a 100 mg ritonaviru dvakrát denně po dobu dvou týdnů, Cmax atorvastatinu se zvýšila o 184%, AUC atorvastatinu se zvětšila o 153% a Cmin atorvastatinu se zvýšila o 73%.
Cmax, AUC ani Cmin amprenaviru se nezměnily.
Užívá- li se souběžně s atorvastatinem přípravek Telzir s ritonavirem, neměly by se podávat dávky atorvastatinu větší než 20 mg denně a pacient má být pečlivě sledován se zaměřením na projevy toxicity atorvastatinu.
Imunosupresiva: doporučuje se časté monitorování terapeutických koncentrací imunosupresiv, dokud nebudou stabilizovány, protože při souběžném podání s fosamprenavirem s ritonavirem se mohou zvýšit plazmatické koncentrace cyklosporinu, rapamycinu a takrolimu.
9 Midazolam: midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem Telzir s nebo bez ritornaviru může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku Telzir s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek Telzir neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku Telzir s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 – 4 násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku Telzir s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Tricyklická antidepresiva: doporučuje se pečlivé sledování terapeutických a nežádoucích účinků tricyklických antidepresiv (např. desipraminu a nortriptylinu), pokud jsou podávána souběžně s přípravkem Telzir.
Léčiva, jejichž plazmatické hladiny mohou být sníženy, jsou- li podávána souběžně s přípravkem Telzir
Methadon: souběžné podávání 700 mg fosamprenaviru a 100 mg ritonaviru dvakrát denně s methadonem podávaným jednou denně (≤ 200 mg) po dobu 14 dnů snížilo AUC( 0- τ) aktivního (R -) enantiomeru methadonu o 18% a Cmax o 21%.
Neočekává se, že by tento omezený dopad byl klinicky významný.
Jako preventivní opatření by však pacienti měli být sledováni pro případ výskytu abstinenčního syndromu.
Na základě dřívějších srovnání nebylo zřejmé, že by methadon měnil plazmatické farmakokinetické parametry amprenaviru.
Perorální antikoagulancia: podávají- li se souběžně s přípravkem Telzir s ritonavirem warfarin nebo jiná perorální antikoagulancia, doporučuje se zintenzivněné sledování INR (mezinárodního normalizovaného poměru), kvůli možnému zeslabení nebo zesílení jejich antitrombotického účinku.
Steroidy: souběžné podávání fosamprenaviru 700 mg dvakrát denně + ritonavir 100 mg dvakrát denně s perorálním kontraceptivem obsahujícím ethinylestradiol (EE) 0, 035 mg/ noretisteron (NE) 0, 5 mg jednou denně snížilo plazmatické EE AUC (0- τ) o 37% a Cmax o 28% a snížení plazmatické NE AUC (0- τ) o 34%, Cmax o 38% a Cτ o 26%.
Farmakokinetické parametry (PK) amprenaviru v plasmě v ustáleném stavu nebyly významně ovlivněny souběžným podáváním s tímto perorálním kontraceptivem, nicméně AUC (0- τ) ritonaviru a Cmax byly o 45% a 63% vyšší ve srovnání s anamnestickými údaji u žen vystavených dávkám samotného fosamprenaviru/ ritonaviru.
Kromě snížení expozice hormonální antikoncepce vedlo současné podání fosamprenaviru s ritonavirem a tímto perorálním kontraceptivem ke klinicky významnému zvýšení jaterních transamináz u některých zdravých dobrovolníků, proto se u žen v reprodukčním věku doporučují alternativní nehormonální způsoby antikoncepce (viz bod 4. 4).
Paroxetin: při podávání 20 mg paroxetinu jednou denně se 700 mg fosamprenaviru a 100 mg ritonaviru dvakrát denně po dobu 10 dnů zdravým dobrovolníkům byly Cmax paroxetinu snížené o 51% a AUC o 55%.
Mechanismus této interakce zůstává nejasný.
Při srovnání s dřívějšími údaji nebyly farmakokinetické parametry amprenaviru paroxetinem ovlivněny.
Proto, je- li paroxetin současně podáván s přípravkem Telzir a ritonavirem, doporučuje se dávku paroxetinu titrovat na základě klinického hodnocení antidepresivní odpovědi.
Odpověď na antidepresivní léčvu by měla být u pacientů s ustálenou dávkou paroxetinu, kteří začali užívat přípravek Telzir a ritonavir, monitorována.
4. 6 Těhotenství a kojení
Těhotenství
10 S podáváním fosamprenaviru těhotným ženám nejsou klinické zkušenosti.
V mléce potkanů byl nalezen materiál související s amprenavirem, avšak není známo, zda amprenavir proniká do lidského mléka.
U potkaních mláďat pre - a postnatálně exponovaných amprenaviru a fosamprenaviru byly zjištěny projevy vývojové toxicity (viz bod 5. 3).
Proto se doporučuje, aby ženy léčené přípravkem Telzir nekojily.
Obecným pravidlem je doporučení, že ženy infikované HIV nesmějí kojit za žádných okolností, aby se předcházelo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Telzir v kombinaci s ritonavirem na schopnost řídit a používat stroje nebyly provedeny.
Při posuzování pacientovy způsobilosti k řízení vozidel nebo obsluze strojů se má pamatovat na profil nežádoucích účinků přípravku Telzir (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnost fosamprenaviru byla studována u 755 dospělých pacientů v kontrolovaných studiích II. a III. fáze klinického hodnocení.
Bezpečnost souběžného podávání fosamprenaviru s nízkou dávkou ritonaviru byla stanovena ve dvou hlavních studiích III. fáze:
APV30002 (n = 322) u pacientů dosud neléčených antiretrovirotiky, kde byl fosamprenavir (1400 mg) podáván jednou denně v kombinaci s ritonavirem (200 mg) jako součást trojkombinačního režimu zahrnujícího abakavir a lamivudin, a APV30003 u pacientů, kteří již předtím byli léčeni inhibitorem proteázy, kde byl podáván fosamprenavir v kombinaci s nízkou dávkou ritonaviru buď jednou denně (1400 mg/ 200 mg) (n = 106), nebo dvakrát denně (700 mg/ 100 mg) (n = 106), v kombinaci se dvěma účinnými inhibitory reverzní transkriptázy (RTI).
Profil nežádoucích účinků byl podobný mezi všemi studiemi: v souborech dospělých pacientů dosud neléčených antiretrovirotiky (APV30002) a pacientů, kteří již předtím byli léčeni inhibitorem proteázy (dávkování dvakrát denně, APV30003).
Níže uvedené nežádoucí účinky, vypracované MedDRA, podle tříd orgánových systémů a absolutní frekvence výskytu.
Četnost je definována podle uvedených kategorií: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000) nebo velmi vzácné (< 1/ 10000), včetně jednotlivých hlášených případů.
Četnost nežádoucích účinků vychází z klinických studií a sledování po uvedení přípravku na trh.
Většina z uvedených nežádoucích účinků byla hlášena ze dvou velkých klinických studií u dospělých, kde nežádoucí účinky byly přinejmenším střední závažnosti (stupeň 2 nebo vyšší), vyskytly se nejméně u 1% pacientů a byly hlášeny zkoušejícími (investigátory) jako přisouditelné léčivům používaným v těchto studiích.
11 Gastrointestinální poruchy
Průjem
Velmi časté
Řídké stolice, nauzea, zvracení, bolesti břicha
Časté
Poruchy kůže a podkoží
Exantém (viz níže „ exantém/ kožní Časté reakce “)
Angioedém Méně časté
Stevens- Johnsonův syndrom
Vzácné
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Únava
Časté
Děti a mladiství: profil nežádoucích účinků u dětí a mladistvých založen na integrovaných údajích o bezpečnosti ze dvou studií (APV29005 a APV20003), ve kterých 126 HIV- 1 infikovaných jedinců ve věku od 2 do 18 let věku obdrželo fosamprenavir s ritonavirem se základní léčbou inhibitory nukleotidové reverzní transkriptázy (viz bod 5. 1 pro informace o dávkovacím režimu u každé věkové skupiny).
70% jednotlivců bylo vystaveno expozici delší než 48 týdnů.
Souhrný profil bezpečnosti byl u těchto 126 dětí a mladistvých podobný jako u dospělé populace.
Nežádoucí účinky související s lékem byly častější ve studii APV2003 (55%), kde jednotlivci obdrželi fosamprenavir/ ritonavir jednou denně, ve srovnání s APV29005 (39%) kde jednotlivci obdrželi fosamprenavir/ ritonavir dvakrát denně.
Exantém/ kožní reakce: během terapie se mohou vyskytnout erytematózní nebo makulopapulární kožní erupce, s pruritem nebo bez něj.
Exantém obvykle vymizí spontánně, aniž by bylo nutno zastavit terapii fosamprenavirem s ritonavirem.
Případy těžkého nebo život ohrožujícího exantému, včetně Stevensova- Johnsonova syndromu, jsou vzácné.
V případě těžkého exantému, nebo v případě exantému mírné nebo střední intenzity provázeného systémovými nebo slizničními příznaky, se má terapie fosamprenavirem s ritonavirem natrvalo zastavit (viz bod 4. 4).
Klinicky významné biochemické odchylky: klinicky významné biochemické odchylky (stupně 3 nebo 4) potenciálně související s terapií fosamprenavirem s ritonavirem a hlášené u více než nebo odpovídající 1% dospělých pacientů zahrnují: vzestup ALT (často), AST (často), sérové lipázy (často) a triglyceridů (velmi často).
Vzestup hodnot celkového cholesterolu 3. nebo 4. stupně byl pozorován u méně než 1% dospělých pacientů (< 1% APV30002; 0% APV30003).
Lipodystrofie: kombinovaná antiretrovirová terapie byla u pacientů infikovaných HIV provázena redistribucí tělesného tuku, zahrnující úbytek podkožního tuku na periferii a v obličeji, vzestup intraabdominálního a viscerálního tuku, a dorzocervikální nahromadění tuku (buvolí hrb) (viz bod 4. 4).
Metabolické abnormality: kombinovaná antiretrovirová terapie byla provázena metabolickými abnormalitami, jako jsou hypertriglyceridémie, hypercholesterolémie, insulinová rezistence, hyperglykémie a hyperlaktátémie (viz bod 4. 4).
Hyperglykémie: u pacientů užívajících antiretrovirové inhibitory proteázy byly hlášeny: nový nástup diabetes mellitus, hyperglykémie, nebo exacerbace již existujícího diabetes mellitus (viz bod 4. 4).
12 Rhabdomyolýza: u inhibitorů proteázy, konkrétněji ve spojitosti s nukleosidovými analogy, byly hlášeny elevace kreatinfosfokinázy (CPK), myalgie, myozitida a vzácně rhabdomyolýza.
Hemofiličtí pacienti: vyskytla se hlášení spontánního krvácení u hemofilických pacientů užívajících antiretrovirové inhibitory proteázy (viz bod 4. 4).
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové léčby (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Antidotum přípravku Telzir není známo.
Není známo, zda amprenavir lze odstranit peritoneální dialýzou nebo hemodialýzou.
Dojde- li k předávkování, pacient má být sledován se zaměřením na známky toxicity (viz bod 4. 8) a podle potřeby se mu má poskytovat standardní podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antivirotika pro systémové použití, inhibitory proteázy, ATC kód:
J05A E07.
Mechanismus účinku
Protivirová účinnost fosamprenaviru pozorovaná in vitro je důsledkem přítomnosti stopových množství amprenaviru.
Amprenavir je kompetitivní inhibitor HIV proteázy.
Amprenavir se váže na aktivní místo HIV- 1 proteázy, a tím brání zpracování virových polyproteinových prekurzorů gag a gag- pol, což má za následek tvorbu nezralých neinfekčních virových částic.
Souběžné podání ritonaviru s fosamprenavirem zvětšuje plazmatickou AUC amprenaviru o přibližně dvojnásobek a plazmatickou Cτ, ss amprenaviru o čtyřnásobek až šestinásobek oproti hodnotám zjištěným po podání samotného fosamprenaviru.
Při podání 700 mg fosamprenaviru dvakrát denně se 100 mg ritonaviru dvakrát denně dosahují plazmatické koncentrace amprenaviru (údaje z klinické studie APV30003 u pacientů léčených antiretrovirotiky) průměrných hodnot Cmin/ IC50 = 21. 7 (rozmezí 1. 19 – 240) a Cmin/ IC95 =3. 21 (rozmezí 0. 26 – 30. 0).
Antivirové působení in vitro
Protivirová účinnost amprenaviru in vitro byla hodnocena proti HIV- 1 IIIB v jak akutně, tak chronicky infikovaných lymfoblastových buněčných liniích (MT- 4, CEM- CCRF, H9) a v lymfocytech periferní krve.
Padesátiprocentní inhibiční koncentrace (IC50) amprenaviru byly v akutně infikovaných buňkách v rozmezí od 0, 012 do 0, 08 μM a v chronicky infikovaných buňkách 0, 41 μM (1 μM = 0, 50 μg/ ml).
Vztah mezi anti- HIV- 1 účinností in vitro a inhibicí replikace HIV- 1 u lidí nebyl definován.
Rezistence
In vitro
V experimentech sériového pasážování in vitro byly vyselektovány izoláty HIV- 1 se sníženou citlivostí k amprenaviru.
Snížená citlivost k amprenaviru byla zjištěna u virů, u kterých se vyvinuly mutace I50V nebo I84V nebo V32I+I47V nebo I54M.
13 In vivo
Různé režimy byly hodnoceny ve vývojových programech podávání amprenaviru/ fosamprenaviru s nebo bez souběžného podávání ritonaviru.
Analýzy vzorků virologického selhání napříč těmito režimy definovaly čtyři hlavní cesty rezistence:
V32I+I47V, I50V, I54L/ M a I84V.
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V a I93L.
Když byli pacienti dosud neléčení antiretrovirotiky léčeni v současné době schválenými dávkami fosamprenaviru/ ritonaviru, jako u jiných ritonavirem potencovaných režimů podávání inhibitorů protáz, popsané mutace byly pozorovány zřídka.
U šestnácti z 434 pacientů dosud neléčených antiretrovirotiky, kteří užívali 700 mg fosamprenaviru/ 100 mg ritonaviru dvakrát denně ve studii ESS100732, došlo k virologickému selhání do 48. týdne a u 14 jejich izolátů byla provedena genotypová analýza.
Tři ze 14 izolátů měly mutace rezistence vůči proteáze.
K20K/ R, I54I/ L a I93I/ L.
Genotypová analýza izolátů získaná od 13 ze 14 pediatrických pacientů vykazujících virologické selhání mezi 59 rekrutovanými pacienty dosud neléčenými PI, ukázala vzory rezistence podobné těm, které byly pozorovány u dospělých.
Pacienti již léčení PI
Amprenavir
V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy PRO30017 (amprenavir 600 mg/ ritonavir 100 mg dvakrát denně v sub- studii A a B s 80 a 37 pacienty), se u pacientů s virologickým selháním vyskytly následující mutace:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M a I93L/ M.
Fosamprenavir
V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy APV30003 a její prodloužení, APV30005 (fosemprenavir 700 mg/ ritonavir 100 mg dvakrát denně: n=107;) se u pacientů s virologickým selháním během 96 týdnů vyskytly následující mutace:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V a L90M.
V pediatrických studiích APV20003 a APV29005 bylo 67 pacientů již dříve léčených inhibitory proteázy léčeno fosamprenavirem/ ritonavirem a z 22 izolátů virologického selhání, u kterých byla provedena analýza genotypu, byly u devíti pacientů nalezeny léčbou způsobené mutace proteázy.
Profily mutací byly podobné těm, které byly popsány u dospělých pacientů dříve léčených inhibitory proteázy, kterým byl podáván fosamprenavir/ ritonavir.
Analýzy založené na testování genotypových rezistencí Systémy vyhodnocující genotypy mohou být používány k odhadu působení amprenaviru/ ritonaviru nebo fosamprenaviru/ ritonavir u jednotlivců s izoláty rezistentními na inhibitory proteázy.
Současný (červenec 2006) ANRS AC- 11 algoritmus pro fosamprenavir/ ritonavir definuje rezistenci jako přítomnost mutací V32I+I47A/ V nebo I50V nebo alespoň čtyři z následujících mutací:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V a L90M, a je spojován se vzrůstající fenotypovou rezistencí k fosamprenaviru s ritonavirem stejně jako s pravděpodobným snížením virologické odpovědi (rezistence).
14 mutací se budou měnit s dodatečnými daty a je doporučeno vždy konzultovat současné interpretační systémy analyzující výsledky testů rezistence.
Zkřížená rezistence
HIV- 1 izoláty se sníženou citlivostí na amprenavir byly získany během in vitro pasážových testů.
I50V nebo I84V nebo V32I+I47V nebo I54M.
Každý z těchto čtyř genetických typů spojených se snížením citlivosti na amprenavir vykazuje určitou zkříženou rezistenci na ritonavir, ale citlivost na indinavir, nelfinavir a sachinavir je obecně přítomná.
V současnosti neexistují dostatečné údaje o zkřížené rezistenci mezi amprenavirem a jinými inhibitory proteázy.
Na základě údajů od 13 pacientů dosud neléčených antiretrovirotiky u kterých selhává léčba fosamprenavirem, a na základě omezených in vitro dat (místně cílená mutageneze), vedly cesty rezistence spojené s amprenavirem k omezené zkřížené rezistenci k lopinaviru (dostupné klinické údaje z 13 izolátů), zatímco citlivost na atazanavir (ze 4 izolátů) a tipranavir (ze 2 izolátů) se obecně zachovala.
Obráceně, amprenavir si udržuje aktivitu k některým izolátům s rezistencí k jiným inhibitorům proteázy, a tato zachovaná aktivita by závisela na počtu a typu mutací způsobujících rezistenci k inhibitorům proteázy přítomných v izolátech.
Čím déle se pokračuje v léčbě režimem obsahujícím selhávající inhibitor proteázy, tím více stoupá počet klíčových mutací způsobujících rezistenci vůči jiným inhibitorům proteázy..
Doporučuje se proto včasné přerušení selhávající léčby, aby se zabránilo kumulaci vícečetných mutací, která by mohla být škodlivá pro následný záchranný režim.
Zkřížená rezistence mezi amprenavirem a inhibitory reverzní transkriptázy je nepravděpodobná, vzhledem k odlišnosti cílových enzymů, proti kterým tato léčiva zasahují.
Telzir není doporučen k monoterapii, protože by došlo k rychlému vývoji rezistentního viru.
Klinické zkušenosti
Klinické zkušenosti s fosamprenavirem podporovaným ritonavirem jsou založeny hlavně na třech otevřených studiích.
Dvě studie provedené u pacientů předtím neléčených antiretrovirotiky, jedna provedena ve srovnání s nelfinavirem (studie APV30002) a jedna ve srovnání s lopinavirem/ ritonavirem (studie ESS100732), a jedna studie u pacientů, kteří již předtím byli léčeni antiretrovirotiky ve srovnání s lopinavirem/ ritonavirem (studie APV30003).
Dospělí pacienti doposud neléčení antiretrovirotiky
U pacientů předtím neléčených antiretrovirotiky ve studii APV30002, vykázal fosamprenavir (1400 mg) podávaný jednou denně v kombinaci s nízkou dávkou ritonaviru (200 mg) jako součást trojkombinačního režimu zahrnujícího abakavir (300 mg dvakrát denně) a lamivudin (150 mg dvakrát denně) podobnou účinnost během 48 týdnů jako nelfinavir (1250 mg) podávaný dvakrát denně v kombinaci s abakavirem (300 mg dvakrát denně) a lamivudinem (150 mg dvakrát denně).
Noninferiorita byla demonstrována mezi fosamprenavirem s ritonavirem a nelfinavirem založená na podílu pacientů dosahujících plazmatických hladin HIV- 1 RNA < 400 kopií/ ml ve 48. týdnu (primární kritérium).
V ITT (návrat nebo přerušení = selhání) analýze dosáhlo 69% (221/ 322) pacientů léčených fosamprenavirem s ritonavirem < 400 kopií/ ml ve srovnání s 68% (221/ 327) pacientů léčených nelfinavirem.
Medián plazmatické HIV- 1 RNA jak ve větvi fosamprenaviru s ritonavirem, tak ve větvi nelfinaviru ve 48. týdnu poklesl o 3, 1 log10 kopií/ ml a 3, 0 log10 kopií/ ml.
Medián počtu buněk CD4+ na začátku studie byl v obou skupinách nízký (170 buněk/ mm3 celkově).
Počty buněk CD4+ se v obou skupinách fosamprenaviru s ritonavirem a nelfinaviru zvýšily, přičemž medián jejich vzestupu ve 48. týdnu oproti výchozím hodnotám byl podobný (ve skupině fosamprenaviru s ritonavirem +203 buněk/ mm3, ve skupině nelfinaviru +207 buněk/ mm3).
15 Data prezentovaná výše ukazují na to, že jednodenní dávkový režim fosamprenaviru s ritonavirem (1400/ 200 mg jednou denně) podávaný pacientům doposud neléčeným antiretrovirotiky prokazuje podobnou účinnost jako podávaní nelfinaviru dvakrát denně.
Tato studie se zřetelem na její provedení (otevřená proti nelfinaviru) neprokázala dostatečně velkou účinnost u pacientů doposud neléčených antiretrovirotiky, aby podpořila režim podání fosamprenaviru s ritonavirem jednou denně.
Doporučován byl jako konzervativní postup, založený na zvýšených hladinách Cmin amprenaviru podávaného dvakrát denně v dávkovacím režimu fosamprenaviru s ritonavirem k dosažení optimálního léčebného režimu v této populaci (viz bod 4. 2).
V následné randomizované otevřené studii (ESS100732) u pacientů doposud neléčených antiretrovirotiky byla prokázána srovnatelná účinnost po dobu 48 týdnů mezi fosamprenavirem (700 mg) současně podaným s nízkou dávkou ritonaviru (100 mg) dvakrát denně spolu s tabletami abakavir/ lamivudin (600 mg/ 300 mg) ve fixní kombinaci jednou denně oproti lopinaviru/ ritonaviru (400 mg/ 100 mg) podávaným dvakrát denně v kombinaci s abakavirem/ lamivudinem (600 mg/ 300 mg) jednou denně.
Nebyl prokázan horší výsledek u fosamprenaviru současně podaného s ritonavirem a lopinavir/ ritonavirem založený na podílu pacientů dosahujících plazmatické hladině HIV- 1 RNA < 400 kopií/ ml ve 48. týdnu (primární výsledek).
V analýze „ času do ztráty virologické odpovědi (TLOVR) “ u ITT( E) populace byl podíl pacientů dosahujících < 400 kopií/ ml 73% (315/ 434) u fosamprenaviru s ritonavirem ve srovnání s 71% (317/ 444) pacientů užívajících lopinavir/ ritonavir s 95% intervalem spolehlivosti rozdílů [- 4, 84%; 7, 05%].
Medián plazmatické hladiny HIV- 1 RNA byl snížen o 3, 34 log10kopií/ ml ve skupině fosamprenaviru s ritonavirem a o 3, 33 log10kopií/ ml u skupiny s lopinavirem/ ritonavirem ve 48. týdnu.
Medián zvýšení počtu buněk CD4 byl 176 buněk/ mm3 ve skupině fosamprenavir s ritonavirem a 191 buněk/ mm3 ve skupině lopinaviru/ ritonaviru ve 48. týdnu.
Dospělí pacienti již léčení antiretrovirotiky
V randomizované otevřené studii (APV30003) u pacientů již předtím léčených inhibitorem proteázy, s virologickým selháním (méně nebo rovno ke dvěma PI), kombinace fosamprenaviru s ritonavirem (700/ 100 mg dvakrát denně nebo 1400/ 200 mg jednou denně) neprokázala noninferioritu v porovnání s kombinací lopinavir/ ritonavir, pokud šlo o supresi viru měřenou podle průměrné plochy pod křivkou minus výchozí hodnota (AAUCMB) plazmatické HIV- 1 RNA během 48 týdnů (primární kritérium, na kterém byla studie založena).
Výsledky se klonily k větvi lopinar/ ritonavir, jak je uvedeno níže.
Všichni pacienti v této studii byli po selhání (definovaném buď jako plazmatická HIV- 1 RNA nikdy neklesnuvší pod 1 000 kopií/ ml po nejméně 12 po sobě jdoucích týdnech terapie, nebo jako iniciální suprese HIV- 1 RNA s následným reboundem na ≥ 1 000 kopií/ ml) předchozího režimu obsahujícího inhibitor proteázy.
Avšak pouze 65% pacientů bylo léčeno inhibitory proteázy při vstupu do studie.
Zahrnutá populace většinou sestávala z pacientů se střední zkušeností s antiretrovirotiky.
Medián trvání předchozí expozice NRTI činil 257 týdnů u pacientů užívajících fosamprenavir s ritonavirem dvakrát denně (79% mělo ≥ 3 předchozí NRTI) a 210 týdnů u pacientů užívajících lopinavir/ ritonavir (64% mělo ≥ 3 předchozí NRTI).
Medián trvání předchozí expozice inhibitorům proteázy činil 149 týdnů u pacientů užívajících fosamprenavir s ritonavirem dvakrát denně (49% užívalo ≥ 2 předchozí PI) a 130 týdnů u pacientů užívajících lopinavir/ ritonavir (40% užívalo ≥ 2 předchozí PI).
Průměrné plochy pod křivkou minus výchozí hodnota (AAUCMB) (log10 kopií/ ml) v populaci všech randomizovaných (exponovaných) subjektů [ITT( E)] (observační analýza) ve 48. týdnu jsou popsány v následující tabulce:
16 Průměrné hodnoty plochy pod křivkou plazmatické HIV- 1 RNA minus výchozí hodnota (AAUCMB) [log10 kopií/ ml ve 48 týdnu podle randomizačních vrstev v populaci APV30003 ITT( E) (observační analýza)
Observační analýza Observační analýza FPV/ RTV 2×d LPV/ RTV 2×d
Observační analýza
Stratum plazmatické
N=107 N=103
průměrný rozdíl
HIV- 1 RNA
průměr (n) průměr (n)
(97, 5% interval spolehlivosti) FPV/ RTV 2×d versus LPV/ RTV 2×d
1 000 – 10 000 kopií/ ml
– 1, 53 (41)
– 1, 43 (43)
– 0, 104
(– 0, 550; 0, 342) > 10 000 – 100 000 kopií/ ml
– 1, 59 (45)
– 1, 81 (46)
0, 216
(– 0, 213; 0, 664)
> 100 000 kopií/ ml
– 1, 38 (19)
– 2, 61 (14)
1, 232
(0, 512; 1, 952)
Celková populace
– 1, 53 (105)
– 1, 76 (103)
0, 244
(– 0, 047; 0, 536)
Legenda:
FPV/ RTV 2×d – fosamprenavir s ritonavirem dvakrát denně, LPV/ RTV 2×d – lopinavir / ritonavir dvakrát denně
Když se vzájemně srovnával podíl pacientů s nedetekovatelnou virovou zátěží ve větvi fosamprenavir s ritonavirem dvakrát denně a větvi lopinavir/ ritonavir, výsledky ukázaly trend ve prospěch větve loponavir/ ritonavir:
58% proti 61% (plazma HIV- 1 RNA < 400 kopií/ ml) nebo 46% proti 50% (plazma HIV- 1 RNA < 50 kopií/ ml) ve 48. týdnu (sekundární kritérium účinnosti) v analýze ITT (intention to treat analysis) (RD=F).
U pacientů s vysokou virovou zátěží na počátku (> 100, 000 kopií/ ml) 7/ 14 (50%) pacientů ve skupině lopinavir/ ritonaviru a 6/ 19 (32%) pacientů ve skupině fosamprenavir s ritonavirem byla plazmatická hladna HIV- 1 RNA < 400 kopií/ ml.
Režim fosamprenaviru s ritonavirem dvakrát denně a režim lopinavir/ ritonavir dvakrát denně vykázaly během 48 týdnů léčby podobná imunologická zlepšení měřená mediánem změny počtu buněk CD4+ oproti výchozím hodnotám (fosamprenavir s ritonavirem dvakrát denně:
81 buněk/ mm3; lopinavir/ ritonavir dvakrát denně:
91 buněk/ mm3).
Není dostatek údajů k tomu, aby bylo možno doporučit použití fosamprenaviru s ritonavirem u pacientů po intenzivní předchozí léčbě.
Děti a mladiství starší šesti let
Tablety a perorální suspenze fosamprenaviru s ritonavirem v kombinaci s NRTI byly hodnoceny u dětí a mladistvých.
Přínos této věkové skupiny byl hlavně odvozen z probíhající otevřené studie APV29005 trvající 48 týdnů, hodnotící farmakokinetický profil, bezpečnost a antivirovou aktivitu fosamprenaviru s ritonavirem podávaných dvakrát denně pacientům ve věku 2 až 18 let již léčených i neléčených HIV 1 inhibitory proteázy.
Výsledek léčby trvající 24 týdny jsou uvedeny níže.
Studie A/ V29005 zahrnovala 25 pacientů ve věku 6 až 11 let (většina z nich byla léčena fosamprenavirem/ ritonavirem 18/ 3 dvakrát denně nebo tabletami v režimu dospělých), a 29 pacientů ve věku 12 až 18 let jejichž většina byla léčena tabletami v dávkovacím režimu pro dospělé.
Celkem bylo 27 (50%) pacientů doposud neléčeno PI, 9 z nich nebylo dosud léčeno ART a 27 (50%) bylo již
Předchozí expozice NRTI byla rozsáhlá, se střední hodnotou trvání 421 týdnů u pacientů doposud neléčených PI a 389 týdnů u pacientů majících již zkušenost s léčbou.
Střední doba trvání předchozí expozice PI byla 239 týdnů.
Celkem zahrnutí pacienti se střední hodnotou 4, 6 HIV- 1 RNA log10 kopií/ ml (33% z nich mělo > 100 000 kopií/ ml v úvodu) a střední hodnota percentuálního zastoupení CD4+ buněk byla 18% (37% z nich mělo percentuální zastoupení CD4+ < 15% úvodních hodnot).
Během 24 týdnů léčby dosáhlo a udrželo 70% (19/ 27) pacientů dosud neléčených inhibitory proteázy a 56% (15/ 27) pacientů majících zkušenost s léčbou inhibitory proteázy plazmatické HIV 1 RNA < 400 kopií/ ml (ITT( E), TLOVR).
V populaci ITT( E) (pozorovací analýza) se ve 24. týdnu průměr se percentuální zastoupení počtu buněk CD4+ zvýšilo o 8% u jedinců dosud neléčených PI a o 4% u jedinců majících již zkušenost s léčbou PI.
Tato data byla dále zdůvodněná podpůrnou studii APV20003; avšak byl použit jiný dávkovací režim než ve studii APV29005.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání je fosamprenavir rychle a téměř úplně hydrolyzován na amprenavir a anorganický fosfát, a to ještě předtím, než dosáhne systémové cirkulace.
Zdá se, že ke konverzi fosamprenaviru na amprenavir dochází primárně ve střevním epitelu.
Farmakokinetické vlastnosti amprenaviru po společném podání přípravku Telzir s ritonavirem byly hodnoceny u zdravých dospělých subjektů a u pacientů infikovaných HIV, a mezi těmito dvěma skupinami nebyly pozorovány podstatné rozdíly.
Telzir v lékové formě tablet i v lékové formě perorální suspenze, obojí podáno nalačno, poskytuje ekvivalentní hodnoty plazmatické AUC∞, a Telzir v lékové formě perorální suspenze poskytuje o 14% vyšší plazmatickou Cmax amprenaviru než Telzir v lékové formě tablet.
Absorpce
Po jednorázové perorální dávce fosamprenaviru je dosaženo maximálních plazmatických koncentrací přibližně za 2 hodiny po podání.
Hodnoty AUC fosamprenaviru bývají zpravidla menší než 1% hodnot AUC amprenaviru.
Absolutní biologická dostupnost fosamprenaviru u lidí nebyla stanovena.
Po opakovaném perorálním podávání ekvivalentních dávek fosamprenaviru a amprenaviru byly pozorovány srovnatelné hodnoty AUC amprenaviru, avšak po podání fosamprenaviru byly přibližně o 30% nižší hodnoty Cmax a přibližně o 28% vyšší hodnoty Cmin amprenaviru.
Po opakovaném perorálním podávání 700 mg fosamprenaviru se 100 mg ritonaviru dvakrát denně byl amprenavir rychle absorbován, s geometrickým průměrem (95% intervalem spolehlivosti) maximálních plazmatických koncentrací amprenaviru v ustáleném stavu (Cmax) 6, 08 (5, 38- 6, 86) μg/ ml a času dosažení maximálních plazmatických koncentrací (tmax) přibližně 1, 5 (0, 75- 5, 0) hodiny po podání.
Průměrná minimální plazmatická koncentrace amprenaviru v ustáleném stavu na konci dávkovacího intervalu (trough concentration) (Cmin) byla 2, 12 (1, 77- 2, 54) μg/ ml a AUC20- tau činila 39, 6 (34, 5- 45, 3) h. μg/ ml.
Podání fosamprenaviru v lékové formě tableta nezměnilo ve stavu sytosti u tukového parametru (standardizované jídlo s vysokým obsah tuku:
967 kcal, 67 gramů tuku, 33 gramů bílkovin, 58 gramů uhlovodanů) plazmatické farmakokinetické parametry amprenaviru (Cmax, tmax ani AUC0- ∞) v porovnání s podáním této lékové formy nalačno.
Tablety Telzir lze užívat bez ohledu na příjem potravy.
Souběžné podání amprenaviru a požití grapefruitové šťávy nebylo spojeno s klinicky významnými změnami plazmatických farmakokinetických parametrů amprenaviru.
Distribuce
18 Zdánlivý distribuční objem amprenaviru po podání přípravku Telzir je přibližně 430 l (6 l/ kg při předpokládané tělesné hmotnosti 70 kg), což svědčí o velkém distribučním objemu s volným průnikem amprenaviru do tkání mimo systémovou cirkulaci.
Tato hodnota je snížena přibližně o 40% je- li Telzir podán společně s ritonavirem, pravděpodobně v důsledku zvýšení biologické dostupnosti amprenaviru.
Vazba amprenaviru na proteiny ve studiích in vitro je přibližně 90%.
Amprenavir se váže na alfa- 1 - kyselý glykoprotein (AAG) a albumin, ale vyšší afinitu má k AAG.
Bylo prokázáno, že v průběhu antiretrovirové terapie klesají koncentrace AAG.
Tato změna sníží celkovou koncentraci účinné látky v plasmě, avšak množství volného, na proteiny nenavázaného amprenaviru, které představuje vlastní účinný podíl celkového množství amprenaviru v krvi, se pravděpodobně nemění.
Penetrace amprenaviru do mozkomíšního moku je u lidí minimální.
Zdá se, že amprenavir proniká do semene; koncentrace v semeni jsou nižší než plazmatické koncentrace.
Metabolismus
Fosamprenavir je po perorálním podání při průchodu střevním epitelem rychle a téměř úplně hydrolyzován na amprenavir a anorganický fosfát; do systémové cirkulace se vstřebává amprenavir.
Amprenavir je primárně metabolizován v játrech; močí se v nezměněné formě vylučuje méně než 1%.
Primární metabolická cesta vede přes isoenzym 3A4 cytochromu P- 450 (CYP3A4).
Kromě toho i amprenavir je inhibitorem isoenzymu CYP3A4, i když méně účinným než ritonavir.
Proto léčiva, která jsou induktory, inhibitory nebo substráty CYP3A4, se musejí používat s opatrností, jsou- li podávána souběžně s přípravkem Telzir s ritonavirem (viz body 4. 3 a 4. 5).
Eliminace
Eliminační poločas amprenaviru po podání přípravku Telzir je 7, 7 hodiny.
Je- li Telzir podáván souběžně s ritonavirem, poločas amprenaviru se prodlužuje na 15– 23 hodin.
Primární cestou eliminace amprenaviru je jeho hepatální metabolismus; v nezměněné formě se vylučuje méně než 1% močí a nezměněný amprenavir není prokazatelný ve stolici.
Ve formě metabolitů se vylučuje močí asi 14% a ve stolici asi 75% podané dávky amprenaviru.
Zvláštní skupiny pacientů
Pediatričtí pacienti
V klinické studii farmakokinetiky fosamprenaviru u pediatrických pacientů, obdrželo osm jedinců ve věku 12 až 18 let standardní dávku fosamprenaviru pro dospělé 700 mg dvakrát denně (se 100 mg ritonaviru dvakrát denně).
Ve srovnání s dospělou populací užívající 700 mg/ 100 mg fosamprenaviru/ ritonaviru dvakrát denně měli starší pacienti ve věku 12 až 18 let o 20% nižší plazmatickou hladinu APV AUC( 0- 24), 23% nižší Cmax a 20% nižší hodnoty Cmin.
Děti od 6 do 11 let (n=9) užívající fosamprenavir/ ritonavir 18/ 3 mg/ kg dvakrát denně měli o 26% vyšší AUC( 0- 24) a podobné hodnoty Cmax a Cmin ve srovnání s dospělou populací, která užívala 700 mg/ 100 mg fosamprenaviru/ ritonaviru dvakrát denně.
APV20002 je 48 týdenní, ve fázi II, otevřená klinická studie navržená ke sledování farmakokinetiky, bezpečnosti, toleranci a antivirové aktivity fosamprenaviru s a bez ritonaviru u pediatrických pacientů ve věku od 4 týdnů až < 2 let.
Ve srovnání s dospělou populací užívající 700 mg/ 100 mg fosamprenaviru s ritonavirem dvakrát denně ukázala podskupina pěti pediatrických jedinců ve věku 6 až < 24 měsíců dostávající 45/ 7 mg/ kg fosamprenavir/ ritonavir dvakrát denně, že navzdory přibližně 5- násobnému zvýšení dávek fosamprenaviru a ritonaviru na základě mg/ kg byla plazmatická amprenavirová AUC( 0- τ) přibližně nižší o 48%, nižší Cmax o 26%, a Cτ bylo nižší o 29% u
Nebylo stanovené dávkovací doporučení u takto velmi mladých jedinců (dětí < 2 let) a podávání přípravku Telzir s ritonavirem se těmto pacientům nedoporučuje (viz bod 4. 2).
Senioři
Farmakokinetika fosamprenaviru v kombinaci s ritonavirem u pacientů starších než 65 roků nebyla studována.
Renální dysfunkce
Pacienti s renální dysfunkcí nebyli specificky studováni.
V nezměněné formě se močí vylučuje méně než 1% terapeutické dávky amprenaviru.
Také renální clearance ritonaviru je zanedbatelná, proto by dopad renální dysfunkce na eliminaci amprenaviru a ritonaviru měl být minimální.
Hepatální dysfunkce
Fosamprenavir je u člověka konvertován na amprenavir.
Hlavní cestou eliminace amprenaviru a ritonaviru je hepatální metabolismus.
Farmakokinetika plazmatického amprenaviru byla hodnocena ve14- ti denní studii s opakovaným podáváním u dospělých jedinců infikovaných HIV- 1 s mírnou, středně závažnou, nebo těžkou formou hepatální dysfunkce léčených fosamprenavirem s ritonavirem ve srovnání s odpovídajícími kontrolními jedinci s normální hepatální funkci.
U jedinců s mírnou hepatální dysfunkci (Child- Pugh skóre 5- 6) vedl dávkovací režim 700 mg fosamprenaviru dvakrát denně se sníženým dávkováním 100 mg ritonaviru jednou denně k mírnému zvýšení plazmatické Cmax amprenaviru (17%), mírnému zvýšení plazmatické AUC( 0- 12) amprenaviru (22%), k podobné hodnotě celkového plazmatického amprenaviru vázaného na C12 a přibližně o 117% vyšší plazmatické koncentraci nevázaného amprenaviru C12 ve srovnání s jedinci s normální hepatální funkcí, kteří užívali v běžném režimu fosamprenavir/ ritonavir 700 mg/ 100 mg dvakrát denně.
U jedinců se středně závažnou hepatální dysfunkcí (Child- Pugh skóre 7- 9), je předpoklad, že snížení dávky fosamprenaviru na 450 mg dvakrát denně a snížení dávkování ritonaviru na 100 mg jednou denně dosáhne podobné plazmatické Cmax amprenaviru a AUC( 0- 12), ale příbližně o 35% nižší celkové plazmatické hodnoty vázaného amprenaviru C12 a přibližně o 88% vyšší plazmatické hladiny nevázaného amprenaviru C12 než u jedinců s normálními jaterními funkcemi užívajících standardní režim fosamprenaviru s ritonavirem v dávce 700 mg/ 100 mg dvakrát denně.
Ve srovnání s jedinci s normální hepatální funkcí užívajícími v obvyklém režimu fosamprenavir s ritonavirem 700 mg/ 100 mg dvakrát denně, vedlo snížení dávky fosamprenaviru u jedinců s těžkou hepatální dysfunkcí (Child- Pugh skóre 10- 13) na 300 mg dvakrát denně a snížení dávkování ritonaviru na 100 mg jednou denně ke snížení hodnot plazmatické Cmax amprenaviru o 19%, AUC( 0- 12) o 23%, a C12 o 38%, ale plazmatické hodnoty C12 nevázaného amprenaviru zůstaly podobné.
Přes snížené dávkování ritonaviru měli jedinci s těžkou hepatální dysfunkcí o 64% vyšší Cmax ritonaviru, o 40% vyšší AUC( 0- 24) ritonaviru a o 38% vyšší C12 ritonaviru, než jakých bylo dosaženo u jedinců s normální jaterní funkcí užívajících standardní dávku fosamprenaviru s ritonavirem 700 mg/ 100 mg dvakrát denně.
Jedinci s mírnou, středně těžkou nebo těžkou hepatální dysfunkcí obecně snášeli fosamprenavir s ritonavirem dobře a tyto režimy vedly k podobným nežádoucím příhodám a klinickým laboratorním profilům, jako předchozí studie u jedinců infikovaných HIV- 1 s normálními jaterními funkcemi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
20 Toxicita byla podobná toxicitě amprenaviru a vyskytla se při úrovních plazmatické expozice amprenaviru nižších, než je expozice u lidí po terapii fosamprenavirem v kombinaci s ritonavirem v doporučené dávce.
Ve studiích toxicity po opakovaném podávání u dospělých potkanů a psů fosamprenavir navodil známky gastrointestinálních poruch (slinění, zvracení a řídkou až tekutou stolici) a hepatální změny (zvýšené hmotnosti jater, elevace aktivit jaterních enzymů v séru a mikroskopické změny, včetně hepatocytární nekrózy).
Toxicita nebyla zvýšena, když byla léčena mladá zvířata ve srovnání s dospělými zvířaty, ale data naznačila strmější odpověď na dávku.
Ve studiích reprodukční toxicity fosamprenaviru u potkanů nebyla ovlivněna samčí fertilita, ale u samic byly zmenšeny hmotnosti březí dělohy, počty ovariálních corpora lutea a míst implantace.
U březích potkaních a králičích samic se nevyskytly významné efekty na embryofetální vývoj.
Stoupl však počet potratů.
Systémová expozice při nejvyšším testovaném dávkování u králíků byla pouze třetinová oproti expozici u lidí při maximálním klinicky používaném dávkování, a proto vývojovou toxicitu fosamprenaviru nelze plně zhodnotit.
U potkanů exponovaných pre - a postnatálně fosamprenaviru vykázala mláďata narušený tělesný a funkční vývoj a zpomalený růst.
Bylo sníženo přežívání mláďat.
Kromě toho, u mláďat, která byla po dosažení dospělosti spářena, byl pozorován snížený počet míst implantace na jeden vrh a prodloužení gestace.
Fosamprenavir nebyl mutagenní ani genototoxický ve standardní sadě testů in vitro a in vivo.
V dlouhodobých studiích kancerogenity fosamprenaviru u myší a potkanů byl pozorován zvýšený výskyt hepatocelulárních adenomů a hepatocelulárních karcinomů u myší při úrovních expozice odpovídající 0, 1 až 0, 3 násobku expozice dosahované u lidí při podávání fosamprenaviru v dávce 700 mg a ritonaviru v dávce 100 mg dvakrát denně a zvýšený výskyt hepatocelulárních adenomů a folikulárních adenomů štítné žlázy u potkanů při úrovních expozice odpovídající 0, 3 až 0, 6 násobku expozice dosahované u lidí při podávání fosamprenaviru v dávce 700 mg a ritonaviru v dávce 100 mg dvakrát denně.
Závažnost hepatocelulárních nálezů u hlodavců pro lidi není jasná; ale z klinických studií nebo komerčního užití neexistují důkazy, že tyto nálezy jsou klinicky významné.
Studie s opakovanou dávkou fosamprenaviru u potkanů ukázaly účinky odpovídající indukci hepatických enzymů, které činily potkany náchylnými k nádorům štítné žlázy.
Potenciál vzniku nádorů štitné žlázy je považován za druhově specifický.
Klinická závažnost těchto nálezů není známá.
U samčí populace potkanů byl pozorován zvýšený výskyt hyperplazie buněk intersticia při úrovních expozice odpovídající 0, 5 násobku expozice dosahované u lidí a zvýšený výskyt endometriálního adenokarcinomu u samic při úrovních expozice odpovídající 1, 1 násobku expozice dosahované u lidí.
Závažnost uterinních endometriálních adenokarcinomů u potkanů pro lidskou populaci není jasná, ale z klinických studií nebo komerčního užití neexistují důkazy, že tyto nálezy jsou klinicky významné.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety
mikrokrystalická celulosa sodná sůl kroskarmelosy povidon K30 magnesium- stearát koloidní bezvodý oxid křemičitý
Filmový potah tablety
hypromelosa oxid titaničitý (E171) triacetin červený oxid železitý (E172)
21 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Láhev z polyethylenu vysoké hustoty (HDPE) s polypropylenovým bezpečnostním uzávěrem proti otevření dětmi, obsahující 60 tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 282/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. července 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / >
22 1.
NÁZEV PŘÍPRAVKU
Telzir 50 mg/ ml perorální suspenze.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden mililitr perorální suspenze obsahuje 50 mg fosamprenaviru (fosamprenavirum) jako vápenatou sůl fosamprenaviru (fosamprenavirum calcicum), což odpovídá přibližně 43 mg amprenaviru.
Pomocné látky:
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Perorální suspenze.
Suspenze je bílá nebo téměř bílá.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Telzir v kombinaci s nízkými dávkami ritonaviru je indikován k terapii dospělých, mladistvých a dětí ve věku 6 let a starších, infikovaných virem lidské imunodeficience typu 1 (HIV- 1) v kombinaci s jinými antiretrovirovými léčivy.
U dospělých se střední zkušeností s antiretrovirovou léčbou se neprokázalo, že by Telzir byl v kombinaci s nízkými dávkami ritonaviru stejně účinný jako lopinavir/ ritonavir.
U dětí nebo mladistvých nebyly provedeny srovnávací studie.
Použití přípravku Telzir v kombinaci s nízkou dávkou ritonaviru u pacientů s významnou předchozí léčbou nebylo dostatečně zkoumáno.
U pacientů, kteří již byli léčeni inhibitorem proteázy (PI), má být volba přípravku Telzir založena na individuálním testování virové rezistence a na posouzení předchozí terapie (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Telzir smí být podáván pouze s nízkou dávkou ritonaviru jakožto farmakokinetického posilovače amprenaviru a v kombinaci s dalšími antiretrovirovými léčivy, proto je před zahájením terapie přípravkem Telzir nutno konzultovat souhrn údajů o přípravku obsahujícím ritonavir.
Terapie má být zahajována lékařem se zkušenostmi s léčbou infekce HIV.
Telzir (fosamprenavir) je proléčivo amprenaviru a nesmí se podávat souběžně s jinými léčivými přípravky obsahujícími amprenavir.
Každému pacientovi je nutno zdůraznit význam úplného dodržování předepsaného dávkovacího režimu.
Opatrnosti je třeba, jestliže jsou překročeny níže uvedené doporučené dávky fosamprenaviru s ritonavirem (viz bod 4. 4).
23 Suspenze přípravku Telzir se podává perorálně.
Před odběrem první dávky lahvičku důkladně protřepávejte 20 sekund a před odběrem každé další dávky lahvičku důkladně protřepávejte 5 sekund.
Telzir je rovněž dostupný jako 700 mg potahované tablety.
Dospělí
U dospělých se perorální suspenze má užívat bez jídla a na lačný žaludek..
Prosím, pro doporučení dávkování u dospělých odkazujeme na níže uvedenou tabulku.
Pediatričtí pacienti (ve věku od 6 let a starší)
U pediatrických pacientů se perorální suspenze má užívat s jídlem, aby byla chutnější a napomohla lepší spolupráci dítěte (viz bod 5. 2).
Telzir perorální suspenze se doporučuje u dětí pro možnost přesného dávkování na základě tělesné hmotnosti.
Prosím, pro doporučení dávkování u pediatrických pacientů odkazujeme na níže uvedenou tabulku.
Pro dětí s hmotností méně než 25 kg není možné vydat doporučení ohledně dávkování.
Děti mladší než 6 let: podávání přípravku Telzir s ritonavirem dětem mladším 6 let se vzhledem k nedostatečným údajům o farmakokinetice, bezpečnosti a antivirové odpovědi nedoporučuje (viz bod 5. 2).
Doporučené dávkování přípravku Telzir s ritonavirem
Věk
Tělesná hmotnost
Dávka přípravku Telzir (DVAKRÁT DENNĚ)
Dávka ritonaviru (DVAKRÁT DENNĚ)
Dospělí (> 18 let)
tableta nebo perosální suspenze
tobolka nebo roztok
700 mg (1 tableta nebo 14 ml suspenze)
100 mg
6- 17 let
> 39 kg
tableta nebo perorální suspenze
tobolka nebo roztok
700 mg (1 tableta nebo 14 ml suspenze)
100 mg
perorální suspenze se má užívat s jídlem
33- 38 kg
perorální suspenze
tobolka nebo roztok
18 mg/ kg (0, 36 ml/ kg); maximálně 700 mg nebo 14 ml
100 mg
perorální suspenze se má užívat s jídlem
25- 32 kg
perorální suspenze
roztok
18
3 mg/ kg
< 25 kg
žádné dávkovací doporučení
< 6 let
podávání se nedoporučuje
Senioři (starší než 65 roků)
V této skupině pacientů nebyla studována farmakokinetika fosamprenaviru (viz bod 5. 2).
Renální dysfunkce
Úprava iniciální dávky u pacientů s renální dysfunkcí se nepokládá za nutnou (viz bod 5. 2).
Hepatální dysfunkce
U dospělých pacientů s mírnou hepatální dysfunkcí (Child- Pugh skóre:
5- 6) je doporučenou dávkou 700 mg fosamprenaviru podávanou dvakrát denně se 100 mg ritonaviru jednou denně.
U dospělých pacientů se středně těžkou hepatální dysfunkcí (Child- Pugh skóre:
9 ml perorální suspenze Telzir) podávanou dvakrát denně se 100 mg ritonaviru jednou denně.
U dospělých pacientů s těžkou hepatální dysfunkci (Child- Pugh skóre:
10- 15): fosamprenavir se má podávat s opatrností a ve snížené dávce 300 mg fosamprenaviru dvakrát denně s 100 mg ritonaviru jednou denně.
Dokonce i s touto úpravou dávky pro dospělé mohou mít někteří pacienti s hepatální dysfunkcí, vzhledem ke zvýšené individuální variabilitě (viz bod 5. 2), ve srovnání s pacienty s normální jaterní funkcí, vyšší nebo nižší než předpokládané plazmatické hladiny amprenaviru a/ nebo ritonaviru, a proto je nutné pečlivé monitorování bezpečnosti a virologické odpovědi..
Tato skupina pacientů má perorální suspenzi užívat bez jídla a na lačný žaludek..
U dětí a adolescentů s hepatální dysfunckí není možné doporučit žádné dávkování vzhledem k tomu, že u těchto věkových kategorií nebyly provedeny klinické studie.
4. 3 Kontraindikace
Přecitlivělost na fosamprenavir, amprenavir nebo na některou z pomocných látek obsažených v přípravku Telzir, nebo přecitlivělost na ritonavir.
Telzir se nesmí podávat souběžně s léčivy s úzkou terapeutickou šíří, jež jsou substráty isoenzymu 3A4 cytochromu P- 450 (CYP3A4), např. amiodaronem, astemizolem, bepridilem, cisapridem, dihydroergotaminem, ergotaminem, pimozidem, chinidinem, terfenadinem, perorální midazolam (opatrnost při parenterálním podání midazolamu, viz bod 4. 5), perorální triazolam.
25 Telzir s ritonavirem se nesmí podávat souběžně s léčivy s úzkou terapeutickou šíří, jež jsou vysoce závislá na metabolizaci CYP2D6, např. flekainidem a propafenonem (viz bod 4. 5).
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 5).
Během užívání přípravku Telzir se nesmějí užívat rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) kvůli riziku snížených plazmatických koncentrací a zmenšených klinických účinků amprenaviru (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je nutno upozornit, že terapie přípravkem Telzir, ani žádná jiná soudobá antiretrovirová terapie nedokáže infekci HIV úplně vyléčit, a že se tedy i při užívání tohoto přípravku u nich mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Nebylo prokázáno, že by soudobé antiretrovirové terapie, včetně přípravku Telzir dokázaly zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve, proto je nutno pokračovat v náležitých bezpečnostních opatřeních.
Fosamprenavir obsahuje sulfonamidovou strukturní skupinu.
Potenciál ke zkřížené přecitlivělosti mezi léčivy ze skupiny sulfonamidů a fosamprenavirem není znám.
V hlavních studiích přípravku Telzir se mezi pacienty užívajícími fosamprenavir s ritonavirem nevyskytly známky zvýšeného rizika exantémů u pacientů s alergií na sulfonamidy v anamnéze oproti pacientům, kteří neměli alergii na sulfonamidy.
Zatím se u pacientů se známou alergií na sulfonamidy má Telzir používat s opatrností.
Perorální suspenze Telzir obsahuje propylparaben a methylparaben.
Tyto látky mohou u některých jedinců vyvolat alergickou reakci.
Tato reakce může být opožděná.
Současné podávání přípravku Telzir 700 mg dvakrát denně s ritonavirem v dávkách větších než 100 mg dvakrát denně nebylo klinicky hodnoceno.
Užití vyšších dávek ritonaviru by mohlo změnit bezpečnostní profil této kombinace, a proto se nedoporučuje.
Onemocnění jater
Telzir s ritonavirem se má s opatrností a ve snížených dávkách podávat dospělým s mírnou, středně těžkou, nebo těžkou hepatální dysfunkcí (viz bod 4. 2).
U pacientů s chronickou hepatitidou B nebo C léčených kombinovanou antiretrovirovou terapií je zvýšené riziko závažných a potenciálně smrtelných hepatálních nežádoucích účinků.
V případě souběžné antivirové terapie hepatitidy B nebo C se, prosím, seznamte rovněž s příslušnými souhrny údajů o přípravcích používaných k této terapii.
Pacienti s preexistující hepatální dysfunkcí, včetně chronické aktivní hepatitidy, mají během kombinované antiretrovirové terapie zvýšenou frekvenci jaterních funkčních abnormalit a mají být pravidelně kontrolováni podle standardních postupů.
Vyskytnou- li se u těchto pacientů známky zhoršování jaterního onemocnění, musí se zvážit přerušení nebo zastavení terapie.
Léčiva – interakce
Nedoporučuje se použití přípravku Telzir souběžně s halofantrinem nebo (systémovým) lidokainem.
Nedoporučuje se použití přípravku Telzir souběžně s inhibitory PDE5 (např. sildenafilem a vardenafilem) (viz bod 4. 5).
Nedoporučuje se souběžné použití přípravku Telzir se simvastatinem nebo lovastatinem kvůli zvýšenému riziku myopatie, včetně rhabdomyolýzy (viz bod 4. 5).
Při podávání přípravku Telzir s ritonavirem je dopodučováno snížení dávkování rifabutinu nejméně o 75%.
Může být nutné i další snížení dávky (viz bod 4. 5).
26 Vzhledem k tomu, že může dojít ke zvýšení rizika elevace jaterních transamináz a hladiny hormonů mohou být alterovány při souběžném podáváním fosamprenaviru, ritonaviru a perorální antikoncepci, doporučuje se užít u žen v plodném věku alternativní nehormonální antikoncepce (viz bod 4. 5).
Nejsou dostupné údaje o souběžném podávání fosamprenaviru a ritonaviru s estrogeny a/ nebo progesterony podávanými jako hormonální substituční léčba.
Účinnost a bezpečnost těchto léčebných postupů s fosamprenavirem a ritonavirem nebyla stanovena.
S opatrností se mají používat antikonvulziva (karbamazepin, fenobarbital).
U pacientů užívajících souběžně tato léčiva může být následkem snížených plazmatických koncentrací amprenaviru Telzir méně účinný (viz bod 4. 5).
Podávají- li se souběžně s přípravkem Telzir imunosupresiva (ciklosporin, takrolimus, rapamycin), doporučuje se monitorování terapeutických koncentrací imunosupresiv (viz bod 4. 5).
Podávají- li se souběžně s přípravkem Telzir tricyklická antidepresiva (např. desipramin a nortriptylin), doporučuje se monitorování terapeutických koncentrací tricyklických antidepresiv (viz bod 4. 5).
Podávají- li se souběžně s přípravkem Telzir warfarin nebo jiná perorální antikoagulancia, doporučuje se zintenzivněné sledování INR (mezinárodního normalizovaného poměru) (viz bod 4. 5).
Souběžné podávání přípravku Telzir s ritonavirem a flutikasonem nebo jinými glukokortikoidy, které jsou metabolizovány izoenzymem CYP3A4, se nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy, včetně Cushingova syndromu a adrenální suprese (viz bod 4. 5).
Exantém / kožní reakce
Většina pacientů s mírným nebo středně závažným exantémem může pokračovat v užívání přípravku Telzir.
Omezit svědění a urychlit ústup exantému mohou vhodná antihistaminika (např. cetirizin - dihydrochlorid).
Závažné a život ohrožující kožní reakce, včetně Stevensova- Johnsonova syndromu, byly hlášeny u méně než 1% pacientů zahrnutých do programu klinického vývoje.
V případě těžkého exantému, nebo v případě exantému střední intenzity provázeného systémovými nebo slizničními příznaky se má Telzir natrvalo vysadit (viz bod 4. 8).
Hemofiličtí pacienti
U hemofilických pacientů typu A a B léčených inhibitory proteázy (PI) se vyskytla hlášení zvýšeného krvácení včetně spontánních kožních hematomů a hemartróz.
Některým pacientům bylo nutno podat faktor VIII.
Ve více než polovině hlášených případů terapie inhibitory proteázy pokračovala nebo byla po přerušení znovu zahájena.
Příčinná souvislost se nabízí, ale mechanismus účinku nebyl objasněn, hemofiličtí pacienti tudíž mají být informováni o možnosti zvýšeného krvácení.
Hyperglykémie
U pacientů užívajících antiretrovirová léčiva včetně inhibitorů proteázy byly hlášeny: nový nástup diabetes mellitus, hyperglykémie, nebo exacerbace již existujícího diabetes mellitus.
U některých těchto pacientů byla hyperglykémie závažná a v některých případech byla provázena i ketoacidózou.
Mnozí pacienti měli nejasné chorobné stavy, pro které byli léčeni jinými léčivy, jejichž aplikace může být spojena s rozvojem diabetes mellitus nebo hyperglykémie.
Lipodystrofie
Kombinovaná antiretrovirová terapie byla u HIV pozitivních pacientů provázena redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé důsledky těchto příhod v současnosti nejsou známy.
Znalosti mechanismu jsou neúplné.
Zvýšené riziko lipodystrofie
27 bylo spjato s individuálními faktory, jako je vyšší věk a s faktory souvisejícími s léčivy, jako jsou delší trvání antiretrovirové terapie a průvodní metabolické poruchy.
Klinické vyšetření má zahrnovat hodnocení fyzikálních známek redistribuce tuku.
Má se zvážit stanovování sérových lipidů nalačno a glykémie.
Lipidové poruchy se mají korigovat klinicky náležitým způsobem (viz bod 4. 8).
Syndrom imunitní reaktivace
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinický závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Podávají- li se souběžně fosamprenavir a ritonavir, může převažovat profil metabolických lékových interakcí ritonaviru, protože ritonavir je silnějším inhibitorem CYP3A4.
Před zahájením terapie přípravkem Telzir s ritonavirem proto musí být konzultovány úplné preskripční informace pro ritonavir.
Ritonavir inhibuje též CYP2D6, ale menší měrou než CYP3A4.
Ritonavir indukuje CYP3A4, CYP1A2, CYP2C9 a glukuronosyltransferázu.
Kromě toho jak amprenavir, aktivní metabolit fosamprenaviru, tak ritonavir jsou primárně metabolizovány v játrech prostřednictvím CYP3A4, tudíž jakákoli léčiva, která buď sdílejí tuto metabolickou cestu, nebo modifikují aktivitu CYP3A4, mohou modifikovat farmakokinetiku amprenaviru a ritonaviru.
A obdobně, podání fosamprenaviru s ritonavirem může modifikovat farmakokinetiku jiných účinných látek, které sdílejí tuto metabolickou cestu.
Interaktivní studie byly provedeny pouze u dospělých pacientů.
• Kontraindikované kombinace (viz bod 4. 3)
Substráty CYP3A4 s úzkým terapeutickým indexem Telzir se nesmí podávat souběžně s léčivými přípravky obsahujícími účinné látky s úzkým terapeutickým oknem, které jsou substráty isoenzymu 3A4 cytochromu P450 (CYP3A4).
Souběžné podání může vést ke kompetitivní inhibici metabolizace těchto účinných látek, a tím ke vzestupům jejich plazmatických koncentrací, jež mohou způsobit závažné a/ nebo život ohrožující nežádoucí účinky, jako jsou srdeční arytmie (např. amiodaron, astemizol, bepridil, cisaprid, pimozid, chinidin, terfenadin) nebo útlum dýchání (např. triazolam, midazolam), nebo periferní vazospasmus nebo ischémie (např. ergotamin, dihydroergotamin).
Substráty CYP2D6 s úzkým terapeutickým indexem Telzir s ritonavirem se nesmí podávat souběžně s léčivými přípravky obsahujícími účinné látky, jež jsou vysoce závislé na metabolizaci CYP2D6 a u nichž jsou zvýšené plazmatické koncentrace spjaty se závažnými a/ nebo život ohrožujícími nežádoucí účinky.
K těmto účinným látkám patří flekainid a propafenon.
28 Rifampicin je silně účinným induktorem CYP3A4 a ukázalo se, že způsobuje 82% snížení AUC plazmatické koncentrace amprenaviru, které může vést k virologickému selhání a vzniku rezistence.
Během pokusů o překonání snížené expozice zvýšením dávky jiných inhibitorů proteázy s ritonavirem, byl pozorován zvýšený výskyt jaterních poruch.
Současné podávání rifampicinu s přípravkem Agenerase s ritonavirem v nízké dávce je kontraindikováno (viz bod 4. 3).
Třezalka tečkovaná (Hypericum perforatum) Souběžným užíváním rostlinných přípravků třezalky tečkované (Hypericum perforatum) mohou být sníženy sérové hladiny amprenaviru a ritonaviru.
Třezalka tečkovaná indukuje enzymy, které metabolizují léčiva.
Rostlinné přípravky obsahující třezalku tečkovanou se proto nemají kombinovat s přípravkem Telzir s ritonavirem.
Hladiny amprenaviru a ritonaviru se zvýší po přerušení užívání třezalky tečkované.
Indukční účinek může přetrvávat nejméně 2 týdny po zastavení léčby třezalkou tečkovanou.
• Jiné kombinace
Antiretrovirová léčiva
Nenukleosidové inhibitory reverzní transkriptázy
Efavirenz: při užívání 700 mg fosamprenaviru dvakrát denně a 100 mg ritonaviru dvakrát denně souběžně s efavirenzem (600 mg jednou denně) nedošlo ke klinicky významné interakci.
Nevirapin: při užívání 700 mg fosamprenaviru dvakrát denně a 100 mg ritonaviru dvakrát denně souběžně s nevirapinem (200 mg dvakrát denně) nedošlo ke klinicky významné interakci.
Nukleosidové / nukleotidové inhibitory reverzní transkriptázy
S amprenavirem bez ritonaviru byly provedeny studie interakcí s abakavirem, lamivudinem a zidovudinem.
Na základě údajů získaných v těchto studiích a vzhledem k tomu, že se nepředpokládá, že by ritonavir měl významný dopad na farmakokinetiku nukleosidových inhibitorů reverzní transkriptázy (NRTI), se neočekává, že by souběžné podání fosamprenaviru a ritonaviru s těmito léčivy významně narušovalo expozici souběžně podávaným účinným látkám.
Didanosin ve žvýkacích tabletách: farmakokinetická studie fosamprenaviru v kombinaci s didanosinem nebyla provedena.
Klinicky významná interakce vyplývající ze zvýšení pH v žaludku antacidní složkou lékové formy didanosinu je nepravděpodobná a při souběžném užívání fosamprenaviru a didanosinu se nepokládá za nutné separovat ani upravovat dávku (viz kapitolu Antacida).
Nepředpokládá se významná interakce s didanosinem v enterosolventních tobolkách.
Tenofovir: v této etapě nelze vydat žádná doporučení k souběžnému podávání fosamprenaviru a ritonaviru s tenofovirem.
Inhibitory proteázy
Lopinavir / ritonavir: souběžné podávání standardních dávek lopinaviru/ ritonaviru s fosamprenavirem vede k významnému snížení koncentrací amprenaviru.
Souběžné podávání zvýšených dávek fosamprenaviru 1400 mg dvakrát denně s lopinavirem/ ritonavirem 533/ 133 mg dvakrát denně pacientům, kteří již dříve inhibitory proteázy užívali, vedlo při kombinovaném režimu, ve srovnání s podáváním standardních dávek fosamprenaviru/ ritonaviru, k vyšší incidenci gastrointestinálních nežádoucích účinků a zvýšení triglyceridů bez zvýšení virologické účinnosti..
Z tohoto důvodu se souběžné podávání těchto přípravků nedoporučuje.
Nebyly provedeny interakční studie mezi fosamprenavirem s ritonavirem a inhibitory proteázy: indinavirem, saquinavirem, nelfinavirem a atazanavirem.
29 Antibiotika/ antifungální léčiva
Klarithromycin: při souběžné podávání klarithromycinu a přípravku Telzir s ritonavirem u pacientů s renální dysfunkcí se má zvážit snížení dávky klarithromycinu, protože při souběžném podávání klarithromycinu s přípravkem Telzir s ritonavirem se očekávají středně velké vzestupy koncentrací klarithromycinu.
Erythromycin: farmakokinetická studie fosamprenaviru s ritonavirem v kombinaci s erythromycinem nebyla provedena, ale při souběžném podání mohou být zvýšeny plazmatické hladiny erythromycinu.
Ketokonazol/ itrakonazol: souběžné podání fosamprenaviru 700 mg s ritonavirem 100 mg dvakrát denně a ketokonazolu 200 mg jednou denně zvýšilo plazmatickou Cmax ketokonazolu o 25% a zvýšilo AUC (0- τ) na 2, 69násobné hodnoty pozorované při podávání ketokonazolu v dávce 200 mg jednou denně bez současného podávání fosamprenaviru s ritonavirem.
Cmax, AUC a Cmin amprenaviru se neměnily.
Když je podáván přípravek Telzir s ritonavirem, vysoké dávky (> 200 mg/ den) ketokonazolu nebo itrakonazolu se nedoporučují.
Rifabutin: ve srovnání s rifabutinem podaným samostatně (300 mg jednou denně), plazmatická AUC rifabutinu (0- 48) se nezměnila a Cmax rifabutinu se snížila o 14% při souběžném podání nižších dávek rifabutinu (150 mg každý druhý den) s fosamprenavirem v dávce 700 mg dvakrát denně s ritonavirem v dávce 100 mg podaným dvakrát denně.
Avšak AUC 25- 0- desacetylrifabutinu (0- 48) se zvýšila jedenáctinásobně a Cmax 25- 0- desacetylrifabutinu šestinásobně, což by mohlo potenciálně vést ke zvýšení výskytu nežádoucích účinků rifabutinu, zvláště uveitidy.
Podle historického srovnání nevedl rifabutin k redukci expozice amprenaviru.
Na základě těchto dat, podává- li se rifabutin souběžně s přípravkem Telzir s ritonavirem, doporučuje se snížit dávkování rifabutinu o 75% (t. j. na 150 mg každný druhý den).
Jiná léčiva
Léčiva, která, jsou- li podávána souběžně s přípravkem Telzir, mohou snížit plazmatické koncentrace amprenaviru
Antacida, antagonisté histaminových H2 receptorů a inhibitory protonové pumpy: jsou- li souběžně s fosamprenavirem podávána antacida, inhibitory protonové pumpy nebo antagonisté histaminových H2 receptorů, nepokládá se za nutné upravovat dávku žádného z dotyčných léčiv.
Když byla jednorázová dávka 1400 mg fosamprenaviru podána současně s dávkou 30 ml antacidní suspenze (odpovídající 3, 6 gramu hydroxidu hlinitého a 1, 8 gramu hydroxidu hořečnatého), AUC amprenaviru se zmenšila o 18% a jeho Cmax byla nižší o 35%, zatímco Cmin (C12h) amprenaviru byla srovnatelná jako při podání samotného fosamprenaviru.
Sérové hladiny amprenaviru mohou být snižovány souběžným užíváním antagonistů histaminových H2 receptorů (např. ranitidinem a cimetidinem).
Souběžné podání ranitidinu (v jednorázové dávce 300 mg) s fosamprenavirem (v jednorázové dávce 1400 mg) zmenšilo plazmatickou AUC amprenaviru o 30% a snížilo jeho Cmax o 51%.
Nebyla však pozorována změna Cmin (C12h) amprenaviru.
Antikonvulzivně účinné látky: při podávání kombinace fosamprenavir (700 mg dvakrát denně) plus ritonavir (100 mg dvakrát denně) současně s fenytoinem (300 mg jednou denně) byla AUC amprenaviru zvýšena o 20% a Cmin amprenaviru byla zvýšena o 19%, hodnota Cmax změněna nebyla.
AUC, Cmax a Cmin fenytoinu byly snížené o 22%, 20% a 29%.
Proto pokud fosamprenavir plus ritonavir je podán v kombinaci s fenytoinem, není třeba dávkovací režim kombinace fosamprenavir plus ritonavir upravovat.
Doporučuje se však, aby plazmatické koncentrace fenytoinu byly monitorovány a dávka fenytoinu byla náležitě zvýšena.
Souběžné podávání s jinými antikonvulzivy známými jako induktory enzymů (např. fenobarbital, karbamazepin) nebylo zkoumáno, ale může vést k poklesu plazmatických koncentrací amprenaviru.
Tyto kombinace se mají používat s opatrností.
30 Léčiva, jejichž plazmatické hladiny mohou být zvýšeny, jsou- li podávána souběžně s přípravkem Telzir
(systémově podávaný) lidokain a halofantrin] mohou při podání s přípravkem Telzir způsobit závažné nežádoucí reakce.
Souběžné použití se nedoporučuje.
Léčiva používaná k terapii erektilní dysfunkce: souběžné použití se nedoporučuje.
Na základě údajů získaných pro ritonavir a jiné inhibitory proteázy se očekává, že při souběžném podání přípravku Telzir a ritonaviru se podstatně zvýší plazmatické koncentrace inhibitorů PDE5 (např. sildenafilu a vardenafilu), což může mít za následek vzestup nežádoucích účinky souvisejících s inhibitorem PDE5, počítaje v to hypotenzi, vizuální změny a priapismus.
Flutikason- propionát (interakce s ritonavirem): v klinické studii, kde byl ritonavir podáván ve 100 mg tobolkách dvakrát denně současně s 50 μg flutikason- propionátem intranasálně (čtyřikrát denně) po dobu 7 dnů zdravým dobrovolníkům, se plazmatická hladina flutikason- propionátu signifikantně zvýšila, kdežto vnitřní hladiny kortizolu klesly přibližně o 86% (90% interval spolehlivosti 82 – 89%).
Větší účinky mohou být očekávány, když je flutikason- propionát inhalován.
Ty se rovněž mohou vyskytovat při léčbě jinými kortikosteroidy metabolizovanými cestou P450 3A, např. budesonidem.
Následkem toho se souběžné podávání přípravku Telzir s ritonavirem a těchto glukokortikoidů nedoporučuje, pokud možný přínos léčby nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy (viz bod 4. 4).
Je nutné zvážit snížení dávky glukokortikoidu spolu s pečlivým sledováním místních a celkových účinků nebo použít glukokortikoidy, které nejsou metabolizovány CYP3A4 (např. beklometason).
Navíc je možné, že při vysazování glukokortikoidů bude nutné jejich dávku postupně snižovat pomaleji (po delší dobu), než obvykle. Účinky vysoké systémové expozice flutikason- propionátu na plazmatické hladiny ritonaviru nejsou ještě známé.
Inhibitory HMG- CoA- reduktázy: je- li indikována terapie inhibitorem HMG- CoA- reduktázy, doporučuje se pravastatin nebo fluvastatin, protože jejich metabolizace není závislá na CYP3A4 a neočekávají se jejich interakce s inhibitory proteázy.
Protože se očekává, že při souběžném podání přípravku Telzir a ritonaviru se značně zvýší plazmatické koncentrace těch inhibitorů HMG- CoA - reduktázy, jejichž metabolizace je vysoce závislá na CYP3A4, např. lovastatinu a simvastatinu, kombinace lovastatinu nebo simvastatinu s přípravkem Telzir s ritonavirem se nedoporučuje.
Při souběžném podání fosamprenaviru, ritonaviru a atorvastatinu není nutné upravovat dávku fosamprenaviru ani ritonaviru.
Když byl podáván atorvastatin (10 mg jednou denně po dobu 4 dnů) souběžně se 700 mg fosamprenaviru dvakrát denně a 100 mg ritonaviru dvakrát denně po dobu dvou týdnů, Cmax atorvastatinu se zvýšila o 184%, AUC atorvastatinu se zvětšila o 153% a Cmin atorvastatinu se zvýšila o 73%.
Cmax, AUC ani Cmin amprenaviru se nezměnily.
Užívá- li se souběžně s atorvastatinem přípravek Telzir s ritonavirem, neměly by se podávat dávky atorvastatinu větší než 20 mg denně a pacient má být pečlivě sledován se zaměřením na projevy toxicity atorvastatinu.
Imunosupresiva: doporučuje se časté monitorování terapeutických koncentrací imunosupresiv, dokud nebudou stabilizovány, protože při souběžném podání s fosamprenavirem s ritonavirem se mohou zvýšit plazmatické koncentrace cyklosporinu, rapamycinu a takrolimu.
Midazolam: midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem Telzir s nebo bez ritornaviru může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku Telzir s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek Telzir neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku Telzir s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 – 4 násobného
Společné podání přípravku Telzir s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Tricyklická antidepresiva: doporučuje se pečlivé sledování terapeutických a nežádoucích účinků tricyklických antidepresiv (např. desipraminu a nortriptylinu), pokud jsou podávána souběžně s přípravkem Telzir.
Léčiva, jejichž plazmatické hladiny mohou být sníženy, jsou- li podávána souběžně s přípravkem Telzir
Methadon: souběžné podávání 700 mg fosamprenaviru a 100 mg ritonaviru dvakrát denně s methadonem podávaným jednou denně (≤ 200 mg) po dobu 14 dnů snížilo AUC( 0- τ) aktivního (R -) enantiomeru methadonu o 18% a Cmax o 21%.
Neočekává se, že by tento omezený dopad byl klinicky významný.
Jako preventivní opatření by však pacienti měli být sledováni pro případ výskytu abstinenčního syndromu.
Na základě dřívějších srovnání nebylo zřejmé, že by methadon měnil plazmatické farmakokinetické parametry amprenaviru.
Perorální antikoagulancia: podávají- li se souběžně s přípravkem Telzir s ritonavirem warfarin nebo jiná perorální antikoagulancia, doporučuje se zintenzivněné sledování INR (mezinárodního normalizovaného poměru), kvůli možnému zeslabení nebo zesílení jejich antitrombotického účinku.
Steroidy: souběžné podávání fosamprenaviru 700 mg dvakrát denně + ritonavir 100 mg dvakrát denně s perorálním kontraceptivem obsahujícím ethinyl estradiol (EE) 0, 035 mg/ noretisteron (NE) 0, 5 mg jednou denně snížilo plazmatické EE AUC (0- τ) o 37% a Cmax o 28% a snížení plazmatické NE AUC (0- τ) o 34%, Cmax o 38% a Cτ o 26%.
Farmakokinetické parametry (PK) amprenaviru v plasmě v ustáleném stavu nebyly významně ovlivněny souběžným podáváním s tímto perorálním kontraceptivem, nicméně AUC (0- τ) ritonaviru a Cmax byly o 45% a 63% vyšší ve srovnání s anamnestickými údaji u žen vystavených dávkám samotného fosamprenaviru/ ritonaviru.
Kromě snížení expozice hormonální antikoncepce vedlo současné podání fosamprenaviru s ritonavirem a tímto perorálním kontraceptivem ke klinicky významnému zvýšení jaterních transamináz u některých zdravých dobrovolniků, proto u žen v reprodukčním věku doporučují alternativní nehormonální způsoby antikoncepce (viz bod 4. 4).
Paroxetin: při podávání 20 mg paroxetinu jednou denně se 700 mg fosamprenaviru a 100 mg ritonaviru dvakrát denně po dobu 10 dnů zdravým dobrovolníkům byly Cmax paroxetinu snížené o 51% a AUC o 55%.
Mechanismus této interakce zůstává nejasný.
Při srovnání s dřívějšími údaji nebyly farmakokinetické parametry amprenaviru paroxetinem ovlivněny.
Proto, je- li paroxetin současně podáván s přípravkem Telzir a ritonavirem, doporučuje se dávku paroxetinu titrovat na základě klinického hodnocení antidepresivní odpovědi.
Odpověď na antidepresivní léčvu by měla být u pacientů s ustálenou dávkou paroxetinu, kteří začali užívat přípravek Telzir a ritonavir, monitorována.
4. 6 Těhotenství a kojení
Těhotenství
S podáváním fosamprenaviru těhotným ženám nejsou klinické zkušenosti.
Ve studiích na zvířatech při systémových plazmatických expozicích (AUC) amprenaviru nižších, než jsou terapeutické expozice u pacientů léčených přípravkem Telzir, byly pozorovány určité projevy vývojové toxicity (viz bod 5. 3).
Vzhledem k nízkým expozicím použitým ve studiích reprodukční toxicity možnou vývojovou toxicitu přípravku Telzir nelze úplně stanovit.
Telzir se má používat v těhotenství jen tehdy, jestliže potenciální přínos ospravedlňuje možné riziko pro plod.
32 Kojení
V mléce potkanů byl nalezen materiál související s amprenavirem, avšak není známo, zda amprenavir proniká do lidského mléka.
U potkaních mláďat pre - a postnatálně exponovaných amprenaviru a fosamprenaviru byly zjištěny projevy vývojové toxicity (viz bod 5. 3).
Proto se doporučuje, aby ženy léčené přípravkem Telzir nekojily.
Obecným pravidlem je doporučení, že ženy infikované HIV nesmějí kojit za žádných okolností, aby se předcházelo přenosu HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky přípravku Telzir v kombinaci s ritonavirem na schopnost řídit a používat stroje nebyly provedeny.
Při posuzování pacientovy způsobilosti k řízení vozidel nebo obsluze strojů se má pamatovat na profil nežádoucích účinků přípravku Telzir (viz bod 4. 8).
4. 8 Nežádoucí účinky
Je třeba upozornit na to, že perorální suspenze Telzir nebyla klinicky hodnocena u dospělých, a že profil nežádoucích účinků uvedených tomto oddíle je založen na zkušenostech získaných u dospělých s potahovanými tabletami Telzir.
Bezpečnost fosamprenaviru byla studována u 755 dospělých pacientů v kontrolovaných studiích II. a III. fáze klinického hodnocení.
Bezpečnost souběžného podávání fosamprenaviru s nízkou dávkou ritonaviru byla stanovena ve dvou hlavních studiích III. fáze:
APV30002 (n = 322) u pacientů dosud neléčených antiretrovirotiky, kde byl fosamprenavir (1400 mg) podáván jednou denně v kombinaci s ritonavirem (200 mg) jako součást trojkombinačního režimu zahrnujícího abakavir a lamivudin, a APV30003 u pacientů, kteří již předtím byli léčeni inhibitorem proteázy, kde byl podáván fosamprenavir v kombinaci s nízkou dávkou ritonaviru buď jednou denně (1400 mg/ 200 mg) (n = 106), nebo dvakrát denně (700 mg/ 100 mg) (n = 106), v kombinaci se dvěma účinnými inhibitory reverzní transkriptázy (RTI).
Profil nežádoucích účinků byl podobný mezi všemi studiemi u dospělých: v souborech pacientů dosud neléčených antiretrovirotiky (APV30002) a pacientů, kteří již předtím byli léčeni inhibitorem proteázy (dávkování dvakrát denně, APV30003).
Většina z uvedených nežádoucích účinků byla hlášena ze dvou velkých klinických studií u dospělých, kde nežádoucí účinky byly přinejmenším střední závažnosti (stupeň 2 nebo vyšší) vyskytly se nejméně u 1% pacientů a byly hlášeny zkoušejícími (investigátory) jako přisouditelné léčivům používaným v těchto studiích.
33
Tělesný systém
Nežádoucí účinek
Frekvence
Poruchy nervového systému
Bolesti hlavy, závratě, parestezie úst
Časté
Gastrointestinální poruchy
Průjem
Velmi časté
Řídké stolice, nauzea, zvracení, bolesti břicha
Časté
Poruchy kůže a podkoží
Exantém (viz níže „ Exantém/ kožní Časté reakce “)
Angioedém Méně časté
Stevens- Johnsonův syndromu
Vzácné
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Únava
Časté
Děti a mladiství: profil nežádoucích účinků u dětí a mladistvých založen na integrovaných údajích o bezpečnosti ze dvou studií (APV29005 a APV20003), ve kterých 126 HIV- 1 infikovaných jedinců ve věku od 2 do 18 let věku obdrželo fosamprenavir s ritonavirem se základní léčbou inhibitory nukleotidové reverzní transkriptázy (viz bod 5. 1 pro informace o dávkovacím režimu u každé věkové skupiny).
70% jednotlivců bylo vystaveno expozici delší než 48 týdnů.
Souhrný profil bezpečnosti byl u těchto 126 dětí a mladistvých podobný jako u dospělé populace.
Nežádoucí účinky související s lékem byly častější ve studii APV2003 (55%), kde jednotlivci obdrželi fosamprenavir/ ritonavir jednou denně, ve srovnání s APV29005 (39%) kde jednotlivci obdrželi fosamprenavir/ ritonavir dvakrát denně.
Exantém/ kožní reakce: během terapie se mohou vyskytnout erytematózní nebo makulopapulární kožní erupce, s pruritem nebo bez něj.
Exantém obvykle vymizí spontánně, aniž by bylo nutno zastavit terapii fosamprenavirem s ritonavirem.
Případy těžkého nebo život ohrožujícího exantému, včetně Stevensova- Johnsonova syndromu, jsou vzácné.
V případě těžkého exantému, nebo v případě exantému mírné nebo střední intenzity provázeného systémovými nebo slizničními příznaky, se má terapie fosamprenavirem s ritonavirem natrvalo zastavit (viz bod 4. 4).
Klinicky významné biochemické odchylky: klinicky významné biochemické odchylky (stupně 3 nebo 4) potenciálně související s terapií fosamprenavirem s ritonavirem a hlášené u více než nebo odpovídající 1% dospělých pacientů zahrnují: vzestu ALT (často), AST (často), sérové lipázy (často) a triglyceridů (velmi často).
Vzestup hodnot celkového cholesterolu 3. nebo 4. stupně byl pozorován u méně než 1% dospělých pacientů (< 1% APV30002; 0% APV 30003).
Lipodystrofie: kombinovaná antiretrovirová terapie byla u pacientů infikovaných HIV provázena redistribucí tělesného tuku, zahrnující úbytek podkožního tuku na periferii a v obličeji, vzestup intraabdominálního a viscerálního tuku, a dorzocervikální nahromadění tuku (buvolí hrb) (viz bod 4. 4).
34 Metabolické abnormality: kombinovaná antiretrovirová terapie byla provázena metabolickými abnormalitami, jako jsou hypertriglyceridémie, hypercholesterolémie, insulinová rezistence, hyperglykémie a hyperlaktátémie (viz bod 4. 4).
Hyperglykémie: u pacientů užívajících antiretrovirové inhibitory proteázy byly hlášeny: nový nástup diabetes mellitus, hyperglykémie, nebo exacerbace již existujícího diabetes mellitus (viz bod 4. 4).
Rhabdomyolýza: u inhibitorů proteázy, konkrétněji ve spojitosti s nukleosidovými analogy, byly hlášeny elevace kreatinfosfokinázy (CPK), myalgie, myozitida a vzácně rhabdomyolýza.
Hemofiličtí pacienti: vyskytla se hlášení spontánního krvácení u hemofilických pacientů užívajících antiretrovirové inhibitory proteázy (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové léčby (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Antidotum přípravku Telzir není známo.
Není známo, zda amprenavir lze odstranit peritoneální dialýzou nebo hemodialýzou.
Dojde- li k předávkování, pacient má být sledován se zaměřením na známky toxicity (viz bod 4. 8) a podle potřeby se mu má poskytovat standardní podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antivirotika pro systémové použití, inhibitory proteázy, ATC kód:
J05A E07.
Mechanismus účinku
Protivirová účinnost fosamprenaviru pozorovaná in vitro je důsledkem přítomnosti stopových množství amprenaviru.
Amprenavir je kompetitivní inhibitor HIV proteázy.
Amprenavir se váže na aktivní místo HIV- 1 proteázy, a tím brání zpracování virových polyproteinových prekurzorů gag a gag- pol, což má za následek tvorbu nezralých neinfekčních virových částic.
Souběžné podání ritonaviru s fosamprenavirem zvětšuje plazmatickou AUC amprenaviru o přibližně dvojnásobek a plazmatickou Cτ, ss amprenaviru o čtyřnásobek až šestinásobek oproti hodnotám zjištěným po podání samotného fosamprenaviru.
Při podání 700 mg fosamprenaviru dvakrát denně se 100 mg ritonaviru dvakrát denně dosahují plazmatické koncentrace amprenaviru (údaje z klinické studie APV30003 u pacientů léčených antiretrovirotiky) průměrných hodnot Cmin/ IC50 = 21. 7 (rozmezí 1. 19 – 240) a Cmin/ IC95 =3. 21 (rozmezí 0. 26 – 30. 0).
Antivirové působení in vitro
Protivirová účinnost amprenaviru in vitro byla hodnocena proti HIV- 1 IIIB v jak akutně, tak chronicky infikovaných lymfoblastových buněčných liniích (MT- 4, CEM- CCRF, H9) a v lymfocytech periferní krve.
35 v rozmezí od 0, 012 do 0, 08 μM a v chronicky infikovaných buňkách 0, 41 μM (1 μM = 0, 50 μg/ ml).
Vztah mezi anti- HIV- 1 účinností in vitro a inhibicí replikace HIV- 1 u lidí nebyl definován.
Rezistence
In vitro
V experimentech sériového pasážování in vitro byly vyselektovány izoláty HIV- 1 se sníženou citlivostí k amprenaviru.
Snížená citlivost k amprenaviru byla zjištěna u virů, u kterých se vyvinuly mutace I50V nebo I84V nebo V32I+I47V nebo I54M.
In vivo
a) Pacienti dosud neléčení antiretrovirotiky a pacienti dosud neléčení inhibitory proteázy (PI)
Různé režimy byly hodnoceny ve vývojových programech podávání amprenaviru/ fosamprenaviru s nebo bez souběžného podávání ritonaviru.
Analýzy vzorků virologického selhání napříč těmito režimy definovaly čtyři hlavní cesty rezistence:
V32I+I47V, I50V, I54L/ M a I84V.
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V a I93L.
Když byli pacienti dosud neléčení antiretrovirotiky léčeni v současné době schválenými dávkami fosamprenaviru/ ritonaviru, jako u jiných ritonavirem potencovaných režimů podávání inhibitorů protáz, popsané mutace byly pozorovány zřídka.
U šestnácti z 434 pacientů dosud neléčených antiretrovirotiky, kteří užívali 700 mg fosamprenaviru/ 100 mg ritonaviru dvakrát denně ve studii ESS100732, došlo k virologickému selhání do 48. týdne a u 14 jejich izolátů byla provedena genotypová analýza.
Tři ze 14 izolátů měly mutace rezistence vůči proteáze.
K20K/ R, I54I/ L a I93I/ L.
Genotypová analýza izolátů získaná od 13 ze 14 pediatrických pacientů vykazujících virologické selhání mezi 59 rekrutovanými pacienty dosud neléčenými PI, ukázala vzory rezistence podobné těm, které byly pozorovány u dospělých.
Pacienti již léčení PI
Amprenavir
V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy PRO30017 (amprenavir 600 mg/ ritonavir 100 mg dvakrát denně v sub- studii A a B s 80 a 37 pacienty), se u pacientů s virologickým selháním vyskytly následující mutace:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M a I93L/ M.
Fosamprenavir
V klinických studiích u pacientů majících zkušenost s léčbou inhibitory proteázy APV30003 a její prodloužení, APV30005 (fosemprenavir 700 mg/ ritonavir 100 mg dvakrát denně: n=107;) se u pacientů s virologickým selháním během 96 týdnůvyskytly následující mutace:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V a L90M.
V pediatrických studiích APV20003 a APV29005 bylo 67 pacientů již dříve léčených inhibitory proteázy léčeno fosamprenavirem/ ritonavirem a z 22 izolátů virologického selhání, u kterých byla provedena analýza genotypu, byly u devíti pacientů nalezeny léčbou způsobené mutace proteázy.
Profily mutací byly podobné těm, které byly popsány u dospělých pacientů dříve léčených inhibitory proteázy, kterým byl podáván fosamprenavir/ ritonavir.
36 Systémy vyhodnocující genotypy mohou být používány k odhadu působení amprenaviru/ ritonaviru nebo fosamprenaviru/ ritonavir u jednotlivců s izoláty rezistentními na inhibitory proteázy.
Současný (červenec 2006) ANRS AC- 11 algoritmus pro fosamprenavir/ ritonavir definuje rezistenci jako přítomnost mutací V32I+I47A/ V nebo I50V nebo alespoň čtyři z následujících mutací:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V a L90M a je spojován se vzrůstající fenotypovou rezistencí k fosamprenaviru s ritonavirem stejně jako s pravděpodobným snížením virologické odpovědi (rezistence).
Závěry týkající se významnosti jednotlivých mutací nebo vzorům mutací se budou měnit s dodatečnými daty a je doporučeno vždy konzultovat současné interpretační systémy analyzující výsledky testů rezistence.
Zkřížená rezistence
HIV- 1 izoláty se sníženou citlivostí na amprenavir byly získany během in vitro pasážových testů.
I50V nebo I84V nebo V32I+I47V nebo I54M.
V současnosti neexistují dostatečné údaje o zkřížené rezistenci mezi amprenavirem a jinými inhibitory proteáz.
Na základě údajů od 13 pacientů dosud neléčených antiretrovirotiky u kterých selhává léčba fosamprenavirem, a na základě omezených in vitro dat (místně cílená mutageneze), vedly cesty rezistence spojené s amprenavirem k omezené zkřížené rezistenci k lopinaviru (dostupné klinické údaje z 13 izolátů), zatímco citlivost na atazanavir (ze 4 izolátů) a tipranavir (ze 2 izolátů) se obecně zachovala.
Obráceně, amprenavir si udržuje aktivitu k některým izolátům s rezistencí k jiným inhibitorům proteázy, a tato zachovaná aktivita by závisela na počtu a typu mutací způsovujících rezistenci k inhibitorům proteázy v izolátech.
Čím déle se pokračuje v léčbě režimem obsahujícím selhávající inhibitor proteázy, tím více stoupá počet klíčových mutací způsobujících rezistenci vůči jiným inhibitorům proteázy.
Doporučuje se proto včasné přerušení selhávající léčby, aby se zabránilo kumulaci vícečetných mutací, která by mohla být škodlivá pro následný záchranný režim.
Zkřížená rezistence mezi amprenavirem a inhibitory reverzní transkriptázy je nepravděpodobná, vzhledem k odlišnosti cílových enzymů, proti kterým tato léčiva zasahují.
Telzir není doporučen k monoterapii, protože by došlo k rychlému vývoji rezistentního viru.
Klinické zkušenosti
Klinické zkušenosti s fosamprenavirem podporovaným ritonavirem jsou založeny hlavně na třech otevřených studiích.
Dvě studie provedené u pacientů předtím neléčených antiretrovirotiky, jedna provedena ve srovnání s nelfinavirem (studie APV30002) a jedna ve srovnání s lopinavirem/ ritonavirem (studie ESS100732), jedna studie u pacientů, kteří již předtím byli léčeni antiretrovirotiky ve srovnání s lopinavirem/ ritonavirem (studie APV30003).
Dospělí pacienti doposud neléčení antiretrovirotiky
U pacientů předtím neléčených antiretrovirotiky ve studii APV30002, vykázal fosamprenavir (1400 mg) podávaný jednou denně v kombinaci s nízkou dávkou ritonaviru (200 mg) jako součást trojkombinačního režimu zahrnujícího abakavir (300 mg dvakrát denně) a lamivudin (150 mg dvakrát denně) podobnou účinnost během 48 týdnů jako nelfinavir (1250 mg) podávaný dvakrát denně v kombinaci s abakavirem (300 mg dvakrát denně) a lamivudinem (150 mg dvakrát denně).
Noninferiorita byla demonstrována mezi fosamprenavirem s ritonavirem a nelfinavirem založená na podílů pacientů dosahujících plazmatických hladin HIV- 1 RNA < 400 kopií/ ml ve 48. týdnu (primární kritérium).
V ITT (návrat nebo přerušení = selhání) analýze dosáhlo 69% (221/ 322) pacientů léčených fosamprenavirem s ritonavirem < 400 kopií/ ml ve srovnání s 68% (221/ 327) pacientů léčených nelfinavirem.
37 Medián plazmatické HIV- 1 RNA jak ve větvi fosamprenaviru s ritonavirem, tak ve větvi nelfinaviru ve 48. týdnu poklesl o 3, 1 log10 kopií/ ml a 3, 0 log10 kopií/ ml.
Medián počtu buněk CD4+ na začátku studie byl v obou skupinách nízký (170 buněk/ mm3 celkově).
Počty buněk CD4+ se v obou skupinách fosamprenaviru s ritonavirem a nelfinaviru zvýšily, přičemž medián jejich vzestupu ve 48. týdnu oproti výchozím hodnotám byl podobný (ve skupině fosamprenaviru s ritonavirem +203 buněk/ mm3, ve skupině nelfinaviru +207 buněk/ mm3).
Data prezentovaná výše ukazují na to, že jednodenní dávkovací režim fosamprenaviru s ritonavirem (1400/ 200 mg jednou denně) podávaný pacientům doposud neléčeným antiretrovirotiky prokazuje podobnou účinnost jako podávání nelfinaviru dvakrát denně.
Tato studie se zřetelem na její provedení (otevřená proti nelfinaviru) neprokázala dostatečně velkou účinnost u pacientů doposud neléčených antiretrovirotiky, aby podpořila režim podání fosamprenaviru s ritonavirem jednou denně.
Doporučován byljako konzervativní postup, založený na zvýšených hladinách Cmin amprenaviru podávaného dvakrát denně v dávkovacím režimu fosamprenaviru s ritonavirem k dosažení optimálního léčebného režimu v této populaci (viz bod 4. 2).
V následné randomizované otevřené studii (ESS100732) u pacientů doposud neléčených antiretrovirotiky byla prokázána srovnatelná účinnost po dobu 48 týdnů mezi fosamprenavirem (700 mg) současně podaným s nízkou dávkou ritonaviru (100 mg) dvakrát denně spolu s tabletami abakavir/ lamivudin (600 mg/ 300 mg) ve fixní kombinaci jednou denně oproti lopinaviru/ ritonaviru (400 mg/ 100 mg) podávaným dvakrát denně v kombinaci s abakavirem/ lamivudinem (600 mg/ 300 mg) jednou denně.
Nebyl prokázan horší výsledek u fosamprenaviru současně podaného s ritonavirem a lopinavir/ ritonavirem založený na podílu pacientů dosahujících plazmatické hladině HIV- 1 RNA < 400 kopií/ ml ve 48. týdnu (primární výsledek).
V analýze „ času do ztráty virologické odpovědi (TLOVR) “ u ITT( E) populace byl podíl pacientů dosahujících < 400 kopií/ ml 73% (315/ 434) u fosamprenaviru s ritonavirem ve srovnání s 71% (317/ 444) pacientů užívajících lopinavir/ ritonavir s 95% intervalem spolehlivosti rozdílů [- 4, 84%; 7, 05%].
Medián plazmatické hladiny HIV- 1 RNA byl snížen o 3, 34 log10kopií/ ml ve skupině fosamprenaviru s ritonavirem a o 3, 33 log10kopií/ ml u skupiny s lopinavirem/ ritonavirem ve 48. týdnu.
Medián zvýšení počtu buněk CD4 byl 176 buněk/ mm3 ve skupině fosamprenavir s ritonavirem a 191 buněk/ mm3 ve skupině lopinaviru/ ritonaviru ve 48. týdnu.
Dospělí pacienti již léčení antiretrovirotiky
V randomizované otevřené studii (APV30003) u pacientů již předtím léčených inhibitorem proteázy, s virologickým selháním (méně nebo rovno ke dvěma PI), kombinace fosamprenaviru s ritonavirem (700/ 100 mg dvakrát denně nebo 1400/ 200 mg jednou denně) neprokázala noninferioritu v porovnání s kombinací lopinavir/ ritonavir, pokud šlo o supresi viru měřenou podle průměrné plochy pod křivkou minus výchozí hodnota (AAUCMB) plazmatické HIV- 1 RNA během 48 týdnů (primární kritérium, na kterém byla studie založena).
Výsledky se klonily k větvi lopinar/ ritonavir, jak je uvedeno níže.
Všichni pacienti v této studii byli po selhání (definovaném buď jako plazmatická HIV- 1 RNA nikdy neklesnuvší pod 1 000 kopií/ ml po nejméně 12 po sobě jdoucích týdnech terapie, nebo jako iniciální suprese HIV- 1 RNA s následným reboundem na ≥ 1 000 kopií/ ml) předchozího režimu obsahujícího inhibitor proteázy.
Avšak pouze 65% pacientů bylo léčeno inhibitory proteázy při vstupu do studie.
Zahrnutá populace většinou sestávala z pacientů se střední zkušeností s antiretrovirotiky.
Medián trvání předchozí expozice NRTI činil 257 týdnů u pacientů užívajících fosamprenavir s ritonavirem dvakrát denně (79% mělo ≥ 3 předchozí NRTI) a 210 týdnů u pacientů užívajících lopinavir/ ritonavir (64% mělo ≥ 3 předchozí NRTI).
Medián trvání předchozí expozice inhibitorům proteázy činil 149 týdnů u pacientů užívajících fosamprenavir s ritonavirem dvakrát denně (49% užívalo ≥ 2 předchozí PI) a 130 týdnů u pacientů užívajících lopinavir/ ritonavir (40% užívalo ≥ 2 předchozí PI).
38 Průměrné plochy pod křivkou minus výchozí hodnota (AAUCMB) (log10 kopií/ ml) v populaci všech randomizovaných (exponovaných) subjektů [ITT( E)] (observační analýza) ve 48. týdnu jsou popsány v následující tabulce:
Průměrné hodnoty plochy pod křivkou plazmatické HIV- 1 RNA minus výchozí hodnota (AAUCMB) [log10 kopií/ ml ve 48 týdnu podle randomizačních hladin v populaci APV30003 ITT( E) (observační analýza)]
Observační analýza Observační analýza FPV/ RTV 2×d LPV/ RTV 2×d
Observační analýza
Hladina plazmatické
N=107 N=103
průměrný rozdíl
HIV- 1 RNA1
průměr (n) průměr (n)
(97, 5% interval spolehlivosti) FPV/ RTV 2×d versus LPV/ RTV 2×d
1 000 – 10 000 kopií/ ml
– 1, 53 (41)
– 1, 43 (43)
– 0, 104
(– 0, 550; 0, 342) > 10 000 – 100 000 kopií/ ml
– 1, 59 (45)
– 1, 81 (46)
0, 216
(– 0, 213; 0, 664)
> 100 000 kopií/ ml
– 1, 38 (19)
– 2, 61 (14)
1, 232
(0, 512; 1, 952)
Celková populace
– 1, 53 (105)
– 1, 76 (103)
0, 244
(– 0, 047; 0, 536)
Legenda:
FPV/ RTV 2×d – fosamprenavir s ritonavirem dvakrát denně, LPV/ RTV 2×d – lopinavir / ritonavir dvakrát denně
Když se vzájemně srovnával podíl pacientů s nedetekovatelnou virovou zátěží ve větvi fosamprenavir s ritonavirem dvakrát denně a větvi lopinavir/ ritonavir, výsledky ukázaly trend ve prospěch větve lopinavir/ ritonavir:
58% proti 61% (plazma HIV- 1 RNA < 400 kopií/ ml) nebo 46% proti 50% (plazma HIV- 1 RNA < 50 kopií/ ml) ve 48. týdnu (sekundární kritérium účinnosti) v analýze ITT (intention to treat analysis) (RD=F).
U pacientů s vysokou virovou zátěží na počátku (> 100, 000 kopií/ ml) 7/ 14 (50%) pacientů ve skupině lopinavir/ ritonaviru a 6/ 19 (32%) pacientů ve skupině fosamprenavir s ritonavirem byla plazmatická hladna HIV- 1 RNA < 400 kopií/ ml.
Režim fosamprenaviru s ritonavirem dvakrát denně a režim lopinavir/ ritonavir dvakrát denně vykázaly během 48 týdnů léčby podobná imunologická zlepšení měřená mediánem změny počtu buněk CD4+ oproti výchozím hodnotám (fosamprenavir s ritonavirem dvakrát denně:
81 buněk/ mm3; lopinavir/ ritonavir dvakrát denně:
91 buněk/ mm3).
Není dostatek údajů k tomu, aby bylo možno doporučit použití fosamprenaviru s ritonavirem u pacientů po intenzivní předchozí léčbě.
Děti a mladiství starší šesti let
Přínos této věkové skupiny byl hlavně odvozen z probíhající otevřené studie
39 APV29005 trvající 48 týdnů, hodnotící farmakokinetický profil, bezpečnost a antivirovou aktivitu fosamprenaviru s ritonavirem podávaných dvakrát denně pacientům ve věku 2 až 18 let již léčených i neléčených HIV 1 inhibitory proteázy.
Výsledek léčby trvající 24 týdny jsou uvedeny níže.
Studie A/ V29005 zahrnovala 25 pacientů ve věku 6 až 11 let (většina z nich byla léčena fosamprenavirem/ ritonavirem 18/ 3 dvakrát denně nebo tabletami v režimu dospělých), a 29 pacientů ve věku 12 až 18 let jejichž většina byla léčena tabletami v dávkovacím režimu pro dospělé.
Celkem bylo 27 (50%) pacientů doposud neléčeno PI, 9 z nich nebylo dosud léčeno ART a 27 (50%) bylo již léčeno PI.
Předchozí expozice NRTI byla rozsáhlá, se střední hodnotou trvání 421 týdnů u pacientů doposud neléčených PI a 389 týdnů u pacientů majících již zkušenost s léčbou.
Střední doba trvání předchozí expozice PI byla 239 týdny.
Celkem zahrnutí pacienti se střední hodnotou 4, 6 HIV- 1 RNA log10 kopií/ ml (33% z nich mělo > 100 000 kopií/ ml v úvodu) a střední hodnota percentuálního zastoupení CD4+ buněk byla 18% (37% z nich mělo percentuální zastoupení CD4+ < 15% úvodních hodnot).
Během 24 týdnů léčby dosáhlo a udrželo 70% (19/ 27) pacientů dosud neléčených inhibitory proteázy a 56% (15/ 27) pacientů majících zkušenost s léčbou inhibitory proteázy plazmatické HIV 1 RNA < 400 kopií/ ml (ITT( E), TLOVR).
V populaci ITT( E) (pozorovací analýza) se ve 24. týdnu průměr se percentuální zastoupení počtu buněk CD4+ zvýšilo o 8% u jedinců dosud neléčených PI a o 4% u jedinců majících již zkušenost s léčbou PI.
Tato data byla dále zdůvodněné podpůrnou studii APV20003; avšak byl použit jiný dávkovací režim než ve studii APV29005.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání je fosamprenavir rychle a téměř úplně hydrolyzován na amprenavir a anorganický fosfát, a to ještě předtím, než dosáhne systémové cirkulace.
Zdá se, že ke konverzi fosamprenaviru na amprenavir dochází primárně ve střevním epitelu.
Farmakokinetické vlastnosti amprenaviru po společném podání přípravku Telzir s ritonavirem byly hodnoceny u zdravých dospělých subjektů a u pacientů infikovaných HIV, a mezi těmito dvěma skupinami nebyly pozorovány podstatné rozdíly.
Telzir v lékové formě tablet i v lékové formě perorální suspenze, obojí podáno nalačno, poskytuje ekvivalentní hodnoty plazmatické AUC∞, a Telzir v lékové formě perorální suspenze poskytuje o 14% vyšší plazmatickou Cmax amprenaviru než Telzir v lékové formě tablet.
Při podání perorální suspenze spolu s jídlem se však nepodařilo prokázat bioekvivalenci, a proto se perorální suspenze Telzir dospělým pacientům musí podávat bez jídla a na lačný žaludek (viz bod 4. 2).
Absorpce
Po jednorázové perorální dávce fosamprenaviru je dosaženo maximálních plazmatických koncentrací přibližně za 2 hodiny po podání.
Hodnoty AUC fosamprenaviru bývají zpravidla menší než 1% hodnot AUC amprenaviru.
Absolutní biologická dostupnost fosamprenaviru u lidí nebyla stanovena.
Po opakovaném perorálním podávání ekvivalentních dávek fosamprenaviru a amprenaviru byly pozorovány srovnatelné hodnoty AUC amprenaviru, avšak po podání fosamprenaviru byly přibližně o 30% nižší hodnoty Cmax a přibližně o 28% vyšší hodnoty Cmin amprenaviru.
Průměrná minimální plazmatická koncentrace amprenaviru v ustáleném stavu na konci
40 dávkovacího intervalu (trough concentration) (Cmin) byla 2, 12 (1, 77- 2, 54) μg/ ml a AUC0- tau činila 39, 6 (34, 5- 45, 3) h. μg/ ml.
Podání fosamprenaviru v lékové formě perorální suspenze s vysoce tučným jídlem (967 kcal, 67 gramů tuku, 33 gramů bílkovin, 58 gramů uhlovodánů) snížilo plazmatickou AUC (0- ∞) amprenaviru o 28% a Cmax o 46% a prodloužení Tmax o 0, 72 hodin.
Dospělí pacienti mají užívat perorální suspenze fosamprenaviru bez jídla a na lačný žaludek.
Děti a mladiství mají užívat perorální roztok fosamprenaviru s jídlem, oproti hodnotám dosaženým u této lékové formy po podání nalačno.
Doporučená dávka pro tuto populaci by proto měla vzít v úvahu pozorovaný účinek jídla (viz bod 4. 2).
Souběžné podání amprenaviru a požití grapefruitové šťávy nebylo spojeno s klinicky významnými změnami plazmatických farmakokinetických parametrů amprenaviru.
Distribuce
Zdánlivý distribuční objem amprenaviru po podání přípravku Telzir je přibližně 430 l (6 l/ kg při předpokládané tělesné hmotnosti 70 kg), což svědčí o velkém distribučním objemu s volným průnikem amprenaviru do tkání mimo systémovou cirkulaci.
Tato hodnota je snížena přibližně o 40% je- li Telzir podán společně s ritonavirem, pravděpodobně v důsledku zvýšení biologické dostupnosti amprenaviru.
Vazba amprenaviru na proteiny ve studiích in vitro je přibližně 90%.
Amprenavir se váže na alfa- 1 - kyselý glykoprotein (AAG) a albumin, ale vyšší afinitu má k AAG.
Bylo prokázáno, že v průběhu antiretrovirové terapie klesají koncentrace AAG.
Tato změna sníží celkovou koncentraci účinné látky v plasmě, avšak množství volného, na proteiny nenavázaného amprenaviru, které představuje vlastní účinný podíl celkového množství amprenaviru v krvi, se pravděpodobně nemění.
Penetrace amprenaviru do mozkomíšního moku je u lidí minimální.
Zdá se, že amprenavir proniká do semene; koncentrace v semeni jsou nižší než plazmatické koncentrace.
Metabolismus
Fosamprenavir je po perorálním podání při průchodu střevním epitelem rychle a téměř úplně hydrolyzován na amprenavir a anorganický fosfát; do systémové cirkulace se vstřebává amprenavir.
Amprenavir je primárně metabolizován v játrech; močí se v nezměněné formě vylučuje méně než 1%.
Primární metabolická cesta vede přes isoenzym 3A4 cytochromu P- 450 (CYP3A4).
Kromě toho i amprenavir je inhibitorem isoenzymu CYP3A4, i když méně účinným než ritonavir.
Proto léčiva, která jsou induktory, inhibitory nebo substráty CYP3A4, se musejí používat s opatrností, jsou- li podávána souběžně s přípravkem Telzir s ritonavirem (viz body 4. 3 a 4. 5).
Eliminace
Eliminační poločas amprenaviru po podání přípravku Telzir je 7, 7 hodiny.
Je- li Telzir podáván souběžně s ritonavirem, poločas amprenaviru se prodlužuje na 15– 23 hodin.
Primární cestou eliminace amprenaviru je jeho hepatální metabolismus; v nezměněné formě se vylučuje méně než 1% močí a nezměněný amprenavir není prokazatelný ve stolici.
Ve formě metabolitů se vylučuje močí asi 14% a ve stolici asi 75% podané dávky amprenaviru.
Zvláštní skupiny pacientů
Pediatričtí pacienti
Ve srovnání s dospělou populací užívající 700 mg/ 100 mg
41 fosamprenaviru/ ritonaviru dvakrát denně měli starší pacienti ve věku 12 až 18 let o 20% nižší plazmatickou hladinu APV AUC( 0- 24), 23% nižší Cmax a 20% nižší hodnoty Cmin.
Děti od 6 do 11 let (n=9) užívající fosamprenavir/ ritonavir 18/ 3 mg/ kg dvakrát denně měli o 26% vyšší AUC( 0- 24) a podobné hodnoty Cmax a Cmin ve srovnání s dospělou populací, která užívala 700 mg/ 100 mg fosamprenaviru/ ritonaviru dvakrát denně.
APV20002 je 48 týdenní, ve fázi II, otevřená klinická studie navržená ke sledování farmakokinetiky, bezpečnosti, toleranci a antivirové aktivity fosamprenaviru s a bez ritonaviru u pediatrických pacientů ve věku od 4 týdnů až < 2 let.
Ve srovnání s dospělou populací užívající 700 mg/ 100 mg fosamprenaviru s ritonavirem dvakrát denně ukázala podskupina pěti pediatrických jedinců ve věku 6 až < 24 měsíců dostávající 45/ 7 mg/ kg fosamprenavir/ ritonavir dvakrát denně, že navzdory přibližně 5- násobnému zvýšení dávek fosamprenaviru a ritonaviru na základě mg/ kg byla plazmatická amprenavirová AUC( 0- τ) přibližně nižší o 48%, nižší Cmax o 26%, a Cτ bylo nižší o 29% u pediatrických jedinců.
Nebylo stanovené dávkovací doporučení u takto velmi mladých jedinců (dětí < 2 let) a podávání přípravku Telzir s ritonavirem se těmto pacientům nedoporučuje (viz bod 4. 2).
Senioři
Farmakokinetika fosamprenaviru v kombinaci s ritonavirem u pacientů ve věku přes 65 roků nebyla studována.
Renální dysfunkce
Pacienti s renální dysfunkcí nebyli specificky studováni.
V nezměněné formě se močí vylučuje méně než 1% terapeutické dávky amprenaviru.
Také renální clearance ritonaviru je zanedbatelná, proto by dopad renální dysfunkce na eliminaci amprenaviru a ritonaviru měl být minimální.
Hepatální dysfunkce
Fosamprenavir je u člověka konvertován na amprenavir.
Hlavní cestou eliminace amprenaviru a ritonaviru je hepatální metabolismus.
Farmakokinetika plazmatického amprenaviru byla hodnocena 14- ti denní studii s opakovaným podáváním u dospělých jedinců infikovaných HIV- 1 s mírnou, středně závažnou nebo těžkou formou hepatální dysfunkce léčených fosamprenavirem s ritonavirem ve srovnání s odpovídajícími kontrolními jedinci s normální hepatální funkci.
U jedinců s mírnou hepatální dysfunkci (Child- Pugh skóre 5- 6) vedl dávkovací režim 700 mg fosamprenaviru dvakrát denně se sníženým dávkováním 100 mg ritonaviru jednou denně k mírnému zvýšení plazmatické Cmax amprenaviru (17%), mírnému zvýšení plazmatické AUC( 0- 12) amprenaviru (22%) podobné celkové plazmatického amprenaviru vázaného na C12 a přibližně o 117% vyšší plazmatické koncentraci nevázaného amprenaviru C12 ve srovnání s jedinci s normální hepatální funkcí, kteří užívali v běžném režimu fosamprenavir/ ritonavir 700 mg/ 100 mg dvakrát denně.
U jedinců se středně závažnou hepatální dysfunkcí (Child- Pugh skóre 7- 9), je předpoklad, že snížení dávky fosamprenaviru na 450 mg dvakrát denně a snížení dávkování ritonaviru na 100 mg jednou denně dosáhne podobné plazmatické Cmax amprenaviru a AUC( 0- 12), ale příbližně o 35% nižší celkové plazmatické hodnoty vázaného amprenaviru C12 a přibližně o 88% vyšší plazmatické hladiny nevázaného amprenaviru C12 než u jedinců s normálními jaterními funkcemi užívajících standardní režim fosamprenaviru s ritonavirem v dávce 700 mg/ 100 mg dvakrát denně.
Ve srovnání s jedinci s normální hepatální funkcí užívajícími v obvyklém režimu fosamprenavir s ritonavirem 700 mg/ 100 mg dvakrát denně, vedlo snížení dávky fosamprenaviru u jedinců s těžkou hepatální dysfunkcí (Child- Pugh skóre 10- 13) na 300 mg dvakrát denně a snížení dávkování ritonaviru na 100 mg jednou denně ke snížení hodnot plazmatické Cmax amprenaviru o 19%, AUC( 0- 12) o 23%, a C12 o 38%, ale plazmatické hodnoty C12 nevázaného amprenaviru zůstaly podobné.
Přes snížené dávkování ritonaviru měli jedinci s těžkou hepatální dysfunkcí o 64% vyšší Cmax ritonaviru, o 40%
Jedinci s mírnou, středně těžkou, nebo těžkou hepatální dysfunkcí obecně snášeli fosamprenavir s ritonavirem dobře a tyto režimy vedly k podobným nežádoucím příhodám a klinickým laboratorním profilům, jako předchozí studie u jedinců infikovaných HIV- 1 s normálními jaterními funkcemi.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxicita byla podobná toxicitě amprenaviru a vyskytla se při úrovních plazmatické expozice amprenaviru nižších, než je expozice u lidí po terapii fosamprenavirem v kombinaci s ritonavirem v doporučené dávce.
Ve studiích toxicity po opakovaném podávání u dospělých potkanů a psů fosamprenavir navodil známky gastrointestinálních poruch (slinění, zvracení a řídkou až tekutou stolici) a hepatální změny (zvýšené hmotnosti jater, elevace aktivit jaterních enzymů v séru a mikroskopické změny, včetně hepatocytární nekrózy).
Toxicita nebyla zhoršena, když byla léčena mladá zvířeta ve srovnání s dospělými zvířaty, ale data naznačila strmější odpověď na dávku.
Ve studiích reprodukční toxicity fosamprenaviru u potkanů nebyla ovlivněna samčí fertilita, ale u samic byly zmenšeny hmotnosti březí dělohy, počty ovariálních corpora lutea a míst implantace.
U březích potkaních a králičích samic se nevyskytly významné efekty na embryofetální vývoj.
Stoupl však počet potratů.
Systémová expozice při nejvyšším testovaném dávkování u králíků byla pouze třetinová oproti expozici u lidí při maximálním klinicky používaném dávkování, a proto vývojovou toxicitu fosamprenaviru nelze plně zhodnotit.
U potkanů exponovaných pre - a postnatálně fosamprenaviru vykázala mláďata narušený tělesný a funkční vývoj a zpomalený růst.
Bylo sníženo přežívání mláďat.
Kromě toho, u mláďat, která byla po dosažení dospělosti spářena, byl pozorován snížený počet míst implantace na jeden vrh a prodloužení gestace.
Fosamprenavir nebyl mutagenní ani genototoxický ve standardní sadě testů in vitro a in vivo.
V dlouhodobých studiích kancerogenity fosamprenaviru u myší a potkanů byl pozorován zvýšený výskyt hepatocelulárních adenomů a hepatocelulárních karcinomů u myší při úrovních expozice odpovídající 0, 1 až 0, 3 násobku expozice dosahované u lidí při podávání fosamprenaviru v dávce 700 mg a ritonaviru v dávce 100 mg dvakrát denně a zvýšený výskyt hepatocelulárních adenomů a folikulárních adenomů štítné žlázy u potkanů při úrovních expozice odpovídající 0, 3 až 0, 6 násobku expozice dosahované u lidí při podávání fosamprenaviru v dávce 700 mg a ritonaviru v dávce 100 mg dvakrát denně.
Závažnost hepatocelulárních nálezů u hlodavců pro lidi není jasná; ale z klinických studií nebo komerčního užití neexistují důkazy, že tyto nálezy jsou klinicky významné.
Studie s opakovanou dávkou fosamprenaviru u potkanů ukázaly účinky odpovídající indukci hepatických enzymů, které činily potkany náchylnými k nádorům štítné žlázy.
Potenciál vzniku nádorů štitné žlázy je považován za druhově specifický.
Klinická závažnost těchto nálezů není známá.
U samčí populace potkanů byl pozorován zvýšený výskyt hyperplazie buněk intersticia při úrovních expozice odpovídající 0, 5 násobku expozice dosahované u lidí a zvýšený výskyt endometriálního adenokarcinomu u samic při úrovních expozice odpovídající 1, 1 násobku expozice dosahované u lidí.
Závažnost uterinních endometriálních adenokarcinomů u potkanů pro lidskou populaci není jasná, ale z klinických studií nebo komerčního užití neexistují důkazy, že tyto nálezy jsou klinicky významné.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
43 Methylparaben (E218) Propylparaben (E216) Polysorbát 80 Dihydrát chloridu vápenatého Umělé aroma vinných hroznů Přírodní aroma máty peprné Čištěná voda
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Zlikvidujte 28 dnů po prvním otevření.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Lahev z polyethylenu vysoké hustoty (HDPE) s polypropylenovým bezpečnostním uzávěrem proti otevření dětmi, obsahující 225 ml perorální suspenze.
V balení je přiložena 10mililitrová kalibrovaná polypropylenová dávkovací stříkačka pro perorální podání a polyethylenový adaptér.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 282/ 002
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. července 2004
10.
DATUM REVIZE TEXTU
44 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu / >
45 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
46
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Potahované tablety Glaxo Wellcome Operations, Priory Street, Ware, Hertforshire SG12 0DJ, Velká Británie.
Perorální suspenze Glaxo Wellcome GmbH & Co., Industriestrasse 32- 36, D- 23843, Bad Oldesloe, Německo.
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČEBNÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 1. 0 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu..
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 6. 2 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
Periodicky aktualizovná zpráva o bezpečnosti
47 Pokud Výbor pro humánní léčivé přípravky (CHMP) nestanoví jinak, bude držitel rozhodnutí o registraci po předložení ročního PSURu v prosinci 2007 (za období 20. 10. 2006 až 21. 10. 2007) předkládat PSURy po 6 měsících.
48 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
49 A.
OZNAČENÍ NA OBALU
50 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Telzir 700 mg potahované tablety Fosamprenavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 700 mg fosamprenaviru (fosamprenavirum) jako vápenatou sůl fosamprenaviru (fosamprenavirum calcicum) (což odpovídá přibližně 600 mg amprenaviru).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Dříve než začnete tento přípravek užívat, přečtěte si pozorně příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
51 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 282/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
52 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
ETIKETA NA LAHVIČKU S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Telzir 700 mg potahované tablety Fosamprenavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 700 mg fosamprenaviru (fosamprenavirum) jako vápenatou sůl fosamprenaviru (fosamprenavirum calcicum) (což odpovídá přibližně 600 mg amprenaviru).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Dříve než začnete tento přípravek užívat, přečtěte si pozorně příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
53 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 282/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
54 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL PRO PERORÁLNÍ SUSPENZI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Telzir 50 mg/ ml perorální suspenze Fosamprenavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden mililitr perorální suspenze obsahuje 50 mg fosamprenaviru (fosamprenavirum) jako vápenatou sůl fosamprenaviru (fosamprenavirum calcicum) (což odpovídá přibližně 43 mg amprenaviru).
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje též pomocné látky: methylparaben (E218) a propylparaben (E216), další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
Lahvička s 225 ml perorálního roztoku
V balení je přiložena 10ml kalibrovaná dávkovací stříkačka a adaptér.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Dříve než začnete tento přípravek užívat, přečtěte si pozorně příbalovou informaci.
Před užitím lahvičku protřepejte
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
Znehodnoťte po 28 dnech od prvního otevření.
55 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 282/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
56 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU ETIKETA NA LAHVIČKU PERORÁLNÍ SUSPENZE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Telzir 50 mg/ ml perorální suspenze Fosamprenavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden mililitr perorální suspenze obsahuje 50 mg fosamprenaviru (fosamprenavirum) jako vápenatou sůl fosamprenaviru (fosamprenavirum calcicum) (což odpovídá přibližně 43 mg amprenaviru).
3.
SEZNAM POMOCNÝCH LÁTEK
Tento přípravek obsahuje též pomocné látky: methylparaben (E218) a propylparaben (E216), další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
225 ml perorálního roztoku
V balení je přiložena 10ml kalibrovaná dávkovací stříkačka a adaptér.
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání
Dříve než začnete tento přípravek užívat, přečtěte si pozorně příbalovou informaci.
Před užitím lahvičku protřepejte
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
Znehodnoťte po 28 dnech od prvního otevření.
57 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 282/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
58 B.
PŘÍIBALOVÁ INFORMACE
59 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Telzir 700 mg potahované tablety Fosamprenavirum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Telzir a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Telzir užívat 3.
Jak se Telzir užívá 4.
Možné nežádoucí účinky 5.
Jak Telzir uchovávat 6.
Další informace
1.
CO JE TELZIR A K ČEMU SE UŽÍVÁ
Telzir se užívá k léčbě infekce HIV (virus lidské imunodeficience).
Léčivou látkou přípravku Telzir je fosamprenavir.
Fosamprenavir je tzv. prekurzorem léčivé látky amprenaviru.
Znamená to, že v organismu dochází k jeho přeměně na účinný amprenavir.
Telzir patří do skupiny léčiv nazývaných antiretrovirotika.
Užívá se s nízkými dávkami jiného léčiva, ritonaviru, který zvyšuje hladinu přípravku Telzir v krvi.
Telzir patří do skupiny antiretrovirových léčiv nazývaných inhibitory proteáz.
Proteáza je enzym produkovaný virem HIV, který umožňuje množení viru v buňkách bílých krvinek (CD4 buňky) ve Vaší krvi.
Telzir proteázu blokuje (brání jí v jejím účinku), a tím zastavuje množení viru HIV a infikování více CD4 buněk.
Telzir s nízkými dávkami ritonaviru je užíván v kombinaci s jinými antiretrovirovými léčivy („ kombinovaná léčba “) k léčbě dospělých, mladistvých a dětí starších 6 let infikovaných virem lidské imunodeficience (HIV- 1).
Virus HIV se může stát rezistentním na anti- HIV léčiva.
Aby se tak nestalo a aby se Vaše nemoc nezhoršovala, je velmi důležité užívat všechny léky přesně podle doporučení,
Telzir nezabrání přenosu viru HIV.
Infekce HIV se přenáší pohlavním stykem s osobou již nakaženou nebo krevní cestou infikovanou krví (např jehlami sdílenými více osobami).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TELZIR UŽÍVAT
Telzir se užívá v kombinaci s nízkými dávkami ritonaviru a dalšími antiretrovirovými léčivy.
Proto je důležité, abyste si pečlivě přečetl( a) také příbalové informace přiložené k těmto lékům.
Máte- li jakékoli další otázky týkající se ritonaviru nebo jiných léků, které Vám byly předepsány, zeptejte se, prosím, svého lékaře nebo lékárníka.
složku přípravku Telzir (viz bod 6), nebo na ritonavir;
60
Tento bod najdete pod bodem „ Jiné přípravky a Telzir “. → Informujte svého lékaře, pokud se Vás některá z těchto výše uvedených okolností týká.
Zvláštní opatrnosti při použití přípravku Telzir je zapotřebí → Než začnete přípravek Telzir užívat, Váš lékař by měl vědět následující:
Můžete mít rovněž alergii na Telzir.
Lékař může snížit Vaši dávku přípravku Telzir a ritonaviru podle
V průběhu užívání přípravku Telzir budete pravidelně sledováni.
Pokud se Vaše onemocnění jater zhorší, může být nutné léčbu přípravkem Telzir přechodně, nebo trvale ukončit.
Pacienti s hepatitidou B nebo C, kteří užívají kombinovanou léčbu, mají zvýšené riziko vzniku těžkých jaterních nežádoucích účinků.
Při užívání inhibitorů proteázy se může vyskytnout zvýšené krvácení.
Příčina tohoto jevu není známa.
Ke zvládnutí krvácení můžete potřebovat další faktor VIII.
U některých pacientů užívajících antiretrovirová léčiva, včetně inhibitorů
proteázy, bylo hlášeno zvýšení množství cukru v krvi a zhoršení „ cukrovky “ (diabetes mellitus). → Informujte svého lékaře, pokud se Vás některá z těchto výše uvedených okolností týká.
Užívání přípravku bude vyžadovat dodatečná vyšetření, včetně laboratorních vyšetření krve.
Pozor na důležité příznaky U některých pacientů užívajících přípravky k léčbě HIV infekce vzniknou další onemocnění, která mohou být závažná.
Musíte být informováni o důležitých známkách a příznacích, abyste sledovali, zda se u Vás během užívání přípravku Telzir neobjevují.
Prosím, přečtěte si informace v bodě 4 této příbalové informace.
Máte- li nějaké dotazy ohledně této informace, nebo potřebujete- li nějakou radu: → poraďte se se svým lékařem.
Vzájemné působení přípravku Telzir s dalšími léčivými přípravky Než začnete léčbu přípravkem Telzir, informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, nebo které máte začít užívat, a to včetně bylinných přípravků, nebo jiných léčiv, která jste si koupil( a) bez lékařského předpisu.
Váš lékař rozhodne, zda tato léčiva jsou pro Vás v kombinaci s přípravky Telzir a ritonavir vhodná.
Je to velmi důležité, protože Telzir nebo ritonavir může účinek těchto léčiv zesílit nebo zeslabit.
To někdy může vést k závažným zdravotním stavům.
S přípravkem Telzir neužívejte tyto léčivé přípravky: • jiné léčivé přípravky obsahující amprenavir (užívané k léčbě HIV) • astemizol nebo terfenadin (běžně užívaný k léčbě alergických příznaků – tyto přípravky mohou být dostupné i bez lékařského předpisu) • pimozid (užívaný k léčení schizofrenie) • cisaprid (užívaný k úlevě od určitých žaludečních obtíží) • námelové deriváty (užívané k léčbě bolestí hlavy) • rifampicin (užívaný k léčbě tuberkulózy) • amiodaron, chinidin, flekainid a propafenon (užívané k léčbě onemocnění srdce) • bepridil (užívaný k léčbě vysokého krevního tlaku) • přípravky obsahující třezalku tečkovanou (Hypericum perforatum)
S přípravkem Telzir/ ritonavir se nedoporučuje užívat tyto léčivé přípravky: • dávky ketokonazolu a itrakonazolu vyšší než 200 mg denně (užívané k léčbě plísňových infekcí) • dávky rifabutinu vyšší než 150 mg obden (antibiotikum) • lidokain podáván injekčně (anestetikum) • halofantrin (užívaný k léčbě malárie) • midazolam a triazolam (užívané k léčbě úzkostí) • sildenafil a vardenafil (užívané k léčbě erektilní dysfunkce)
V tomto případě je důležité pečlivé sledování.
kombinace lopinaviru/ ritonaviru (užívané k léčbě HIV infekcí)
Při užívání následujících léčivých přípravků spolu s přípravkem Telzir/ ritonavir budete pečlivě sledován( a): • atorvastatin až do dávky 20 mg denně (užívaný ke snížení hladiny cholesterolu) • karbamazepin, fenobarbital (užívané k léčbě epilepsie) • cyklosporin, rapamycin, takrolimus (užívané k utlumení imunitního systému) • desipramin, nortriptylin, paroxetin a podobné léčivé přípravky (užívané k léčbě deprese) • warfarin a jiná léčiva, která zabraňují srážení krve
Hormonální antikoncepce Užívání přípravku Telzir a ritonaviru spolu s hormonální antikoncepcí může poškodit Vaše játra a může způsobit, že antikoncepce nebude účinná. → Užijte náhradní nehormonální způsob ochrany, např. kondom Nebyly provedeny žádné studie sledující podávání přípravku Telzir/ ritonaviru spolu s jinou hormonální léčbou, např. substituční hormonální léčbou (HRT).
Těhotenství a kojení Jste- li těhotná, otěhotníte, nebo těhotenství plánujete: → poraďte se se svým lékařem o možných rizicích a prospěšnosti užívání přípravku Telzir.
Ženy, které jsou HIV pozitivní, nesmějí kojit, protože infekce HIV by se mohla na kojence mlékem přenést.
Kojíte- li, nebo zamýšlíte kojit: → poraďte se se svým lékařem
Může se u Vás vyskytnout kožní vyrážka V léčbě přípravkem Telzir můžete ale pokračovat.
Vyrážku lze léčit antihistaminiky.
Vzácně tato kožní vyrážka může mít těžký a závažný průběh (Stevens - Johnsonův syndrom).
Pokud tato situace nastane, podávání přípravku Telzir musíte okamžitě ukončit a nesmíte již tento lék nikdy znovu užít.
Řízení dopravních prostředků a obsluha strojů Telzir může u Vás vyvolat závratě a jiné nežádoucí účinky, které sníží Vaši pozornost. → Neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje, pokud se necítíte dobře.
Buďte v pravidelném kontaktu se svým lékařem Telzir pomáhá zlepšit Váš stav, ale HIV infekci neléčí.
Aby nedošlo ke zhoršení Vašeho onemocnění, musíte přípravek užívat pravidelně každý den.
Přesto může dojít k vývoji jiných infekcí a onemocnění spojených s HIV infekcí. → Buďte v kontaktu se svým lékařem a nepřestávejte přípravek Telzir užívat, pokud lékař nerozhodne jinak.
Ochrana jiných lidí Telzir nezabrání přenosu infekce HIV na jiného člověka při pohlavním styku nebo přenosem krví.
Chraňte ostatní lidi před infekcí HIV: → užitím kondomu při orálním nebo penetračním sexu. → neriskujte přenos krevní cestou – například, nepoužívejte jehly společně s jinými osobami.
3.
JAK SE TELZIR UŽÍVÁ
62 Vždy užívejte Telzir přesně podle pokynů svého lékaře.
Je důležité, abyste užili plnou denní dávku přípravku Teltzir a ritonaviru tak, jak Vám předepsal Váš lékař.
Neužívejte větší než doporučenou dávku.
Pokud si nejste jistý/ jistá, poraďte se se svým lékařem nebo lékárníkem.
Tablety polykejte vcelku a zapíjejte je vodou nebo jiným nápojem.
Tablety přípravku Telzir můžete užívat s jídlem i nalačno.
Telzir je rovněž dostupný v tekuté formě (perorální suspenze), která je určena pacientům, kteří nejsou schopni tablety polykat.
(Čtěte příbalovou informaci přípravku Telzir perorální suspenze, abyste se informovali, zda přípravek užívat s nebo bez jídla).
Kolik přípravku se užívá
Dospělí Doporučená dávka je jedna 700mg tableta přípravku Telzir dvakrát denně se 100 mg ritonaviru dvakrát denně.
Děti ve věku od 6 a s hmotností alespoň 39 kg Děti mohou užívat dávku přípravku Telzir pro dospělé, tj jednu 700mg tabletu dvakrát denně se 100 mg ritonaviru dvakrát denně, pokud jsou schopné tablety polykat celé.
Děti ve věku od 6 let a s hmotností menší než 39 kg Podávejte perorální suspenzi Telzir
Dospělí s onemocněním jater Trpíte- li mírným jaterním onemocněním, podává se dávka jedna tableta přípravku Telzir (700 mg) dvakrát denně se 100 mg ritonaviru pouze jednou denně.
Trpíte- li středně těžkým nebo těžkým jaterním onemocněním, dávka přípravku Telzir musí být snížena.
Tato úprava dávky nemůže být provedena s tabletami přípravku Telzir.
V tomto případě musíte užít přípravek Telzir perorální suspenze.
Jestliže jste užil( a) více přípravku Telzir, než jste měl( a) Jestliže jste užil( a) větší než předepsanou dávku přípravku Telzir: → ihned se poraďte se svým lékařem nebo lékárníkem.
Jestliže jste zapomněl( a) užít Telzir Když zapomenete užít dávku přípravku Telzir, užijte ji, jakmile si vzpomenete, a pak pokračujte v užívání stejně jako předtím.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Bez doporučení lékaře přípravek Telzir nepřestávejte užívat Přípravek Telzir užívejte tak dlouho, jak Vám doporučil lékař.
Přípravek nesmíte přestat užívat, aniž byste se předem poradili se svým lékařem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Telzir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce HIV nelze vždy říci, zda některé vyskytnuvší se nežádoucí účinky jsou způsobeny přípravkem Telzir, nebo jinými souběžně užívanými léky, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste svého lékaře informoval( a) o jakýchkoli změnách svého zdravotního stavu.
Velmi časté nežádoucí účinky Mohou se vyskytnout u více než 1 z 10 pacientů • průjem • zvýšení hladiny triglyceridů (druh krevních tuků)
Časté nežádoucí účinky Mohou se vyskytnout až u 1 z 10 pacientů
63 • pocit nevolnosti nebo nevolnost (nucení na zvracení nebo zvracení), bolest břicha, řídká stolice • kožní vyrážky (zčervenání, otok nebo svědění) – pokud je kožní vyrážka závažná, musíte přestat přípravek užívat • bolest hlavy, závratě • pocit únavy • zvýšená hladina enzymů produkovaných játry, které se nazývají transaminázy, zvýšená hladina enzymu produkovaného slinivkou břišní, který se nazývá lipáza • brnění nebo snížená citlivost kolem rtů a úst
Méně časté nežádoucí účinky Mohou se vyskytnout až u 1 ze 100 pacientů • výrazné zvýšení hladiny cholesterolu (druh krevního tuku) • otok obličeje, rtů a jazyka (angioedém)
Vzácné nežádoucí účinky Mohou se vyskytnout až u 1 z 1000 pacientů • těžká nebo život ohrožující kožní reakce (Stevensonův Johnsonův syndrom)
Mohou se u Vás objevit svalové obtíže Byly hlášeny případy bolesti svalů, citlivosti svalů na dotyk nebo snížení svalové síly, zejména při antiretrovirové léčbě obsahující inhibitory proteázy a analogy nukleosidů.
Ve vzácných případech byly tyto svalové poruchy závažné (rabdomyolýza).
Pozorujete- li jakékoli svalové obtíže: → sdělte to svému lékaři.
Hemofilik může více krvácet U pacientů s vrozenou zvýšenou krvácivostí hemofilií typu A nebo B bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Kdyby se to stalo Vám: → neprodleně se poraďte se svým lékařem.
Vyskytnou- li se u Vás nežádoucí účinky Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo způsobuje obtíže, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Jiné nežádoucí účinky kombinované léčby infekce HIV
Vzplanutí staré infekce Pacienti s pokročilou infekcí HIV (AIDS) mají oslabený imunitní systém a s větší pravděpodobností u nich dojde k rozvoji závažných infekcí (oportunní infekce).
Když tito lidé zahájí léčbu, mohou pozorovat, že se u nich znovu objeví staré, skryté infekce vyvolávající známky a příznaky zánětu.
Tyto příznaky jsou pravděpodobně způsobeny tím, že imunitní systém začíná být silnější, takže tělo začne s těmito infekcemi bojovat.
Pokud zpozorujete jakékoli příznaky infekce, nebo známky zánětu, zatímco užíváte přípravek Telzir: → neprodleně to sdělte svému lékaři.
Neužívejte jiné přípravky k léčbě infekce bez porady s lékařem.
Tvar Vašeho těla se může změnit Pacienti užívající kombinovanou léčbu mohou pozorovat, že tvar jejich těla se mění, což je způsobeno změnami v rozložení tělesného tuku: • úbytek tuku v dolních a horních končetinách a v obličeje • zvýšené ukládání tuku na břiše (okolo pupku), okolo vnitřních orgánů, na prsou • tuková boule (někdy nazývaná „ buvolí hrb “), která se může objevit na zadní části šíje.
Příčina a případné dlouhodobé zdravotní důsledky těchto změn nejsou v současnosti známy.
64 Pokud pozorujete změny Vašeho těla: → sdělte to svému lékaři.
Můžete mít problém s Vašimi kostmi U některých pacientů se může při užívání kombinované HIV terapie vyvinout kostní onemocnění zvané osteonekróza.
Výše uvedené onemocnění se s vyšší pravděpodobností vyskytuje u pacientů, kteří:
dlouhodobě užívají kombinovanou léčbu současně užívají také protizánětlivé přípravky, nazývané kortikosteroidy. užívají alkohol mají velmi oslabený imunitní systém jsou obézní
Dávejte pozor, zda se u Vás neobjevují následující příznaky: • ztuhlost kloubů • bolesti kloubů (zvláště kyčlí, kolen a ramen) • pohybové potíže
Pokud zpozorujete některé z těchto příznaků: → sdělte to svému lékaři.
Další účinky mohou být odhaleny při laboratorních vyšetřeních Kombinovaná léčba infekce HIV může také způsobit: • zvýšení hladin kyseliny mléčné v krvi • zvýšení hladin cukru nebo tuků v krvi rezistenci na inzulin (máte- li cukrovku, budete možná muset dávku svého inzulínu změnit, aby byla hladina Vašeho cukru v krvi dostatečně upravena)
5.
JAK TELZIR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Přípravek Telzir nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce.
Léčivý přípravek se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Telzir obsahuje
- Léčivou látkou je fosamprenavir.
Jedna tableta obsahuje 700 mg fosamprenaviru ve formě
magnesium- stearát, koloidní bezvodý oxid křemičitý, hypromelosa, oxid titaničitý (E171), triacetin, červený oxid železitý (E172).
Jak přípravek Telzir vypadá a co obsahuje toto balení
65 Telzir je dodáván v plastových lahvičkách obsahujících 60 potahovaných tablet.
Tablety jsou tvaru tobolky, bikonvexní, růžové a na jedné straně mají označení GXLL7.
Telzir je rovněž dostupný jako perorální suspenze pro ty pacienty, kteří nejsou schopni polykat tablety.
Držitel rozhodnutí o registrace a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 0DJ Velká Británie
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700
Tel: + 351 21 412 95 00
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
67 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Telzir 50 mg/ ml perorální suspenze Fosamprenavirum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Telzir a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Telzir užívat 3.
Jak se Telzir užívá 4.
Možné nežádoucí účinky 5.
Jak Telzir uchovávat 6.
Další informace
1.
CO JE TELZIR A K ČEMU SE UŽÍVÁ
Telzir se užívá k léčbě infekce HIV (virus lidské imunodeficience).
Léčivou látkou přípravku Telzir je fosamprenavir.
Fosamprenavir je tzv. prekurzorem léčivé látky amprenaviru.
Znamená to, že v organismu dochází k jeho přeměně na účinný amprenavir.
Telzir patří do skupiny léčiv nazývaných antiretrovirotika.
Užívá se s nízkými dávkami jiného léčiva, ritonaviru, který zvyšuje hladinu přípravku Telzir v krvi.
Telzir patří do skupiny antiretrovirových léčiv nazývaných inhibitory proteáz.
Proteáza je enzym produkovaný virem HIV, který umožňuje množení viru v buňkách bílých krvinek (CD4 buňky) ve Vaší krvi.
Telzir proteázu blokuje (brání jí v jejím účinku), a tím zastavuje množení viru HIV a infikování více CD4 buněk.
Telzir s nízkými dávkami ritonaviru je užíván v kombinaci s jinými antiretrovirovými léčivy („ kombinovaná léčba “) k léčbě dospělých, mladistvých a dětí starších 6 let infikovaných virem lidské imunodeficience (HIV- 1).
Virus HIV se může stát rezistentním na anti- HIV léčiva.
Aby se tak nestalo a aby se Vaše nemoc nezhoršovala, je velmi důležité užívat všechny léky přesně podle doporučení,
Telzir nezabrání přenosu viru HIV.
Infekce HIV se přenáší pohlavním stykem s osobou již nakaženou nebo krevní cestou infikovanou krví (např jehlami sdílenými více osobami).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TELZIR UŽÍVAT
Telzir se užívá v kombinaci s nízkými dávkami ritonaviru a dalšími antiretrovirovými léčivy.
Proto je důležité, abyste si pečlivě přečetl( a) také příbalové informace přiložené k těmto lékům.
Máte - li jakékoli další otázky týkající se ritonaviru nebo jiných léků, které Vám byly předepsány, zeptejte se, prosím, svého lékaře nebo lékárníka.
složku přípravku Telzir (viz bod 6), nebo na ritonavir;
- užíváte- li souběžně některý z léků uvedených v bodě „ S přípravkem Telzir neužívejte tyto
Tento bod najdete pod bodem „ Jiné přípravky a Telzir “.
→ Informujte svého lékaře, pokud se Vás některá z těchto výše uvedených okolností týká.
Zvláštní opatrnosti při použití přípravku Telzir je zapotřebí → Než začnete přípravek Telzir užívat, Váš lékař by měl vědět následující:
Můžete mít rovněž alergii na Telzir.
Lékař může snížit Vaši dávku přípravku Telzir a ritonaviru podle
V průběhu užívání přípravku Telzir budete pravidelně sledováni.
Pokud se Vaše onemocnění jater zhorší, může být nutné léčbu přípravkem Telzir přechodně, nebo trvale ukončit.
Pacienti s hepatitidou B nebo C, kteří užívají kombinovanou léčbu, mají zvýšené riziko vzniku těžkých jaterních nežádoucích účinků.
Při užívání inhibitorů proteázy se může vyskytnout zvýšené krvácení.
Příčina tohoto jevu není známa.
Ke zvládnutí krvácení můžete potřebovat další faktor VIII.
U některých pacientů užívajících antiretrovirová léčiva, včetně inhibitorů
proteázy, bylo hlášeno zvýšení množství cukru v krvi a zhoršení „ cukrovky “ (diabetes mellitus). → Informujte svého lékaře, pokud se Vás některá z těchto výše uvedených okolností týká.
Užívání přípravku bude vyžadovat dodatečná vyšetření, včetně laboratorních vyšetření krve.
Pozor na důležité příznaky U některých pacientů užívajících přípravky k léčbě HIV infekce vzniknou další onemocnění, která mohou být závažná.
Musíte být informováni o důležitých známkách a příznacích, abyste sledovali, zda se u Vás během užívání přípravku Telzir neobjevují.
Prosím, přečtěte si informace v bodě 4 této příbalové informace.
Máte- li nějaké dotazy ohledně této informace, nebo potřebujete- li nějakou radu: → poraďte se se svým lékařem.
Vzájemné působení přípravku Telzir s dalšími léčivými přípravky Než začnete léčbu přípravkem Telzir, informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, nebo které máte začít užívat, a to včetně bylinných přípravků, nebo jiných léčiv, která jste si koupil( a) bez lékařského předpisu.
Váš lékař rozhodne, zda tato léčiva jsou pro Vás v kombinaci s přípravky Telzir a ritonavir vhodná.
Je to velmi důležité, protože Telzir nebo ritonavir může účinek těchto léčiv zesílit nebo zeslabit.
To někdy může vést k závažným zdravotním stavům.
S přípravkem Telzir neužívejte tyto léčivé přípravky: • jiné léčivé přípravky obsahující amprenavir (užívané k léčbě HIV) • astemizol nebo terfenadin (běžně užívaný k léčbě alergických příznaků – tyto přípravky mohou být dostupné i bez lékařského předpisu) • pimozid (užívaný k léčení schizofrenie) • cisaprid (užívaný k úlevě od určitých žaludečních obtíží) • námelové deriváty (užívané k léčbě bolestí hlavy) • rifampicin (užívaný k léčbě tuberkulózy) • amiodaron, chinidin, flekainid a propafenon (užívané k léčbě onemocnění srdce) • bepridil (užívaný k léčbě vysokého krevního tlaku) • přípravky obsahující třezalku tečkovanou (Hypericum perforatum)
S přípravkem Telzir/ ritonavir se nedoporučuje užívat tyto léčivé přípravky: • dávky ketokonazolu a itrakonazolu vyšší než 200 mg denně (užívané k léčbě plísňových infekcí) • dávky rifabutinu vyšší než 150 mg obden (antibiotikum) • lidokain podáván injekčně (anestetikum)
69 • halofantrin (užívaný k léčbě malárie) • midazolam a triazolam (užívané k léčbě úzkostí) • sildenafil a vardenafil (užívané k léčbě erektilní dysfunkce) • lovastatin a simvastatin a dávky atorvastatinu vyšší než 20 mg denně (užívané ke snižení hladiny cholesterolu) • flutikason- propionát a podobné léčivé přípravky užívané k léčbě bronchiálního astmatu, pokud není podávání těchto přípravků nezbytné.
V tomto případě je důležité pečlivé sledování. • kombinace lopinaviru/ ritonaviru (užívané k léčbě HIV infekcí)
Při užívání následujících léčivých přípravků spolu s přípravkem Telzir/ ritonavir budete pečlivě sledován( a): • atorvastatin až do dávky 20 mg denně (užívaný ke snížení hladiny cholesterolu) • karbamazepin, fenobarbital (užívané k léčbě epilepsie) • cyklosporin, rapamycin, takrolimus (užívané k utlumení imunitního systému) • desipramin, nortriptylin, paroxetin a podobné léčivé přípravky (užívané k léčbě deprese) • warfarin a jiná léčiva, která zabraňují srážení krve
Hormonální antikoncepce Užívání přípravku Telzir a ritonaviru spolu s hormonální antikoncepcí může poškodit Vaše játra a může způsobit, že antikoncepce nebude účinná. → Užijte náhradní nehormonální způsob ochrany, např. kondom Nebyly provedeny žádné studie sledující podávání přípravku Telzir/ ritonaviru spolu s jinou hormonální léčbou, např. substituční hormonální léčbou (HRT).
Užívání přípravku Telzir s jídlem Dospeli by měli užívat perorální suspenze Telzir bez jídla a na lačný žaludek.
Děti a dospívající by měli užívat perorální suspenze Telzir s jídlem.
Těhotenství a kojení Jste- li těhotná, otěhotníte, nebo těhotenství plánujete: → poraďte se se svým lékařem o možných rizicích a prospěšnosti užívání přípravku Telzir.
Ženy, které jsou HIV pozitivní, nesmějí kojit, protože infekce HIV by se mohla na kojence mlékem přenést.
Kojíte- li, nebo zamýšlíte koji: → poraďte se se svým lékařem
Může se u Vás vyskytnout kožní vyrážka V léčbě přípravkem Telzir můžete ale pokračovat.
Vyrážku lze léčit antihistaminiky.
Vzácně tato kožní vyrážka může mít těžký a závažný průběh (Stevens- Johnsonův syndrom).
Pokud tato situace nastane, podávání přípravku Telzir musíte okamžitě ukončit a nesmíte již tento lék nikdy znovu užít.
Řízení dopravních prostředků a obsluha strojů Telzir může u Vás vyvolat závratě a jiné nežádoucí účinky, které sníží Vaši pozornost. → Neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje, pokud se necítíte dobře.
Buďte v pravidelném kontaktu se svým lékařem Telzir pomáhá zlepšit Váš stav, ale HIV infekci neléčí.
Aby nedošlo ke zhoršení Vašeho onemocnění, musíte přípravek užívat pravidelně každý den.
Přesto může dojít k vývoji jiných infekcí a onemocnění spojených s HIV infekcí. → Buďte v kontaktu se svým lékařem a nepřestávejte přípravek Telzir užívat, pokud lékař nerozhodne jinak.
70 Telzir nezabrání přenosu infekce HIV na jiného člověka při pohlavním styku nebo přenosem krví.
Chraňte ostatní lidi před infekcí HIV: → užitím kondomu při orálním nebo penetračním sexu. → neriskujte přenos krevní cestou – například, nepoužívejte jehly společně s jinými osobami.
3.
JAK SE TELZIR UŽÍVÁ
Vždy užívejte Telzir přesně podle pokynů svého lékaře.
Je důležité, abyste užili plnou denní dávku přípravku Teltzir a ritonaviru předepsanou Vaším lékařem.
Neužívejte větší než doporučenou dávku.
Pokud si nejste jistý/ jistá, poraďte se se svým lékařem nebo lékárníkem.
Před prvním užitím protřepávejte lahvičku 20 sekund.
Před dalšími užitími protřepávejte lahvičku 5 sekund.
Abyste svou dávku mohl( a) přesně odměřit, je v balení přiložena dávkovací stříkačka s desetimililitrovou stupnicí.
Kolik přípravku se užívá
Dospělí Dospělí mají užívat perorální suspenzi Telzir bez jídla a na lačný žaludek.
Doporučená dávka je 14 ml perorální suspenze Telzir (700 mg fosamprenaviru) dvakrát denně se 100 mg ritonaviru (jako tobolky nebo perorální roztok) dvakrát denně.
Děti ve věku od 6 let a s hmotností alespoň 25 kg Děti mají užívat perorální suspenzi Telzir s jídlem.
Váš lékař určí vhodnou dávku na základě Vaší tělesné hmotnosti.
Doporučenou dávkou je 0, 36 ml/ kg perorální suspenze Telzir (18 mg na kg fosamprenaviru) dvakrát denně se 3 mg/ kg perorálního roztoku ritonaviru dvakrát denně.
Pro dětí s hmotností menší než 25 kg není možné vydat doporučení ohledně dávkování.
Dětem se může podávat dávka ritonaviru v tobolkách pro dospělé (100 mg dvakrát denně), pokud je jejich hmotnost alespoň 33 kg a jsou schopné polykat celé tobolky.
Alternativa k užívání perorální suspenze Telzir:
Děti mohou užívat dávku přípravku Telzir pro dospělé, tj jednu 700mg tabletu dvakrát denně (se 100 mg ritonaviru dvakrát denně), pokud je jejich hmotnost alespoň 39 kg a jsou schopné tablety polykat celé.
Dětí mladší než 6 let Podávání přípravku Telzir dětem mladším než 6 let se nedoporučuje.
Dospělí s onemocněním jater Trpíte- li mírným jaterním onemocněním, podává se dávka 14 ml perorální suspenze Telzir (700 mg fosamprenaviru) dvakrát denně se 100 mg ritonaviru pouze jednou denně.
Trpíte- li středně závažným jaterním onemocněním, doporučenou dávkou je 9 ml perorální suspenze Telzir (450 mg fosamprenaviru) dvakrát denně se 100 mg ritonaviru pouze jednou denně.
Trpíte- li těžkým jaterním onemocněním, doporučenou dávkou je 6 ml perorální suspenze Telzir (300 mg fosamprenaviru) dvakrát denně se 100 mg ritonaviru pouze jednou denně.
Nemíchejte Telzir v lahvičce ani ve stříkačce s žádnými jinými léčivými přípravky.
71 1.
Před užitím lahvičku důkladně protřepejte.
2.
Sejměte uzávěr lahvičky a uschovejte jej.
3.
Zasuňte do hrdla lahvičky plastový adaptér, lahvičku přitom pevně přidržujte.
4.
Do adaptéru vložte napevno stříkačku.
5.
Převraťte lahvičku dnem vzhůru.
6.
Vytáhněte píst stříkačky, dokud se do ní nenatáhne první díl Vaší plné dávky.
7.
Otočte lahvičku zpět do polohy hrdlem vzhůru a vyjměte stříkačku z adaptéru.
8.
Stříkačku si vložte do úst tak, že konec stříkačky se bude dotýkat vnitřní strany tváře.
Pomalu stlačujte píst, abyste dávku mohl( a) pohodlně polykat.
Netlačte na píst příliš silně, ani si tekutinu nestříkejte přímo do krku, protože byste se mohl( a) začít dávit.
9.
Opakujte krok 4 až 8, dokud neužijete celou dávku.
10.
Stříkačku po použití neponechávejte v lahvičce.
Stříkačku i adaptér vyjměte a důkladně je umyjte v čisté vodě.
Dbejte na to, aby stříkačka i adaptér byly úplně suché, než je znovu použijete.
11.
Lahvičku opět pevně uzavřete uzávěrem.
Jestliže jste užil( a) více přípravku Telzir, než jste měl( a) Jestliže jste užil( a) větší než předepsanou dávku přípravku Telzir: → ihned se poradit se svým lékařem nebo lékárníkem.
Jestliže jste zapomněl( a) užít Telzir Když zapomenete užít dávku přípravku Telzir, užijte ji, jakmile si vzpomenete, a pak pokračujte v užívání stejně jako předtím.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Telzir Přípravek Telzir užívejte tak dlouho, jak Vám doporučil lékař.
Přípravek nesmíte přestat užívat, aniž byste se předem poradili s Vaším lékařem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Telzir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě infekce HIV nelze vždy říci, zda některé vyskytnuvší se nežádoucí účinky jsou způsobeny přípravkem Telzir, nebo jinými souběžně užívanými léky, nebo vlastním onemocněním HIV, proto je velmi důležité, abyste svého lékaře informoval( a) o jakýchkoli změnách svého zdravotního stavu.
Velmi časté nežádoucí účinky Mohou se vyskytnout u více než 1 z 10 pacientů • průjem • zvýšení hladiny triglyceridů (druh krevních tuků)
Časté nežádoucí účinky Mohou se vyskytnout až u 1 z 10 pacientů • pocit nevolnosti nebo nevolnost (nucení na zvracení nebo zvracení), bolest břicha, řídká stolice • kožní vyrážky (zčervenání, otok nebo svědění) – pokud je kožní vyrážka závažná, musíte přestat přípravek užívat • bolest hlavy, závratě • pocit únavy • zvýšená hladina enzymů produkovaných játry, které se nazývají transaminázy, zvýšená hladina enzymu produkovaného slinivkou břišní, který se nazývá lipáza • brnění nebo snížená citlivost kolem rtů a úst
Méně časté nežádoucí účinky Mohou se vyskytnout až u 1 ze 100 pacientů 72 • výrazné zvýšení hladiny cholesterolu (druh krevního tuku) • otok obličeje, rtů a jazyka (angioedém)
Vzácné nežádoucí účinky Mohou se vyskytnout až u 1 z 1000 pacientů • těžká nebo život ohružující kožní reakce (Stevensonův Johnsonův syndrom)
Mohou se u Vás objevit svalové obtíže Byly hlášeny případy bolestí svalů, citlivosti svalů na dotyk nebo snížení svalové síly, zejména při antiretrovirové léčbě obsahující inhibitory proteázy a analogy nukleosidů.
Ve vzácných případech byly tyto svalové poruchy závažné (rabdomyolýza).
Pozorujete- li jakékoli svalové obtíže: → sdělte to svému lékaři.
Hemofilik může více krvácet U pacientů s vrozenou zvýšenou krvácivostí hemofilií typu A nebo B bylo při užívání inhibitorů proteázy hlášeno zvýšené krvácení.
Kdyby se to stalo Vám: → neprodleně se poraďte se svým lékařem.
Vyskytnou- li se u Vás nežádoucí účinky Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo způsobuje obtíže, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Jiné nežádoucí účinky kombinované léčby infekce HIV
Vzplanutí staré infekce Pacienti s pokročilou infekcí HIV (AIDS) mají oslabený imunitní systém a s větší pravděpodobností u nich dojde k rozvoji závažných infekcí (oportunní infekce).
Když tito lidé zahájí léčbu, mohou pozorovat, že se u nich znovu objeví staré, skryté infekce vyvolávající známky a příznaky zánětu.
Tyto příznaky jsou pravděpodobně způsobeny tím, že imunitní systém začíná být silnější, takže tělo začne s těmito infekcemi bojovat.
Pokud zpozorujete jakékoli příznaky infekce, nebo známky zánětu, zatímco užíváte přípravek Telzir: → neprodleně to sdělte svému lékaři.
Neužívejte jiné přípravky k léčbě infekce bez porady s lékařem.
Tvar Vašeho těla se může změnit Pacienti užívající kombinovanou léčbu mohou pozorovat, že tvar jejich těla se mění, což je způsobeno změnami v rozložení tělesného tuku: • úbytek tuku v dolních a horních končetinách a v obličeje • zvýšené ukládání tuku na břiše (okolo pupku), okolo vnitřních orgánů, na prsou • tuková boule (někdy nazývaná „ buvolí hrb “), která se může objevit na zadní části šíje.
Příčina a případné dlouhodobé zdravotní důsledky těchto změn nejsou v současnosti známy.
Pokud pozorujete změny Vašeho těla: → sdělte to svému lékaři.
Můžete mít problém s Vašimi kostmi U některých pacientů se může při užívání kombinované HIV terapie vyvinout kostní onemocnění zvané osteonekróza.
Výše uvedené onemocnění se s vyšší pravděpodobností vyskytuje u pacientů, kteří:
73
Dávejte pozor, zda se u Vás neobjevují následující příznaky: • ztuhlost kloubů • bolesti kloubů (zvláště kyčlí, kolen a ramen) • pohybové potíže
Pokud zpozorujete některé z těchto příznaků: → sdělte to svému lékaři.
Další účinky mohou být odhaleny při laboratorním vyšetření Kombinovaná léčba infekce HIV může také způsobit: • zvýšení hladin kyseliny mléčné v krvi • zvýšení hladin cukru nebo tuků v krvi • rezistenci na inzulin (máte- li cukrovku, budete možná muset dávku svého inzulínu změnit, aby byla hladina Vašeho cukru v krvi dostatečně upravena).
5.
JAK TELZIR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Chraňte před mrazem.
Tento léčivý přípravek nevyžaduje žádné další zvláštní podmínky uchovávání.
Přípravek Telzir nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce.
Znehodnoťte po 28 dnech po prvním otevření, ale léčivý přípravek nevyhazujte do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Telzir obsahuje
- Léčivou látkou je fosamprenavir.
formě vápenaté soli fosamprenaviru (což odpovídá přibližně 43 mg amprenaviru).
- Pomocné látky jsou: hypromelosa, sukralosa, polysorbát 80, dihydrát chloridu vápenatého,
Jak přípravek Telzir vypadá a co obsahuje toto balení
Telzir je dodáván v plastových lahvích obsahujících 225 mililitrů perorální suspenze.
V balení je přiložena 10mililitrová kalibrovaná dávkovací stříkačka a adaptér.
Suspenze je bílá až téměř bílá.
Telzir je dostupný také jako 700 mg potahované tablety.
Držitel rozhodnutí o registrace a výrobce
Výrobce
Držitel rozhodnutí o registraci
74
Glaxo Wellcome GmbH & Co. KG Industriestrasse 32- 36 D- 23843 Bad Oldesloe Německo
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
75 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
76
European Medicines Agency
EMEA/ H/ C/ 229
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TEMODAL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Temodal?
Temodal je léčivý přípravek, který obsahuje účinnou látku temozolomid.
Je k dispozici ve formě tobolek (zelenobílých:
5 mg; žlutobílých:
20 mg; růžovobílých:
100 mg; modrobílých:
140 mg; oranžovobílých:
180 mg; bílých:
250 mg a jako prášek pro přípravu infuzního roztoku (kapání do žíly).
Na co se přípravek Temodal používá?
Přípravek Temodal je protinádorový lék.
Používá se k léčbě maligního gliomu (nádoru mozku) u těchto skupin pacientů: • dospělí s nově diagnostikovaným případem glioblastoma multiforme (agresivního typu nádoru mozku).
Přípravek Temodal se používá nejprve s radioterapií a pak samostatně, • dospělí a děti od tří let věku s maligním gliomem jako jsou glioblastoma multiforme nebo anaplastický astrocytom, když nádor recidivuje nebo se po standardní léčbě zhoršil.
Přípravek Temodal se k léčbě těchto pacientů používá samostatně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Temodal používá?
Léčba přípravkem Temodal by měla být předepsána lékařem, který má zkušenosti s léčbou nádorů mozku.
Dávka přípravku Temodal závisí na povrchu těla (vypočteného na základě tělesné výšky a hmotnosti pacienta), pohybuje se v rozmezí 75 až 200 mg na metr čtvereční a je podávána jednou denně.
Dávka a počet dávek závisí na typu léčeného nádoru, na skutečnosti, zda pacient již byl dříve na rakovinu léčen a zda se přípravek Temodal používá samostatně nebo s jinou léčbou a na tom, jak pacient na léčbu reaguje.
Přípravek Temodal tobolky by měl být podáván nalačno.
Pokud se použije infuzní roztok, měl by se podávat po dobu 90 minut.
Může se stát, že pacienti budou muset také před užitím přípravku Temodal užívat léky k prevenci zvracení.
Přípravek Temodal by měl být užíván s opatrností u pacientů se závažným onemocněním jater nebo s onemocněním ledvin.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Temodal působí?
Účinná látka v přípravku Temodal, temozolomid, patří do skupiny protinádorových léků označovaných jako alkylační činidla.
Temozolomid je v těle přeměněn na jinou sloučeninu, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. nazývanou MTIC.
Jak byl přípravek Temodal zkoumán?
Přípravek Temodal tobolky byl zkoumán ve čtyřech hlavních studiích.
První studie srovnávala účinnost přípravku Temodal a radioterapie s účinností radioterapie samotné u 573 pacientů s nově diagnostikovaným glioblastoma multiforme.
Tři další hlavní studie zahrnovaly pacienty s maligním gliomem, který recidivoval nebo se po předchozí léčbě zhoršil.
Dvě z těchto studií zahrnovaly pacienty s glioblastoma multiforme: jedna se zabývala účinky přípravku Temodal u 138 pacientů a druhá srovnávala přípravek Temodal s prokarbazinem (jiným protinádorovým lékem) u 225 pacientů.
Poslední studie se zabývala bezpečností a účinností přípravku Temodal při léčbě 162 pacientů s anaplastickým astrocytomem při jejich prvním relapsu.
Hlavními měřítky účinnosti bylo, jak dlouho pacienti přežívali nebo jak dlouho trvalo, než se pacientův karcinom začal zhoršovat.
Další dvě studie byly provedeny na celkem 35 pacientech s nádory mozku aby bylo prokázáno, že tobolky a infuzní roztok produkují stejné hladiny temozolomidu v krvi.
Jaký přínos přípravku Temodal byl prokázán v průběhu studií?
Ve studii nově diagnostikovaného glioblastoma multiforme přežívali pacienti, kteří dostávali přípravek Temodal a radioterapii, v průměru 14, 6 měsíců ve srovnání s 12, 1 měsíci v případě samostatné radioterapie.
Ve srovnávací studii glioblastoma multiforme, který recidivoval nebo se po předchozí léčbě zhoršil, došlo ke zhoršení rakoviny průměrně po 2, 9 měsících u pacientů užívajících přípravek Temodal ve srovnání s 1, 9 měsíci u pacientů užívajících prokarbazin.
U anaplastického astrocytomu došlo ke zhoršení rakoviny u pacientů užívajících přípravek Temodal v průměru po 5, 4 měsících.
Jaká rizika jsou spojena s přípravkem Temodal?
Mezi nejběžnější vedlejší účinky přípravku Temodal (zaznamenané u více než 1 pacienta z 10) patří nauzea (pocit nevolnosti), zvracení, zácpa, anorexie (ztráta chuti k jídlu), alopecie (ztráta vlasů), bolesti hlavy, vyčerpání (únava), křeče (záchvaty), vyrážka, neutropenie nebo lymfopenie (nízký počet bílých krvinek) a trombocytopenie (nízký počet krevních destiček).
U pacientů léčených injekčním roztokem se mohou objevit také reakce v místě vpichu, jako je bolest, podráždění, svědění, pocit tepla, otok a zarudnutí, ale i modřiny.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Temodal je uveden v příbalových informacích.
Přípravek Temodal by neměly užívat osoby s možnou přecitlivělostí (alergii) na temozolomid, nebo na kteroukoli jinou složku přípravku nebo na dakarbazin (jiný protinádorový lék).
Přípravek Temodal nesmí být používán u pacientů s těžkou myelosupresí (stavem, u něhož kostní dřeň není schopna vytvářet dostatek krevních buněk).
Na základě čeho byl přípravek Temodal schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Temodal v rámci použití u nově diagnostikovaného glioblastoma multiforme spolu s radioterapií a následně jako monoterapie a u maligních gliomů, jako je glioblastoma multiforme nebo anaplastický astrocytom s recidivou nebo progresí po standardní terapii převyšují jeho rizika.
Výbor doporučil, aby přípravku Temodal bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Temodal:
Evropská komise udělila rozhodnutí o registraci přípravku Temodal platné v celé Evropské unii společnosti SP Europe dne 26. ledna 1999.
Registrace byla obnovena dne 26. ledna 2004 a dne 26. ledna 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Temodal je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
číslo EU
smyšlený název
síla
léková forma
cesta podání
obal
velikosti balení
EU/ 1/ 98/ 096/ 001 EU/ 1/ 98/ 096/ 002 EU/ 1/ 98/ 096/ 003 EU/ 1/ 98/ 096/ 004 EU/ 1/ 98/ 096/ 005 EU/ 1/ 98/ 096/ 006 EU/ 1/ 98/ 096/ 007 EU/ 1/ 98/ 096/ 008 EU/ 1/ 98/ 096/ 009 EU/ 1/ 98/ 096/ 010 EU/ 1/ 98/ 096/ 011 EU/ 1/ 98/ 096/ 012 EU/ 1/ 98/ 096/ 013 EU/ 1/ 98/ 096/ 014 EU/ 1/ 98/ 096/ 015 EU/ 1/ 98/ 096/ 016 EU/ 1/ 98/ 096/ 017 EU/ 1/ 98/ 096/ 018 EU/ 1/ 98/ 096/ 019 EU/ 1/ 98/ 096/ 020 EU/ 1/ 98/ 096/ 021 EU/ 1/ 98/ 096/ 022 EU/ 1/ 98/ 096/ 023
Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal
5 mg 5 mg 20 mg 20 mg 100 mg 100 mg 250 mg 250 mg 140 mg 140 mg 180 mg 180 mg 20 mg 20 mg 100 mg 100 mg 140 mg 140 mg 180 mg 180 mg 250 mg 250 mg 2, 5 mg/ ml
tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka tvrdá tobolka prášek pro přípravu infuzního roztoku
perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání intravenózní podání
lahev (skleněná) lahev (skleněná) lahev (skleněná) lahev (skleněná) lahev (skleněná) lahev (skleněná) lahev (skleněná) lahev (skleněná) lahev (skleněná) lahev (skleněná) lahev (skleněná) lahev (skleněná) sáček (PET/ alu/ PET) sáček (PET/ alu/ PET) sáček (PET/ alu/ PET) sáček (PET/ alu/ PET) sáček (PET/ alu/ PET) sáček (PET/ alu/ PET) sáček (PET/ alu/ PET) sáček (PET/ alu/ PET) sáček (PET/ alu/ PET) sáček (PET/ alu/ PET) injekční lahvička (skleněná)
5 20 5 20 5 20 5 20 5 20 5 20 5 tobolek 20 tobolek 5 tobolek 20 tobolek 5 tobolek 20 tobolek 5 tobolek 20 tobolek 5 tobolek 20 tobolek
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Temodal 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje temozolomidum 5 mg.
Jedna tvrdá tobolka obsahuje 132, 8 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Tvrdé tobolky mají neprůsvitné bílé tělo, neprůsvitné zelené víčko a jsou potištěny černým inkoustem.
Na víčku je vytištěn nápis „ Temodal “.
Na těle tobolky je vytištěn nápis „ 5 mg “, logo společnosti Schering- Plough a dva proužky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Temodal tvrdé tobolky je určen k léčbě:
- dospělých pacientů s nově diagnostikovaným multiformním glioblastomem souběžně
s radioterapií (RT) a následně jako monoterapeutická léčba.
- dětí ve věku od tří let, dospívajících a dospělých pacientů s maligním gliomem, jako je
multiformní glioblastom nebo anaplastický astrocytom, u nichž se po standardní léčbě projevují recidivy nebo progrese.
4. 2 Dávkování a způsob podání
Temodal tvrdé tobolky smí být předepisován výhradně lékařem se zkušenostmi s onkologickou léčbou mozkových nádorů.
Může se podávat antiemetická léčba (viz bod 4. 4).
Dávkování
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Temodal tvrdé tobolky je podáván v kombinaci s fokální radioterapií (fáze souběžné léčby) s následnými až 6 cykly monoterapie temozolomidem (TMZ) (monoterapeutická fáze).
TMZ se podává perorálně v dávce 75 mg/ m2 denně po dobu 42 dnů souběžně s fokální radioterapií (60 Gy podáno ve 30 frakcích).
Snižování dávek se nedoporučuje, ale každý týden by se mělo rozhodnout o pozdržení nebo přerušení podávání TMZ podle kritérií hematologické a nehematologické toxicity.
Podávání TMZ může pokračovat po celou dobu 42 dnů souběžné fáze (až do 49 dnů), jestliže jsou splněny všechny následující podmínky: − absolutní počet neutrofilů (ANC) ≥ 1, 5 x 109/ l − počet trombocytů ≥ 100 x 109/ l 2 − common toxicity criteria (CTC) nehematologické toxicity ≤ stupeň 1 (s výjimkou alopecie, nevolnosti a zvracení).
Během léčby by se měl každý týden vyšetřit celkový krevní obraz.
Podávání TMZ by mělo být během fáze souběžné léčby dočasně přerušeno nebo trvale ukončeno podle kritérií hematologické a nehematologické toxicity, jak je uvedeno v Tabulce 1.
Tabulka 1.
Přerušení nebo ukončení podávání TMZ během souběžné léčby radioterapií a TMZ
Toxicita
TMZ přerušenía
≥ 0, 5 a < 1, 5 x 10 / l
< 0, 5 x 109/ l
< 10 x 109/ l
(s výjimkou alopecie, nausey, zvracení)
CTC stupeň 2
CTC stupeň 3 nebo 4
Léčba se souběžně podávaným TMZ může pokračovat, jestliže jsou splněny všechny následující podmínky: absolutní počet neutrofilů ≥ 1, 5 x 109/ l; počet trombocytů ≥ 100 x 109/ l; CTC nehematologická toxicita ≤ stupeň 1 (s výjimkou alopecie, nausey, zvracení).
Čtyři týdny po ukončené souběžné fázi TMZ + RT se TMZ podává až v 6 cyklech monoterapeutické léčby.
Dávka Cyklu 1 (monoterapie) je 150 mg/ m2 jednou denně po dobu 5 dnů, následovaná 23 dny bez léčby.
Na začátku Cyklu 2 je dávka zvýšena na 200 mg/ m2, jestliže CTC nehematologická toxicita pro Cyklus 1 je stupeň ≤ 2 (s výjimkou alopecie, nausey a zvracení), absolutní počet neutrofilů (ANC) je ≥ 1, 5 x 109/ l a počet trombocytů je ≥ 100 x 109/ l.
Jestliže není dávka zvýšena v Cyklu 2, nemělo by být zvýšení prováděno v následných cyklech.
Je- li jednou zvýšena, zůstává dávka 200 mg/ m2 na den pro prvních 5 dnů každého následujícího cyklu s výjimkou vzniku toxicity.
Snížení dávky a ukončení podávání v průběhu monoterapeutické fáze by se mělo provádět podle Tabulek 2 a 3.
V průběhu léčby by měl být ve dni 22 (21 dnů po první dávce TMZ) vyšetřen celkový krevní obraz.
Dávka by měla být redukována nebo podávání přípravku ukončeno podle Tabulky 3.
Tabulka 2.
Úrovně dávky TMZ pro monoterapeutickou léčbu
Dávka TMZ (mg/ m2/ den)
Poznámky
– 1 0 1
100 150 200
Redukce kvůli předchozí toxicitě Dávka během Cyklu 1 Dávka během Cyklů 2- 6 při absenci toxicity
Tabulka 3.
Snížení dávky nebo ukončení podávání TMZ během monoterapeutické léčby
Toxicita
Redukce TMZ o 1 úroveň dávkya
Ukončení TMZ
Absolutní počet neutrofilů
< 1, 0 x 109/ l
Viz poznámka pod čarou b
Počet trombocytů CTC nehematologická toxicita (s výjimkou alopecie, nausey,
< 50 x 109/ l
Viz poznámka pod čarou b
zvracení)
CTC stupeň 3
CTC stupeň 4b
3
a:
Úrovně dávky TMZ jsou uvedeny b:
výsledkem úrovně dávky - 1 (100 mg/ m2) je stále neakceptovatelná toxicita jestliže se po redukci dávky znovu objeví stejný stupeň 3 nehematologické toxicity (s výjimkou alopecie, nausey, zvracení).
Dospělí pacienti a děti ve věku 3 let nebo starší s recidivujícím nebo progresivním maligním gliomem:
Léčebný cyklus zahrnuje 28 dnů.
U pacientů, kteří dosud nebyli léčeni chemoterapií, se TMZ podává perorálně v dávce 200 mg/ m2 jedenkrát denně po dobu prvních 5 dnů s následným přerušením léčby po dobu 23 dnů (celkem 28 dnů).
U nemocných, kteří již dříve prodělali chemoterapii, činí zahajovací dávka 150 mg/ m2 jedenkrát denně, která se pak ve druhém cyklu zvyšuje na 200 mg/ m2 jedenkrát denně po dobu 5 dnů, pokud nejsou přítomny známky hematotoxicity (viz bod 4. 4).
Zvláštní populace
Děti
U dětí ve věku 3 let nebo starších by se měl TMZ používat pouze pro léčbu recidivujícího nebo progresivního maligního gliomu.
Nejsou žádné klinické zkušenosti s podáváním TMZ u dětí mladších než 3 roky.
Zkušenosti s podáváním u starších dětí jsou velmi omezené (viz body 4. 4 a 5. 1).
Pacienti se sníženou funkcí jater nebo ledvin
Farmakokinetika TMZ je u pacientů s normální jaterní funkcí a s mírnou nebo středně těžkou jaterní dysfunkcí srovnatelná.
Údaje o podání TMZ u pacientů s těžkou jaterní dysfunkcí (Třída C podle Childovy klasifikace) ani s dysfunkcí ledvin nejsou k dispozici.
Vzhledem k uvedeným farmakokinetickým vlastnostem TMZ je však pravděpodobné, že ani u nemocných s těžkou jaterní dysfunkcí nebo dysfunkcí ledvin kteréhokoli stupně není snižování jeho dávek nutné.
Při podávání TMZ těmto nemocným je však nutná zvýšená opatrnost.
Pacienti ve vyšším věku
Z populační analýzy farmakokinetiky u pacientů ve věku 19- 78 let vyplývá, že clearance TMZ není ovlivňována věkem.
Nicméně se zdá, že starší pacienti (ve věku > 70 let) mají vyšší riziko vzniku neutropenie a trombocytopenie (viz bod 4. 4).
Způsob podávání
Temodal tvrdé tobolky by měl podáván nalačno.
Tobolky se musejí polykat vcelku a zapíjet sklenicí vody a nesmějí se otevírat nebo kousat.
Pokud se po podání dávky dostaví zvracení, neměla by být další dávka podána tentýž den.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Hypersenzitivita na dakarbazin (DTIC).
Těžká myelosuprese (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pneumonie vyvolaná Pneumocystis carinii
4 U pacientů, kteří dostávali souběžně TMZ a RT v pilotní studii s prodlouženým harmonogramem 42 dnů, bylo zjištěno zvýšené riziko vzniku pneumonie způsobené Pneumocystis carinii (PCP).
Proto je nutná profylaxe PCP u všech pacientů, kteří dostávají souběžně TMZ a RT po dobu 42 denního režimu (maximálně 49 dnů) bez ohledu na počet lymfocytů.
Jestliže se objeví lymfopenie, je třeba pokračovat v profylaxi, dokud se neobnoví stupeň lymfopenie ≤ 1.
Výskyt PCP může být vyšší, když je TMZ podáván během delšího dávkovacího režimu.
Nicméně všichni pacienti, kteří dostávají TMZ, zvláště pacienti dostávající steroidy, by měli být pečlivě sledováni pro vznik PCP, bez ohledu na režim.
Malignity
Byly též velmi vzácně hlášeny případy myelodysplastického syndromu a sekundárních malignit, včetně myeloidní leukémie (viz bod 4. 8).
Antiemetická léčba
Nausea a zvracení jsou velmi často spojené s TMZ.
Před nebo po podání TMZ se může podávat antiemetická léčba.
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Antiemetická profylaxe se doporučuje před počáteční dávkou souběžné fáze a velmi doporučuje během monoterapeutické fáze.
Pacienti s recidivujícím nebo progresivním maligním gliomem
Antiemetika může být třeba podat pacientům, u nichž v předchozích léčebných cyklech došlo k těžšímu zvracení (stupeň 3 nebo 4).
Laboratorní parametry
Před zahájením podávání léku by měly být splněny následující laboratorní parametry:
ANC ≥ 1, 5 x 109/ l a počet trombocytů ≥ 100 x 109/ l.
Kompletní krevní obraz je třeba vyšetřit ve 22. dni (21 dnů po podání 1. dávky) nebo v průběhu 48 hodin po tomto dni, a pak v týdenních intervalech do té doby, dokud není ANC > 1, 5 x 109/ l a počet trombocytů > 100 x 109/ l.
Jestliže v průběhu kteréhokoli cyklu poklesne ANC na < 1, 0 x 109/ l nebo počet trombocytů na < 50 x 109/ l, měla by být v následném cyklu dávka o jeden stupeň snížena (viz bod 4. 2).
Jednotlivé stupně dávky činí 100 mg/ m2, 150 mg/ m2 a 200 mg/ m2.
Nejnižší doporučená dávka je 100 mg/ m2.
Použití u dětských pacientů
S podáváním TMZ dětem ve věku nižším než 3 roky nejsou dosud žádné klinické zkušenosti.
U starších dětí a dospívajících jsou zkušenosti velmi omezené (viz body 4. 2 a 5. 1).
Starší pacienti (ve věku > 70 let)
Vzhledem k tomu je při podávání TMZ ve vyšším věku nutná zvýšená opatrnost.
Pacienti mužského pohlaví
Muži léčení TMZ by měli být upozorněni, aby se do 6 měsíců od užití poslední dávky nestali otci a aby se před zahájením léčby informovali o možnosti kryokonzervace spermatu (viz bod 4. 6).
Laktóza 5 Tento léčivý přípravek obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorpcí by proto neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání TMZ spolu s ranitidinem nemělo v oddělené studii fáze I za následek žádné změny rozsahu absorpce temozolomidu nebo expozice jeho aktivnímu metabolitu monomethyl - triazenoimidazol - karboxamidu (MTIC).
Podávání TMZ spolu s jídlem vedlo k poklesu Cmax o 33% a zmenšení plochy pod křivkou koncentrace (AUC) o 9%.
Protože nelze vyloučit, že změna Cmax může být klinicky významná, neměl by se Temodal podávat současně s jídlem.
Výsledky analýzy populační farmakokinetiky ve II. fázi klinických studií prokazují, že nebyla clearance TMZ ovlivněna současným podáním dexamethasonu, prochlorperazinu, fenytoinu, karbamazepinu, ondansetronu, antagonistů H2 receptorů nebo fenobarbitalu.
Současné podávání kyseliny valproové bylo spojeno s malým, nicméně statisticky významným poklesem clearance TMZ.
Dosud nebyly provedeny žádné studie, které by hodnotily účinek TMZ na metabolismus nebo eliminaci jiných léků.
Nicméně vzhledem k tomu, že TMZ neprochází přeměnou v játrech a na plazmatické bílkoviny se váže jen v malé míře, je málo pravděpodobné, že by ovlivňoval farmakokinetiku jiných léčivých přípravků (viz bod 5. 2).
V kombinaci s jinými myelosupresivními látkami může TMZ zvýšit pravděpodobnost myelosuprese.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání léku těhotným ženám nejsou k dispozici.
V preklinických studiích u potkanů a králíků, kteří TMZ dostávali v dávce 150 mg/ m2, byly prokázány teratogenní a/ nebo toxické účinky na plod (viz bod 5. 3).
Temodal tvrdé tobolky by neměly být podávány těhotným ženám.
Pokud je přece jen nutno zvážit použití během těhotenství, je třeba pacientku seznámit s potenciálním rizikem pro plod.
Ženám ve fertilním věku je třeba doporučit užívání účinné antikoncepce k zabránění otěhotnění v průběhu užívání TMZ.
Není známo, zda se TMZ vylučuje do mateřského mléka; kojení by se proto mělo po dobu léčby TMZ přerušit.
Mužská plodnost
Proto se mužům léčeným temozolomidem nedoporučuje, aby se do 6 měsíců od užití poslední dávky stali otci a naopak se doporučuje, vzhledem k možnosti ireverzibilní neplodnosti po léčbě TMZ, ještě před jejím zahájením konzultovat s lékařem možnost kryokonzervace předem odebraných spermií.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Schopnost řízení motorových vozidel a obsluhy strojů může být u pacientů užívajících TMZ v důsledku únavy a
4. 8 Nežádoucí účinky
Zkušenosti z klinických hodnocení
U pacientů léčených TMZ ať už užívaným v kombinaci s RT nebo ve formě monoterapie následující po RT v případě nově diagnostikovaného multiformního glioblastomu, nebo ve formě monoterapie pacientů s recidivujícím nebo progresivním gliomem, byly velmi často hlášené nežádoucí účinky podobné: nausea, zvracení, zácpa, anorexie, bolest hlavy a únava.
Křeče byly hlášeny velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených monoterapií, vyrážka byla hlášena velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených TMZ v kombinaci s RT nebo také ve formě monoterapie a často u pacientů s recidivujícím gliomem.
Většina hematologických nežádoucích účinků byla hlášena u obou indikací často nebo velmi často (Tabulky 4 a 5); četnost laboratorních nálezů stupně 3 a 4 je uvedena za každou tabulkou.
V tabulkách jsou nežádoucí účinky klasifikovány podle orgánových systémů a četnosti.
Zařazení do skupin četností se provádí podle následujícího pravidla: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nově diagnostikovaný multiformní glioblastom
Tabulka 4 ukazuje nežádoucí účinky, které se objevily při léčbě u pacientů s nově diagnostikovaným multiformním glioblastomem během souběžné a monoterapeutické fáze léčby.
Tabulka 4:
Nežádoucí účinky, které se objevily během souběžné a monoterapeutické léčby u pacientů s nově diagnostikovaným multiformním glioblastomem
Třída orgánového systému Infekce a infestace
TMZ + souběžná RT n=288 *
monoterapie n=224
Časté:
Infekce, Herpes simplex, infekce rány, faryngitida, orální kandidóza
Infekce, orální kandidóza
Méně časté:
Herpes simplex, herpes zoster, symptomy podobné chřipce
Poruchy krve a lymfatického systému Časté:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febrilní neutropenie, trombocytopenie, anémie, leukopenie
Méně časté:
Febrilní neutropenie, anémie
Lymfopenie, petechie
Endokrinní poruchy Méně časté:
Cushingoid
Cushingoid
Poruchy metabolismu a výživy Velmi časté:
Časté:
Méně časté:
Anorexie Hyperglykémie, pokles hmotnosti Hypokalémie, zvýšení alkalické fosfatázy, zvýšení hmotnosti
Anorexie Pokles hmotnosti Hyperglykémie, zvýšení hmotnosti
7 Psychiatrické poruchy Časté:
Úzkost, emoční labilita, nespavost
Úzkost, deprese, emoční labilita, nespavost
Méně časté:
Neklid, apatie, poruchy chování, deprese, halucinace
Halucinace, amnézie
Poruchy nervového systému Velmi časté:
Časté:
Bolest hlavy Konvulze, porucha vědomí, somnolence, afázie, porucha rovnováhy, závrať, zmatenost, porucha paměti, porucha koncentrace, neuropatie, parestézie, porucha řeči, třes
Konvulze, bolest hlavy Hemiparéza, afázie, porucha rovnováhy, somnolence, zmatenost, závrať, porucha paměti, porucha koncentrace, dysfázie, neurologická porucha (NOS), neuropatie, periferní neuropatie, parestézie, porucha řeči, třes
Méně časté:
Status epilepticus, extrapyramidální porucha, hemiparéza, ataxie, poruchy kognice, dysfázie, abnormální chůze, hyperestézie, hypestézie, neurologická porucha (NOS), periferní neuropatie
Hemiplegie, ataxie, abnormální koordinace, abnormální chůze, hyperestézie, smyslová porucha
Časté:
Rozmazané vidění
Defekt zorného pole, rozmazané vidění, diplopie
Méně časté:
Hemianopie, zmenšená ostrost vidění, poruchy zraku, defekt zorného pole, bolest očí
Zmenšená ostrost vidění, bolest očí, suché oči
Poruchy ucha a labyrintu Časté:
Porucha sluchu
Porucha sluchu, tinitus
Méně časté:
Otitis media, tinitus, hyperakuze, bolest ucha
Hluchota, závrať, bolest ucha
Srdeční poruchy Méně časté:
Cévní poruchy
Palpitatace
Časté:
Hemoragie, edém, edém nohy
Hemoragie, hluboká žilní trombóza, edém nohy
Méně časté:
Cerebrální hemoragie, hypertenze
Plicní embolie, edém, periferní edém
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Dyspnoe, kašel Pneumonie, infekce horních cest dýchacích, nosní kongesce
Dyspnoe, kašel Pneumonie, sinusitida, infekce horních cest dýchacích, bronchitida
Gastrointestinální poruchy Velmi časté:
Zácpa, nausea, zvracení
Zácpa, nausea, zvracení
8 Časté:
Stomatitida, průjem, bolest břicha, dyspepsie, dysfagie
Stomatitida, průjem, dyspepsie, dysfagie, sucho v ústech
Méně časté:
Abdominální distenze, fekální inkontinence, gastrointestinální porucha (NOS), gastroenteritida, hemeroidy
Poruchy kůže a podkožní tkáně Velmi časté:
Vyrážka, alopecie
Vyrážka, alopecie
Méně časté:
Dermatitida, suchá kůže, erytém, svědění Exfoliace kůže, fotosenzitivní reakce, abnormální pigmentace
Suchá kůže, svědění Erytém, abnormální pigmentace, zvýšené pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Svalová slabost, artralgie
Svalová slabost, artralgie, muskuloskeletální bolest, myalgie
Méně časté:
Myopatie, bolest v zádech, muskuloskeletální bolest, myalgie
Myopatie, bolest v zádech
Poruchy ledvin a močových
Časté:
Časté močení, močová inkontinence
Močová inkontinence
Méně časté:
Dysurie
Poruchy reprodukčního systému a prsu Méně časté:
Impotence
Vaginální hemoragie, menoragie, amenorea, vaginitida, bolest prsou
Celkové poruchy a reakce v místě aplikace Velmi časté:
Únava
Únava
Časté:
Alergická reakce, horečka, radiační poškození, edém obličeje, bolest, změna chuti
Alergická reakce, horečka, radiační poškození, bolest, změna chuti
Méně časté:
Astenie, zrudnutí, návaly horka, zhoršení stavu, rigory, změna barvy jazyka, parosmie, žízeň
Astenie, edém obličeje, bolest, zhoršení stavu, rigory, zubní potíže, změna chuti
Vyšetření Časté:
Zvýšené ALT
Zvýšené ALT
Méně časté:
Zvýšené jaterní enzymy, zvýšené gama GT, zvýšené AST
* Pacient který byl randomizován pouze do větve RT, obdržel Temodal + RT.
Laboratorní výsledky
Byla zjištěna myelosuprese (neutropenie a trombocytopenie), která je známou toxicitou limitující dávku většiny cytotoxických látek včetně TMZ.
Stupeň
9 3 nebo stupeň 4 abnormalit trombocytů, včetně trombocytopenických případů, byl pozorován u 14% pacientů, kteří dostávali TMZ.
Recidivující nebo progresivní maligní gliom
Nejčastěji se vyskytujícími nežádoucími účinky ve vztahu k léčbě byly v provedených klinických studiích gastrointestinální poruchy, především nausea (43%) a zvracení (36%).
Tyto reakce dosahovaly obvykle pouze stupně 1 nebo 2 (0 – 5 epizod zvracení během 24 hodin) a buď spontánně odezněly, nebo byly snadno léčitelné standardní antiemetickou léčbou.
Incidence těžké nausey a zvracení činila 4%.
Tabulka 5 obsahuje nežádoucí účinky, které byly hlášeny v průběhu klinických studií pro recidivující nebo progresivní maligní gliom a po uvedení přípravku Temodal na trh.
Tabulka 5.
Nežádoucí účinky u pacientů s recidivujícím nebo progresivním maligním gliomem Infekce a infestace Vzácné:
Poruchy krve a lymfatického systému
Oportunní infekce včetně pneumonie způsobené PCP
Velmi časté:
Neutropenie nebo lymfopenie (stupeň 3- 4) trombocytopenie (stupeň 3- 4)
Méně časté:
Poruchy metabolismu a výživy
Pancytopenie, anémie (stupeň 3- 4), leukopenie
Velmi časté:
Časté:
Poruchy nervového systému
Anorexie Pokles hmotnosti
Velmi časté:
Časté:
Respirační, hrudní a mediastinální poruchy
Bolest hlavy Somnolence, závratě, parestézie
Časté:
Gastrointestinální poruchy
Dyspnoe
Velmi časté:
Časté:
Poruchy kůže a podkožní tkáně
Zvracení, nausea, zácpa Průjem, bolest břicha, dyspepsie
Časté:
Velmi vzácné:
Celkové poruchy a reakce v místě aplikace
Vyrážka, pruritus, alopecie, Multiformní erytém, erytrodermie, urtikarie, exantém
Velmi časté:
Časté:
Únava Horečka, astenie, rigory, malátnost, bolest, změna chuti
Velmi vzácné:
Alergické reakce, včetně anafylaxe, angioedém
Laboratorní výsledky
17% pacientů léčených pro maligní gliom.
4% případů.
Myelosuprese byla předvídatelná (obvykle k ní došlo během několika prvních cyklů, s nadirem mezi 21. dnem a 28. dnem) a úprava k normě byla rychlá, obvykle v průběhu 1 – 2 týdnů.
10 Kumulace myelosupresivních účinků prokázána nebyla.
Přítomnost trombocytopenie může zvýšit riziko krvácení a přítomnost neutropenie nebo leukopenie může zvýšit riziko infekce.
Pohlaví
Do analýzy populační farmakokinetiky založené na zkušenostech z klinického hodnocení bylo zahrnuto 101 žen a 169 mužů, u kterých byla dostupná měření nadiru neutrofilů, a 110 žen a 174 mužů, u kterých byla dostupná měření nadiru krevních destiček.
U žen bylo ve srovnání s muži 9 v prvním cyklu terapie zaznamenáno více neutropenií stupně 4 (ANC < 0, 5 x 10 / l), 12% vs 5%, a 9 trombocytopenií (< 20 x 10 / l), 9% vs 3%.
V souboru dat od 400 jedinců s rekurentním gliomem se v prvním cyklu terapie objevila neutropenie stupně 4 u 8% žen vs 4% mužů a trombocytopenie stupně 4 u 8% žen vs 3% mužů.
Ve studii s 288 jedinci s nově diagnostikovaným multiformním glioblastomem se v prvním cyklu terapie vyskytla neutropenie stupně 4 u 3% žen vs 0% mužů a trombocytopenie stupně 4 u 1% žen vs 0% mužů.
Zkušenosti po uvedení na trh
Protinádorová léčiva, zvláště pak alkylační látky, jsou spojeny s potenciálním rizikem myelodysplatického syndromu (MDS) a sekundárních malignit, včetně leukémie.
U pacientů léčených v režimu zahrnujícím TMZ byly hlášeny velmi vzácné případy MDS a sekundárních malignit včetně myeloidní leukémie.
Velmi vzácně byla hlášena dlouhotrvající pancytopenie, která může vést k aplastické anemii.
Velmi vzácně byly hlášeny případy toxické epidermální nekrolýzy a Stevens- Johnsonova syndromu.
Velmi vzácně byly hlášeny případy intersticiální pneumonitidy/ pneumonitidy.
4. 9 Předávkování
Klinicky byly u pacientů ověřeny dávky 500, 750, 1 000, a 1 250 mg/ m2 (celková dávka za 5- denní cyklus).
Toxicita limitující dávku byla toxicita hematologická a byla pozorována u všech dávek, ale lze očekávat, že při vyšších dávkách bude závažnější.
U jednoho pacienta došlo k předávkování, když užil dávku 10 000 mg (celková dávka během jednoho 5- denního cyklu), nežádoucí účinky hlášené v tomto případě byly pancytopenie, pyrexie, multiorgánové selhání a smrt.
Byly popsány případy, kdy pacienti doporučenou dávku užívali po dobu delší než 5 dnů (až 64 dnů) s hlášenými nežádoucími příhodami včetně suprese kostní dřeně s nebo bez rozvoje infekce, v některých případech závažné, dlouhotrvající a vedoucí ke smrti.
V případě předávkování je nezbytné hematologické zhodnocení.
Podle potřeby by měla by být zajištěna podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorové léky - ostatní alkylační látky, ATC kód:
L01A X03
Temozolomid je triazen, který za fyziologické hodnoty pH prochází rychlou chemickou konverzí na aktivní monometyl- triazenoimidazol- karboxamid (MTIC).
Předpokládá se, že cytotoxické účinky MTIC jsou primárně důsledkem alkylace na O6 pozici guaninu, s následnou alkylací rovněž na pozici N7.
Následně vznikající cytotoxické leze jsou vysvětlovány nejspíše aberantní reparací methylovaného zbytku.
Celkem 573 pacientů bylo randomizováno do skupin dostávajících buď TMZ + RT (n=287) nebo RT samotnou (n=286).
Pacienti ve větvi TMZ + RT dostávali souběžně TMZ (75 mg/ m2) jednou denně od prvního až do posledního dne RT po dobu 42 dnů (maximálně 49 dnů).
Pak následovala monoterapie TMZ (150 – 200 mg/ m2) ve dnech 1- 5 každého 28- denního cyklu, až v 6 cyklech, začínající 4 týdny po ukončení RT.
Pacienti v kontrolní větvi dostávali pouze RT.
Během RT a souběžné TMZ terapie 11 byla nutná profylaxe pneumonie Pneumocystis carinii (PCP).
TMZ byl podáván jako záchranná terapie v následné fázi 161 pacientům z 282 (57%) ve větvi dostávající pouze RT a 62 pacientům z 277 (22%) ve větvi dostávající TMZ + RT.
Poměr rizika (HR) pro celkové přežívání byl 1, 59 (95% CI pro HR=1, 33 – 1, 91) s log- rank p < 0, 0001 ve prospěch TMZ větve.
Odhadnutá pravděpodobnost přežívání 2 roky nebo více (26% vs 10%) je vyšší ve větvi RT + TMZ.
Přidání souběžně podávaného TMZ k RT následované monoterapií TMZ v léčbě pacientů s nově diagnostikovaným multiformním glioblastomem prokázalo statisticky významné zlepšení v celkovém přežívání (overall survival=OS) ve srovnání s RT samotnou (Graf 1).
Graf 1 Kaplan- Meierovy křivky pro celkové přežívání (ITT populace=intent- to - treat population)
Výsledky studie nebyly konzistentní v podskupině pacientů se slabým výkonnostním statusem (WHO PS=2, n=70), kde celkové přežívání a čas do progrese byly podobné v obou větvích.
Zdá se však, že u této skupiny pacientů nejsou přítomna žádná nepřijatelná rizika.
Recidivující nebo progresivní maligní gliom
Data o klinické účinnosti u pacientů s multiformním glioblastomem (Karnofského výkonnostní status [KPS] ≥ 70), u něhož dochází k progresi nebo recidivě po chirurgickém výkonu a RT, vycházela ze dvou klinických studií s perorálním TMZ.
V prvním případě šlo o nekomparativní studii u 138 pacientů (29% bylo předtím léčeno chemoterapií), ve druhém o randomizovanou studii kontrolovanou léčivou látkou s TMZ vs prokarbazinem u celkem 225 pacientů (67% z nich bylo předtím léčeno chemoterapií na bázi nitrosourey).
V obou studiích bylo primárním hodnotícím kritériem přežívání bez známek progrese (PFS – progression- free survival), hodnocených na základě zobrazení magnetickou rezonancí (MRI) nebo na základě zhoršení neurologických funkcí.
V nekomparativní studii bylo u 19% pacientů dosaženo 6ti měsíční PFS, medián přežívání bez známek progrese byl 2, 1 měsíce a medián celkové doby přežívání byl 5, 4 měsíce.
Objektivní počet terapeutických odpovědí na základě hodnocení MRI dosahoval 8%.
V randomizované studii kontrolované léčivou látkou bylo šestiměsíční PFS u pacientů léčených TMZ významně vyšší než u těch, kteří dostávali prokarbazin (21% vs 8%; chí- kvadrát p=0, 008) s mediánem 2, 89, respektive 1, 88 měsíce (log rank p=0, 0063).
Medián přežití byl 7, 34 měsíce pro TMZ a 5, 66 měsíce pro prokarbazin (log rank p=0, 33).
Po 6 měsících byl podíl přežívajících pacientů v TMZ skupině významně vyšší (60%) než ve skupině prokarbazinové (44%; chí- kvadrát p=0, 019).
U pacientů, kteří byli předtím léčeni chemoterapií, bylo dosaženo kladného efektu u těch, kteří měli KPS ≥ 80.
12 Údaje o době do zhoršení neurologického statusu, jakož i o době do zhoršení výkonnostního statusu (pokles na KPS < 70 nebo pokles nejméně o 30 bodů), hovoří ve prospěch TMZ oproti prokarbazinu.
Medián doby do progrese v těchto hodnotících kritériích byl u TMZ o 0, 7 - 2, 1 měsíce delší než u prokarbazinu (log rank p < 0, 01 - 0, 03).
Recidivující anaplastický astrocytom
V multicentrické prospektivní studii fáze II, v níž byly hodnoceny bezpečnost a účinnost perorálně podávaného TMZ v léčbě pacientů s anaplastickým astrocytomem při prvním relapsu, bylo zjištěno šestiměsíční PSF u 46% léčených.
Medián PSF činil 5, 4 měsíce.
Medián celkového přežití činil 14, 6 měsíce.
Procento odpovědí na léčbu, hodnocené centrálně činilo 35% (13% kompletních, 43% částečných odpovědí) pro populaci intent- to- treat (ITT), n=162.
U 43 pacientů došlo ke stabilizaci onemocnění.
Šestiměsíční přežití bez klinické příhody bylo pro populaci intent- to- treat 44%, přičemž medián přežití bez klinické příhody činil 4, 6 měsíce, což je podobné výsledkům hodnocení přežívání bez známek progrese.
Z histologického hlediska byla účinnost obdobná.
Objektivní radiologicky prokázaná odpověď na léčbu nebo zachování stavu beze známek progrese velmi dobře korelovaly se zachovanou nebo zlepšenou kvalitou života.
Děti
Perorální TMZ byl hodnocen u dětských pacientů (ve věku 3- 18 let) s recidivujícím gliomem mozkového kmene nebo recidivujícím astrocytomem vysokého stupně v režimu denního podávání po dobu 5 dnů každých 28 dnů.
Tolerance TMZ byla podobná jako u dospělých.
5. 2 Farmakokinetické vlastnosti
TMZ se spontánně hydrolyzuje při fyziologickém pH primárně na aktivní látku, 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC se spontánně hydrolyzuje na 5- amino- imidazol- 4 - karboxamid (AIC), známý meziprodukt biosyntézy purinů a nukleových kyselin a na metylhydrazin, o kterém se předpokládá, že je aktivní alkylační látkou.
Předpokládá se, že cytotoxicita MTIC je primárně způsobena alkylací DNA zejména na pozicích guaninu O6 a N7.
Expozice MTIC a AIC je ~ 2, 4%, respektive 23% v poměru k AUC TMZ.
In vivo byl t1/ 2 MTIC podobný jako pro TMZ, 1, 8 hodin.
Absorpce
Po perorálním podání dospělým pacientům se TMZ rychle absorbuje a vrcholné koncentrace dosahuje již za 20 minut po podání (střední doba je mezi 0, 5 a 1, 5 hodiny).
Po perorálním podání 14C- značeného TMZ byla průměrná fekální exkrece 14C v průběhu 7 dnů po podání dávky 0, 8%, což svědčilo o úplné absorpci.
Distribuce
TMZ vykazuje nízkou vazebnou afinitu k proteinům (10% až 20%) proto se neočekává, že by interagoval s látkami s vysokou vazebnou afinitou k proteinům.
PET studie u lidí a preklinické údaje ukazují, že TMZ rychle prostupuje hematoencefalickou bariérou a je přítomný v mozkomíšním moku.
Průnik do mozkomíšního moku (CSF) byl potvrzen u jednoho pacienta; expozice CSF na základě AUC TMZ byla přibližně 30% plazmatické expozice, což odpovídá údajům u zvířat.
Eliminace
Plazmatický poločas (t1/ 2) je přibližně 1, 8 hodin.
Hlavní způsob eliminace 14C je ledvinami.
Po perorálním podání se objevuje přibližně 5 až 10% dávky v nezměněné podobě v moči v průběhu 24 hodin a zbytek se vylučuje ve formě temozolomidové kyseliny, 5- aminoimidazol- 4- karboxamidu (AIC) nebo neidentifikovaných polárních metabolitů.
13 Plazmatické koncentrace vzrůstají v závislosti na velikosti dávky.
Plazmatická clearance, distribuční objem a poločas jsou na velikosti dávky nezávislé.
Zvláštní populace
V analýze populační farmakokinetiky TMZ bylo zjištěno, že plazmatická clearance TMZ nezávisí na věku, renální funkci nebo kouření.
V oddělené farmakokinetické studii byly plazmatické farmakokinetické profily u pacientů s mírnou až střední jaterní dysfunkcí stejné jako profily u pacientů s normální funkcí jater.
U dětských pacientů byla AUC větší než u dospělých; nicméně maximální tolerovaná dávka (MTD) činila 1 000 mg/ m2 na jeden cyklus jak u dětí, tak u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U potkanů a psů byly prováděny studie toxicity s jednotlivým cyklem (5 dnů podávání léku, 23 dnů bez léčby) 3 a 6 cyklů léčby.
Primární cíle toxických účinků tvořila kostní dřeň, lymforetikulární systém, testes, gastrointestinální ústrojí a při vyšších dávkách, které byly pro 60% – 100% testovaných potkanů a psů letální, docházelo k degeneraci retiny.
Většina toxických účinků byla reverzibilní, s výjimkou nežádoucích účinků na mužský reprodukční systém a degeneraci retiny.
Nicméně vzhledem k tomu, že dávky podmiňující retinální degeneraci se pohybovaly v rozmezí dávek letálních, a v klinických studiích nebyl žádný srovnatelný účinek pozorován, nepřikládá se tomuto nálezu klinická významnost.
TMZ je embryotoxická, teratogenní a genotoxická alkylační látka.
TMZ má toxické účinky větší u potkanů a psů než u člověka, a klinická dávka se blíží minimální letální dávce u potkanů a psů.
Za citlivé ukazatele toxicity se považují poklesy počtu leukocytů a trombocytů v závislosti na velikosti dávky.
Ve studii u potkanů, v níž bylo aplikováno šest cyklů terapie, bylo zjištěno několik druhů novotvarů, včetně karcinomu mléčné žlázy, kožního keratoakanthomu a adenomu bazálních buněk, zatímco ve studiích u psů žádné nádorové ani prenádorové změny pozorovány nebyly.
Zdá se, že potkani jsou vůči onkogenním účinkům TMZ mimořádně citliví, neboť první tumory se u nich objevují již po třech měsících od zahájení podávání léku.
Jde o dobu krátkou dokonce i pro alkylační látky.
Výsledky aberačních testů s chromosomy Ames/ salmonella a lymfocytů z lidské periferní krve prokázaly pozitivní mutagenní reakci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
Obal tobolky: želatina, oxid titaničitý (E 171), natrium- lauryl- sulfát, žlutý oxid železitý (E 172), indigokarmín (E 132),
14 Potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný, černý oxid železitý (E 172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
6. 5 Druh obalu a velikost balení
Lahvičky ze žlutavého skla typu I s polypropylenovými uzávěry jištěnými před dětmi, obsahujícími 5 nebo 20 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tobolky by neměly být otevřeny.
Pokud dojde k poškození celistvosti tobolky, zabraňte kontaktu jejího práškového obsahu s kůží a sliznicemi.
Pokud přijde Temodal do styku s kůží nebo sliznicí, je třeba neprodleně a řádně ho smýt mýdlem a vodou.
Pacientům by mělo být doporučeno uchovávat tobolky mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 096/ 001 EU/ 1/ 98/ 096/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
15 Datum první registrace:
26. ledna 1999.
Datum posledního prodloužení:
26. ledna 2009.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
16 1.
NÁZEV PŘÍPRAVKU
Temodal 20 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje temozolomidum 20 mg.
Jedna tvrdá tobolka obsahuje 182, 2 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tvrdé tobolky mají neprůsvitné bílé tělo, neprůsvitné žluté víčko a jsou potištěny černým inkoustem.
Na víčku je vytištěn nápis „ Temodal “.
Na těle tobolky je vytištěn nápis „ 20 mg “, logo společnosti Schering- Plough a dva proužky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Temodal tvrdé tobolky je určen k léčbě:
- dospělých pacientů s nově diagnostikovaným multiformním glioblastomem souběžně
s radioterapií (RT) a následně jako monoterapeutická léčba.
- dětí ve věku od tří let, dospívajících a dospělých pacientů s maligním gliomem, jako je
multiformní glioblastom nebo anaplastický astrocytom, u nichž se po standardní léčbě projevují recidivy nebo progrese.
4. 2 Dávkování a způsob podání
Temodal tvrdé tobolky smí být předepisován výhradně lékařem se zkušenostmi s onkologickou léčbou mozkových nádorů.
Může se podávat antiemetická léčba (viz bod 4. 4).
Dávkování
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Temodal tvrdé tobolky je podáván v kombinaci s fokální radioterapií (fáze souběžné léčby) s následnými až 6 cykly monoterapie temozolomidem (TMZ) (monoterapeutická fáze).
TMZ se podává perorálně v dávce 75 mg/ m2 denně po dobu 42 dnů souběžně s fokální radioterapií (60 Gy podáno ve 30 frakcích).
Snižování dávek se nedoporučuje, ale každý týden by se mělo rozhodnout o pozdržení nebo přerušení podávání TMZ podle kritérií hematologické a nehematologické toxicity.
Podávání TMZ může pokračovat po celou dobu 42 dnů souběžné fáze (až do 49 dnů), jestliže jsou splněny všechny následující podmínky:
- absolutní počet neutrofilů (ANC) ≥ 1, 5 x 109/ l
- počet trombocytů ≥ 100 x 109/ l
17
- common toxicity criteria (CTC) nehematologické toxicity ≤ stupeň 1 (s výjimkou alopecie,
nevolnosti a zvracení).
Během léčby by se měl každý týden vyšetřit celkový krevní obraz.
Podávání TMZ by mělo být během fáze souběžné léčby dočasně přerušeno nebo trvale ukončeno podle kritérií hematologické a nehematologické toxicity, jak je uvedeno v Tabulce 1.
Tabulka 1. Přerušení nebo ukončení podávání TMZ během soouběžné léčby radioterapií a TMZ
Toxicita
TMZ přerušenía
≥ 0, 5 a < 1, 5 x 10 / l < 0, 5 x 109/ l
< 100 x 109/ l
< 10 x 109/ l
(s výjimkou alopecie, nausey, zvracení)
CTC stupeň 2
CTC stupeň 3 nebo 4
Léčba se souběžně podávaným TMZ může pokračovat, jestliže jsou splněny všechny následující podmínky: absolutní počet neutrofilů ≥ 1, 5 x 109/ l; počet trombocytů ≥ 100 x 109/ l; CTC nehematologická toxicita ≤ stupeň 1 (s výjimkou alopecie, nausey, zvracení).
Čtyři týdny po ukončené souběžné fázi TMZ + RT se TMZ podává až v 6 cyklech monoterapeutické léčby.
Dávka Cyklu 1 (monoterapie) je 150 mg/ m2 jednou denně po dobu 5 dnů, následovaná 23 dny bez léčby.
Na začátku Cyklu 2 je dávka zvýšena na 200 mg/ m2, jestliže CTC nehematologická toxicita pro Cyklus 1 je stupeň ≤ 2 (s výjimkou alopecie, nausey a zvracení), absolutní počet neutrofilů (ANC) je ≥ 1, 5 x 109/ l a počet trombocytů je ≥ 100 x 109/ l.
Jestliže není dávka zvýšena v Cyklu 2, nemělo by být zvýšení prováděno v následných cyklech.
Je- li jednou zvýšena, zůstává dávka 200 mg/ m2 na den pro prvních 5 dnů každého následujícího cyklu s výjimkou vzniku toxicity.
Snížení dávky a ukončení podávání v průběhu monoterapeutické fáze by se mělo provádět podle Tabulek 2 a 3.
V průběhu léčby by měl být ve dni 22 (21 dnů po první dávce TMZ) vyšetřen celkový krevní obraz.
Dávka by měla být redukována nebo podávání přípravku ukončeno podle Tabulky 3.
Tabulka 2.
Úrovně dávky TMZ pro monoterapeutickou léčbu
Dávka TMZ (mg/ m2/ den)
Poznámky
– 1 0 1
100 150 200
Redukce kvůli předchozí toxicitě Dávka během Cyklu 1 Dávka během Cyklů 2- 6 při absenci toxicity
Tabulka 3.
Snížení dávky nebo ukončení podávání TMZ během monoterapeutické léčby
Toxicita
Redukce TMZ o 1 úroveň dávkya
Ukončení TMZ
Absolutní počet neutrofilů
< 1, 0 x 109/ l
Viz poznámka pod čarou b
Počet trombocytů CTC nehematologická toxicita
< 50 x 109/ l
Viz poznámka pod čarou b
(s výjimkou alopecie, nausey,
CTC stupeň 3
CTC stupeň 4b
18 zvracení)
a: b: • •
Úrovně dávky TMZ jsou uvedeny v Tabulce 2.
TMZ se ukončí jestliže: výsledkem úrovně dávky - 1 (100 mg/ m2) je stále neakceptovatelná toxicita jestliže se po redukci dávky znovu objeví stejný stupeň 3 nehematologické toxicity (s výjimkou alopecie, nausey, zvracení).
Léčebný cyklus zahrnuje 28 dnů.
U pacientů, kteří dosud nebyli léčeni chemoterapií, se TMZ podává perorálně v dávce 200 mg/ m2 jedenkrát denně po dobu prvních 5 dnů s následným přerušením léčby po dobu 23 dnů (celkem 28 dnů).
U nemocných, kteří již dříve prodělali chemoterapii, činí zahajovací dávka 150 mg/ m2 jedenkrát denně, která se pak ve druhém cyklu zvyšuje na 200 mg/ m2 jedenkrát denně po dobu 5 dnů, pokud nejsou přítomny známky hematotoxicity (viz bod 4. 4).
Zvláštní populace
Děti
U dětí ve věku 3 let nebo starších by se měl TMZ používat pouze pro léčbu recidivujícího nebo progresivního maligního gliomu.
Nejsou žádné klinické zkušenosti s podáváním TMZ u dětí mladších než 3 roky.
Zkušenosti s podáváním u starších dětí jsou velmi omezené (viz body 4. 4 a 5. 1).
Pacienti se sníženou funkcí jater nebo ledvin
Farmakokinetika TMZ je u pacientů s normální jaterní funkcí a s mírnou nebo středně těžkou jaterní dysfunkcí srovnatelná.
Údaje o podání TMZ u pacientů s těžkou jaterní dysfunkcí (Třída C podle Childovy klasifikace) ani s dysfunkcí ledvin nejsou k dispozici.
Vzhledem k uvedeným farmakokinetickým vlastnostem TMZ je však pravděpodobné, že ani u nemocných s těžkou jaterní dysfunkcí nebo dysfunkcí ledvin kteréhokoli stupně není snižování jeho dávek nutné.
Při podávání TMZ těmto nemocným je však nutná zvýšená opatrnost.
Pacienti ve vyšším věku
Z populační analýzy farmakokinetiky u pacientů ve věku 19- 78 let vyplývá, že clearance TMZ není ovlivňována věkem.
Nicméně se zdá, že starší pacienti (ve věku > 70 let) mají vyšší riziko vzniku neutropenie a trombocytopenie (viz bod 4. 4).
Způsob podávání
Temodal tvrdé tobolky by měl podáván nalačno.
Tobolky se musejí polykat vcelku a zapíjet sklenicí vody a nesmějí se otevírat nebo kousat.
Pokud se po podání dávky dostaví zvracení, neměla by být další dávka podána tentýž den.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Hypersenzitivita na dakarbazin (DTIC).
Těžká myelosuprese (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
19 Pneumonie vyvolaná Pneumocystis carinii
U pacientů, kteří dostávali souběžně TMZ a RT v pilotní studii s prodlouženým harmonogramem 42 dnů, bylo zjištěno zvýšené riziko vzniku pneumonie způsobené Pneumocystis carinii (PCP).
Proto je nutná profylaxe PCP u všech pacientů, kteří dostávají souběžně TMZ a RT po dobu 42 denního režimu (maximálně 49 dnů) bez ohledu na počet lymfocytů.
Jestliže se objeví lymfopenie, je třeba pokračovat v profylaxi, dokud se neobnoví stupeň lymfopenie ≤ 1.
Výskyt PCP může být vyšší, když je TMZ podáván během delšího dávkovacího režimu.
Nicméně všichni pacienti, kteří dostávají, TMZ zvláště pacienti dostávající steroidy, by měli být pečlivě sledováni pro vznik PCP, bez ohledu na režim.
Malignity
Byly též velmi vzácně hlášeny případy myelodysplastického syndromu a sekundárních malignit, včetně myeloidní leukémie (viz bod 4. 8).
Antiemetická léčba:
Nausea a zvracení jsou velmi často spojené s TMZ.
Před nebo po podání TMZ se může podávat antiemetická léčba.
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Antiemetická profylaxe se doporučuje před počáteční dávkou souběžné fáze a velmi doporučuje během monoterapeutické fáze.
Pacienti s recidivujícím nebo progresivním maligním gliomem
Antiemetika může být třeba podat pacientům, u nichž v předchozích léčebných cyklech došlo k těžšímu zvracení (stupeň 3 nebo 4).
Laboratorní parametry
Před zahájením podávání léku by měly být splněny následující laboratorní parametry:
ANC ≥ 1, 5 x 109/ l a počet trombocytů ≥ 100 x 109/ l.
Kompletní krevní obraz je třeba vyšetřit ve 22. dni (21 dnů po podání 1. dávky) nebo v průběhu 48 hodin po tomto dni, a pak v týdenních intervalech do té doby, dokud není ANC > 1, 5 x 109/ l a počet trombocytů > 100 x 109/ l.
Jestliže v průběhu kteréhokoli cyklu poklesne ANC na < 1, 0 x 109/ l nebo počet trombocytů na < 50 x 109/ l, měla by být v následném cyklu dávka o jeden stupeň snížena (viz bod 4. 2).
Jednotlivé stupně dávky činí 100 mg/ m2, 150 mg/ m2 a 200 mg/ m2.
Nejnižší doporučená dávka je 100 mg/ m2.
Použití u dětských pacientů
S podáváním TMZ dětem ve věku nižším než 3 roky nejsou dosud žádné klinické zkušenosti.
U starších dětí a dospívajících jsou zkušenosti velmi omezené (viz body 4. 2 a 5. 1).
Starší pacienti (ve věku > 70 let)
Vzhledem k tomu je při podávání TMZ ve vyšším věku nutná zvýšená opatrnost.
Pacienti mužského pohlaví
Muži léčení TMZ by měli být upozorněni, aby se do 6 měsíců od užití poslední dávky nestali otci a aby se před zahájením léčby informovali o možnosti kryokonzervace spermatu (viz bod 4. 6).
20 Laktóza
Tento léčivý přípravek obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorpcí by proto neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání TMZ spolu s ranitidinem nemělo v oddělené studii fáze I za následek žádné změny rozsahu absorpce temozolomidu nebo expozice jeho aktivnímu metabolitu monomethyl - triazenoimidazol - karboxamidu (MTIC).
Podávání TMZ spolu s jídlem vedlo k poklesu Cmax o 33% a zmenšení plochy pod křivkou koncentrace (AUC) o 9%.
Protože nelze vyloučit, že změna Cmax může být klinicky významná, neměl by se Temodal podávat současně s jídlem.
Výsledky analýzy populační farmakokinetiky ve II. fázi klinických studií prokazují, že nebyla clearance TMZ ovlivněna současným podáním dexamethasonu, prochlorperazinu, fenytoinu, karbamazepinu, ondansetronu, antagonistů H2 receptorů nebo fenobarbitalu.
Současné podávání kyseliny valproové bylo spojeno s malým, nicméně statisticky významným poklesem clearance TMZ.
Dosud nebyly provedeny žádné studie, které by hodnotily účinek TMZ na metabolismus nebo eliminaci jiných léků.
Nicméně vzhledem k tomu, že TMZ neprochází přeměnou v játrech a na plazmatické bílkoviny se váže jen v malé míře, je málo pravděpodobné, že by ovlivňoval farmakokinetiku jiných léčivých přípravků (viz bod 5. 2).
V kombinaci s jinými myelosupresivními látkami může TMZ zvýšit pravděpodobnost myelosuprese.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání léku těhotným ženám nejsou k dispozici.
V preklinických studiích u potkanů a králíků, kteří TMZ dostávali v dávce 150 mg/ m2, byly prokázány teratogenní a/ nebo toxické účinky na plod (viz bod 5. 3).
Temodal tvrdé tobolky by neměly být podávány těhotným ženám.
Pokud je přece jen nutno zvážit použití během těhotenství, je třeba pacientku seznámit s potenciálním rizikem pro plod.
Ženám ve fertilním věku je třeba doporučit užívání účinné antikoncepce k zabránění otěhotnění v průběhu užívání TMZ.
Kojení
Není známo, zda se TMZ vylučuje do mateřského mléka; kojení by se proto mělo po dobu léčby TMZ přerušit.
Mužská plodnost
Proto se mužům léčeným temozolomidem nedoporučuje, aby se do 6 měsíců od užití poslední dávky stali otci a naopak se doporučuje, vzhledem k možnosti ireverzibilní neplodnosti po léčbě TMZ, ještě před jejím zahájením konzultovat s lékařem možnost kryokonzervace předem odebraných spermií.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
21 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Schopnost řízení motorových vozidel a obsluhy strojů může být u pacientů užívajících TMZ v důsledku únavy a ospalosti snížena.
4. 8 Nežádoucí účinky
Zkušenosti z klinických hodnocení
U pacientů léčených TMZ ať už užívaným v kombinaci s RT nebo ve formě monoterapie následující po RT v případě nově diagnostikovaného multiformního glioblastomu nebo ve formě monoterapie pacientů s recidivujícím nebo progresivním gliomem, byly velmi často hlášené nežádoucí účinky podobné: nausea, zvracení, zácpa, anorexie, bolest hlavy a únava.
Křeče byly hlášeny velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených monoterapií, vyrážka byla hlášena velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených TMZ v kombinaci s RT nebo také ve formě monoterapie a často u pacientů s recidivujícím gliomem.
Většina hematologických nežádoucích účinků byla hlášena u obou indikací často nebo velmi často (Tabulky 4 a 5); četnost laboratorních nálezů stupně 3 a 4 je uvedena za každou tabulkou.
V tabulkách jsou nežádoucí účinky klasifikovány podle orgánových systémů a četnosti.
Zařazení do skupin četností se provádí podle následujícího pravidla: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nově diagnostikovaný multiformní glioblastom
Tabulka 4 ukazuje nežádoucí účinky, které se objevily při léčbě u pacientů s nově diagnostikovaným multiformním glioblastomem během souběžné a monoterapeutické fáze léčby.
Tabulka 4:
Nežádoucí účinky, které se objevily během souběžné a monoterapeutické léčby u pacientů s nově diagnostikovaným multiformním glioblastomem
Třída orgánového systému Infekce a infestace
TMZ + souběžná RT n=288 *
monoterapie n=224
Časté:
Infekce, Herpes simplex, infekce rány, faryngitida, orální kandidóza
Infekce, orální kandidóza
Méně časté:
Herpes simplex, herpes zoster, symptomy podobné chřipce
Poruchy krve a lymfatického systému Časté:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febrilní neutropenie, trombocytopenie, anémie, leukopenie
Méně časté:
Febrilní neutropenie, anémie
Lymfopenie, petechie
Endokrinní poruchy Méně časté:
Cushingoid
Cushingoid
Poruchy metabolismu a výživy Velmi časté:
Časté:
Anorexie Hyperglykémie, pokles hmotnosti
Anorexie Pokles hmotnosti
22 Méně časté:
Hypokalémie, zvýšení alkalické fosfatázy, zvýšení hmotnosti
Hyperglykémie, zvýšení hmotnosti
Časté:
Úzkost, emoční labilita, nespavost
Úzkost, deprese, emoční labilita, nespavost
Méně časté:
Neklid, apatie, poruchy chování, deprese, halucinace
Halucinace, amnézie
Poruchy nervového systému Velmi časté:
Časté:
Bolest hlavy Konvulze, porucha vědomí, somnolence, afázie, porucha rovnováhy, závrať, zmatenost, porucha paměti, porucha koncentrace, neuropatie, parestézie, porucha řeči, třes
Konvulze, bolest hlavy Hemiparéza, afázie, porucha rovnováhy, somnolence, zmatenost, závrať, porucha paměti, porucha koncentrace, dysfázie, neurologická porucha (NOS), neuropatie, periferní neuropatie, parestézie, porucha řeči, třes
Méně časté:
Status epilepticus, extrapyramidální porucha, hemiparéza, ataxie, poruchy kognice, dysfázie, abnormální chůze, hyperestézie, hypestézie, neurologická porucha (NOS), periferní neuropatie
Hemiplegie, ataxie, abnormální koordinace, abnormální chůze, hyperestézie, smyslová porucha
Časté:
Rozmazané vidění
Defekt zorného pole, rozmazané vidění, diplopie
Méně časté:
Hemianopie, zmenšená ostrost vidění, poruchy zraku, defekt zorného pole, bolest očí
Zmenšená ostrost vidění, bolest očí, suché oči
Poruchy ucha a labyrintu Časté:
Porucha sluchu
Porucha sluchu, tinitus
Méně časté:
Otitis media, tinitus, hyperakuze, bolest ucha
Hluchota, závrať, bolest ucha
Srdeční poruchy Méně časté:
Cévní poruchy
Palpitatace
Časté:
Hemoragie, edém, edém nohy
Hemoragie, hluboká žilní trombóza, edém nohy
Méně časté:
Cerebrální hemoragie, hypertenze
Plicní embolie, edém, periferní edém
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Dyspnoe, kašel Pneumonie, infekce horních cest dýchacích, nosní kongesce
Dyspnoe, kašel Pneumonie, sinusitida, infekce horních cest dýchacích, bronchitida
23 Gastrointestinální poruchy Velmi časté:
Zácpa, nausea, zvracení
Zácpa, nausea, zvracení
Časté:
Stomatitida, průjem, bolest břicha, dyspepsie, dysfagie
Stomatitida, průjem, dyspepsie, dysfagie, sucho v ústech
Méně časté:
Poruchy kůže a podkožní tkáně
Abdominální distenze, fekální inkontinence, gastrointestinální porucha (NOS), gastroenteritida, hemeroidy
Velmi časté:
Vyrážka, alopecie
Vyrážka, alopecie
Časté:
Dermatitida, suchá kůže, erytém, svědění Méně časté:
Exfoliace kůže, fotosenzitivní reakce, abnormální pigmentace
Suchá kůže, svědění Erytém, abnormální pigmentace, zvýšené pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Svalová slabost, artralgie
Svalová slabost, artralgie, muskuloskeletální bolest, myalgie
Méně časté:
Myopatie, bolest v zádech, muskuloskeletální bolest, myalgie
Myopatie, bolest v zádech
Poruchy ledvin a močových
Časté:
Časté močení, močová inkontinence
Močová inkontinence
Méně časté:
Dysurie
Poruchy reprodukčního systému a prsu Méně časté:
Impotence
Vaginální hemoragie, menoragie, amenorea, vaginitida, bolest prsou
Celkové poruchy a reakce v místě aplikace Velmi časté:
Únava
Únava
Časté:
Alergická reakce, horečka, radiační poškození, edém obličeje, bolest, změna chuti
Alergická reakce, horečka, radiační poškození, bolest, změna chuti
Méně časté:
Astenie, zrudnutí, návaly horka, zhoršení stavu, rigory, změna barvy jazyka, parosmie, žízeň
Astenie, edém obličeje, bolest, zhoršení stavu, rigory, zubní potíže, změna chuti
Vyšetření Časté:
Zvýšené ALT
Zvýšené ALT
Méně časté:
Zvýšené jaterní enzymy, zvýšené gama GT, zvýšené AST
* Pacient který byl randomizován pouze do větve RT, obdržel Temodal + RT.
Laboratorní výsledky
24 Byla zjištěna myelosuprese (neutropenie a trombocytopenie), která je známou toxicitou limitující dávku většiny cytotoxických látek včetně TMZ..
Když byly zkombinovány abnormality laboratorních testů a nežádoucí účinky v souběžných a monoterapeutických fázích léčby, byly pozorovány u 8% pacientů abnormality neutrofilů stupeň 3 nebo stupeň 4, včetně neutropenických případů.
Stupeň 3 nebo stupeň 4 abnormalit trombocytů, včetně trombocytopenických případů, byl pozorován u 14% pacientů, kteří dostávali TMZ.
Recidivující nebo progresivní maligní gliom
Nejčastěji se vyskytujícími nežádoucími účinky ve vztahu k léčbě byly v provedených klinických studiích gastrointestinální poruchy, především nausea (43%) a zvracení (36%).
Tyto reakce dosahovaly obvykle pouze stupně 1 nebo 2 (0 – 5 epizod zvracení během 24 hodin) a buď spontánně odezněly, nebo byly snadno léčitelné standardní antiemetickou léčbou.
Incidence těžké nausey a zvracení činila 4%.
Tabulka 5 obsahuje nežádoucí účinky, které byly hlášeny v průběhu klinických studií pro recidivující nebo progresivní maligní gliom a po uvedení přípravku Temodal na trh.
Tabulka 5.
Nežádoucí účinky u pacientů s recidivujícím nebo progresivním maligním gliomem Infekce a infestace Vzácné:
Poruchy krve a lymfatického systému
Oportunní infekce včetně pneumonie způsobené PCP
Velmi časté:
Neutropenie nebo lymfopenie (stupeň 3- 4) trombocytopenie (stupeň 3- 4)
Méně časté:
Poruchy metabolismu a výživy
Pancytopenie, anémie (stupeň 3- 4), leukopenie
Velmi časté:
Časté:
Poruchy nervového systému
Anorexie Pokles hmotnosti
Velmi časté:
Časté:
Respirační, hrudní a mediastinální poruchy
Bolest hlavy Somnolence, závratě, parestézie
Časté:
Gastrointestinální poruchy
Dyspnoe
Velmi časté:
Časté:
Poruchy kůže a podkožní tkáně
Zvracení, nausea, zácpa Průjem, bolest břicha, dyspepsie
Časté:
Velmi vzácné:
Celkové poruchy a reakce v místě aplikace
Vyrážka, pruritus, alopecie, Multiformní erytém, erytrodermie, urtikarie, exantém
Velmi časté:
Časté:
Únava Horečka, astenie, rigory, malátnost, bolest, změna chuti
Velmi vzácné:
Alergické reakce, včetně anafylaxe, angioedém
Laboratorní výsledky
17% pacientů léčených pro maligní gliom.
4% případů.
Myelosuprese byla předvídatelná (obvykle k ní došlo během několika prvních cyklů, s nadirem mezi 21. dnem a 28. dnem) a úprava k normě byla rychlá, obvykle v průběhu 1 – 2 týdnů.
Kumulace myelosupresivních účinků prokázána nebyla.
Přítomnost trombocytopenie může zvýšit riziko krvácení a přítomnost neutropenie nebo leukopenie může zvýšit riziko infekce.
Pohlaví
Do analýzy populační farmakokinetiky založené na zkušenostech z klinického hodnocení bylo zahrnuto 101 žen a 169 mužů, u kterých byla dostupná měření nadiru neutrofilů, a 110 žen a 174 mužů, u kterých byla dostupná měření nadiru krevních destiček.
U žen bylo ve srovnání s muži 9 v prvním cyklu terapie zaznamenáno více neutropenií stupně 4 (ANC < 0, 5 x 10 / l), 12% vs 5%, a 9 trombocytopenií (< 20 x 10 / l), 9% vs 3%.
V souboru dat od 400 jedinců s rekurentním gliomem se v prvním cyklu terapie objevila neutropenie stupně 4 u 8% žen vs 4% mužů a trombocytopenie stupně 4 u 8% žen vs 3% mužů.
Ve studii s 288 jedinci s nově diagnostikovaným multiformním glioblastomem se v prvním cyklu terapie vyskytla neutropenie stupně 4 u 3% žen vs 0% mužů a trombocytopenie stupně 4 u 1% žen vs 0% mužů.
Zkušenosti po uvedení na trh
Protinádorová léčiva, zvláště pak alkylační látky, jsou spojeny s potenciálním rizikem myelodysplatického syndromu (MDS) a sekundárních malignit, včetně leukémie.
U pacientů léčených v režimu zahrnujícím TMZ byly hlášeny velmi vzácné případy MDS a sekundárních malignit včetně myeloidní leukémie.
Velmi vzácně byla hlášena dlouhotrvající pancytopenie, která může vést k aplastické anemii.
Velmi vzácně byly hlášeny případy toxické epidermální nekrolýzy a Stevens- Johnsonova syndromu.
Velmi vzácně byly hlášeny případy intersticiální pneumonitidy/ pneumonitidy.
4. 9 Předávkování
Klinicky byly u pacientů ověřeny dávky 500, 750, 1 000, a 1 250 mg/ m2 (celková dávka za 5- denní cyklus).
Toxicita limitující dávku byla toxicita hematologická a byla pozorována u všech dávek, ale lze očekávat, že při vyšších dávkách bude závažnější.
U jednoho pacienta došlo k předávkování, když užil dávku 10 000 mg (celková dávka během jednoho 5- denního cyklu), nežádoucí účinky hlášené v tomto případě byly pancytopenie, pyrexie, multiorgánové selhání a smrt.
Byly popsány případy, kdy pacienti doporučenou dávku užívali po dobu delší než 5 dnů (až 64 dnů) s hlášenými nežádoucími příhodami včetně suprese kostní dřeně s nebo bez rozvoje infekce, v některých případech závažné, dlouhotrvající a vedoucí ke smrti.
V případě předávkování je nezbytné hematologické zhodnocení.
Podle potřeby by měla by být zajištěna podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorové léky - ostatní alkylační látky, ATC kód:
L01A X03
Temozolomid je triazen, který za fyziologické hodnoty pH prochází rychlou chemickou konverzí na aktivní monometyl- triazenoimidazol- karboxamid (MTIC).
Předpokládá se, že cytotoxické účinky MTIC jsou primárně důsledkem alkylace na O6 pozici guaninu, s následnou alkylací rovněž na pozici N7.
Následně vznikající cytotoxické leze jsou vysvětlovány nejspíše aberantní reparací methylovaného zbytku.
Nově diagnostikovaný multiformní glioblastom
26 Celkem 573 pacientů bylo randomizováno do skupin dostávajících buď TMZ + RT (n=287) nebo RT samotnou (n=286).
Pacienti ve větvi TMZ + RT dostávali souběžně TMZ (75 mg/ m2) jednou denně od prvního až do posledního dne RT po dobu 42 dnů (maximálně 49 dnů).
Pak následovala monoterapie TMZ (150 – 200 mg/ m2) ve dnech 1- 5 každého 28- denního cyklu, až v 6 cyklech, začínající 4 týdny po ukončení RT.
Pacienti v kontrolní větvi dostávali pouze RT.
Během RT a souběžné TMZ terapie byla nutná profylaxe pneumonie Pneumocystis carinii (PCP).
TMZ byl podáván jako záchranná terapie v následné fázi 161 pacientům z 282 (57%) ve větvi dostávající pouze RT a 62 pacientům z 277 (22%) ve větvi dostávající TMZ + RT.
Poměr rizika (HR) pro celkové přežívání byl 1, 59 (95% CI pro HR=1, 33 – 1, 91) s log- rank p < 0, 0001 ve prospěch TMZ větve.
Odhadnutá pravděpodobnost přežívání 2 roky nebo více (26% vs 10%) je vyšší ve větvi RT + TMZ.
Přidání souběžně podávaného TMZ k RT následované monoterapií TMZ v léčbě pacientů s nově diagnostikovaným multiformním glioblastomem prokázalo statisticky významné zlepšení v celkovém přežívání (overall survival=OS) ve srovnání s RT samotnou (Graf 1).
Graf 1 Kaplan- Meierovy křivky pro celkové přežívání (ITT populace=intent- to - treat population)
Výsledky studie nebyly konzistentní v podskupině pacientů se slabým výkonnostním statusem (WHO PS=2, n=70), kde celkové přežívání a čas do progrese byly podobné v obou větvích.
Zdá se však, že u této skupiny pacientů nejsou přítomna žádná nepřijatelná rizika.
Recidivující nebo progresivní maligní gliom
Data o klinické účinnosti u pacientů s multiformním glioblastomem (Karnofského výkonnostní status [KPS] ≥ 70), u něhož dochází k progresi nebo recidivě po chirurgickém výkonu a RT, vycházela ze dvou klinických studií s perorálním TMZ.
V prvním případě šlo o nekomparativní studii u 138 pacientů (29% bylo předtím léčeno chemoterapií), ve druhém o randomizovanou studii kontrolovanou léčivou látkou s TMZ vs prokarbazinem u celkem 225 pacientů (67% z nich bylo předtím léčeno chemoterapií na bázi nitrosourey).
V obou studiích bylo primárním hodnotícím kritériem přežívání bez známek progrese (PFS – progression- free survival), hodnocených na základě zobrazení magnetickou rezonancí (MRI) nebo na základě zhoršení neurologických funkcí.
V nekomparativní studii bylo u 19% pacientů dosaženo 6ti měsíční PFS, medián přežívání bez známek progrese byl 2, 1 měsíce a medián celkové doby přežívání byl 5, 4 měsíce.
Objektivní počet terapeutických odpovědí na základě hodnocení MRI dosahoval 8%.
V randomizované studii kontrolované léčivou látkou bylo šestiměsíční PFS u pacientů léčených TMZ významně vyšší než u těch, kteří dostávali prokarbazin (21% vs 8%; chí- kvadrát p=0, 008) s mediánem 2, 89, respektive 1, 88 měsíce (log rank p=0, 0063).
Medián přežití byl 7, 34 měsíce pro
Po 6 měsících byl podíl přežívajících pacientů v TMZ skupině významně vyšší (60%) než ve skupině prokarbazinové (44%; chí- kvadrát p=0, 019).
U pacientů, kteří byli předtím léčeni chemoterapií, bylo dosaženo kladného efektu u těch, kteří měli KPS ≥ 80.
Údaje o době do zhoršení neurologického statusu, jakož i o době do zhoršení výkonnostního statusu (pokles na KPS < 70 nebo pokles nejméně o 30 bodů), hovoří ve prospěch TMZ oproti prokarbazinu.
Medián doby do progrese v těchto hodnotících kritériích byl u TMZ o 0, 7 - 2, 1 měsíce delší než u prokarbazinu (log rank p < 0, 01 - 0, 03).
Recidivující anaplastický astrocytom
V multicentrické prospektivní studii fáze II, v níž byly hodnoceny bezpečnost a účinnost perorálně podávaného TMZ v léčbě pacientů s anaplastickým astrocytomem při prvním relapsu, bylo zjištěno šestiměsíční PSF u 46% léčených.
Medián PSF činil 5, 4 měsíce.
Medián celkového přežití činil 14, 6 měsíce.
Procento odpovědí na léčbu, hodnocené centrálně, činilo 35% (13% kompletních, 43% částečných odpovědí) pro populaci intent- to- treat (ITT), n=162.
U 43 pacientů došlo ke stabilizaci onemocnění.
Šestiměsíční přežití bez klinické příhody bylo pro populaci intent- to- treat 44%, přičemž medián přežití bez klinické příhody činil 4, 6 měsíce, což je podobné výsledkům hodnocení přežívání bez známek progrese.
Z histologického hlediska byla účinnost obdobná.
Objektivní radiologicky prokázaná odpověď na léčbu nebo zachování stavu beze známek progrese velmi dobře korelovaly se zachovanou nebo zlepšenou kvalitou života.
Děti
Perorální TMZ byl hodnocen u dětských pacientů (ve věku 3- 18 let) s recidivujícím gliomem mozkového kmene nebo recidivujícím astrocytomem vysokého stupně v režimu denního podávání po dobu 5 dnů každých 28 dnů.
Tolerance TMZ byla podobná jako u dospělých.
5. 2 Farmakokinetické vlastnosti
TMZ se spontánně hydrolyzuje při fyziologickém pH primárně na aktivní látku, 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC se spontánně hydrolyzuje na 5- amino- imidazol- 4 - karboxamid (AIC), známý meziprodukt biosyntézy purinů a nukleových kyselin a na metylhydrazin, o kterém se předpokládá, že je aktivní alkylační látkou.
Předpokládá se, že cytotoxicita MTIC je primárně způsobena alkylací DNA zejména na pozicích guaninu O6 a N7.
Expozice MTIC a AIC je ~ 2, 4%, respektive 23% v poměru k AUC TMZ.
In vivo byl t1/ 2 MTIC podobný jako pro TMZ, 1, 8 hodin.
Absorpce
Po perorálním podání dospělým pacientům se TMZ rychle absorbuje a vrcholné koncentrace dosahuje již za 20 minut po podání (střední doba je mezi 0, 5 a 1, 5 hodiny).
Po perorálním podání 14C- značeného TMZ byla průměrná fekální exkrece 14C v průběhu 7 dnů po podání dávky 0, 8%, což svědčilo o úplné absorpci.
Distribuce
TMZ vykazuje nízkou vazebnou afinitu k proteinům (10% až 20%) proto se neočekává, že by interagoval s látkami s vysokou vazebnou afinitou k proteinům.
PET studie u lidí a preklinické údaje ukazují, že TMZ rychle prostupuje hematoencefalickou bariérou a je přítomný v mozkomíšním moku.
Průnik do mozkomíšního moku (CSF) byl potvrzen u jednoho pacienta; expozice CSF na základě AUC TMZ byla přibližně 30% plazmatické expozice, což odpovídá údajům u zvířat.
Eliminace 28 Plazmatický poločas (t1/ 2) je přibližně 1, 8 hodiny.
Hlavní způsob eliminace 14C je ledvinami.
Po perorálním podání se objevuje přibližně 5 až 10% dávky v nezměněné podobě v moči v průběhu 24 hodin a zbytek se vylučuje ve formě temozolomidové kyseliny, 5- aminoimidazol- 4- karboxamidu (AIC) nebo neidentifikovaných polárních metabolitů.
Plazmatické koncentrace vzrůstají v závislosti na velikosti dávky.
Plazmatická clearance, distribuční objem a poločas jsou na velikosti dávky nezávislé.
Zvláštní populace
V analýze populační farmakokinetiky TMZ bylo zjištěno, že plazmatická clearance TMZ nezávisí na věku, renální funkci nebo kouření.
V oddělené farmakokinetické studii byly plazmatické farmakokinetické profily u pacientů s mírnou až střední jaterní dysfunkcí stejné jako profily u pacientů s normální funkcí jater.
U dětských pacientů byla AUC větší než u dospělých; nicméně maximální tolerovaná dávka (MTD) činila 1 000 mg/ m2 na jeden cyklus jak u dětí, tak u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U potkanů a psů byly prováděny studie toxicity s jednotlivým cyklem (5 dnů podávání léku, 23 dnů bez léčby) 3 a 6 cyklů léčby.
Primární cíle toxických účinků tvořila kostní dřeň, lymforetikulární systém, testes, gastrointestinální ústrojí a při vyšších dávkách, které byly pro 60% – 100% testovaných potkanů a psů letální, docházelo k degeneraci retiny.
Většina toxických účinků byla reverzibilní, s výjimkou nežádoucích účinků na mužský reprodukční systém a degeneraci retiny.
Nicméně vzhledem k tomu, že dávky podmiňující retinální degeneraci se pohybovaly v rozmezí dávek letálních, a v klinických studiích nebyl žádný srovnatelný účinek pozorován, nepřikládá se tomuto nálezu klinická významnost.
TMZ je embryotoxická, teratogenní a genotoxická alkylační látka.
TMZ má toxické účinky větší u potkanů a psů než u člověka, a klinická dávka se blíží minimální letální dávce u potkanů a psů.
Za citlivé ukazatele toxicity se považují poklesy počtu leukocytů a trombocytů v závislosti na velikosti dávky.
Ve studii u potkanů, v níž bylo aplikováno šest cyklů terapie, bylo zjištěno několik druhů novotvarů, včetně karcinomu mléčné žlázy, kožního keratoakanthomu a adenomu bazálních buněk, zatímco ve studiích u psů žádné nádorové ani prenádorové změny pozorovány nebyly.
Zdá se, že potkani jsou vůči onkogenním účinkům TMZ mimořádně citliví, neboť první tumory se u nich objevují již po třech měsících od zahájení podávání léku.
Jde o dobu krátkou dokonce i pro alkylační látky.
Výsledky aberačních testů s chromosomy Ames/ salmonella a lymfocytů z lidské periferní krve prokázaly pozitivní mutagenní reakci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
Obal tobolky: želatina,
29 oxid titaničitý (E171), natrium- lauryl- sulfát, žlutý oxid železitý (E 172),
Potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný, černý oxid železitý (E 172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Balení lahvička
Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
Balení sáček
6. 5 Druh obalu a velikost balení
Balení lahvička
Lahvičky ze žlutavého skla typu I s polypropylenovými uzávěry jištěnými před dětmi, obsahujícími 5 nebo 20 tvrdých tobolek.
Papírová skládačka (krabička) obsahuje jednu lahvičku.
Balení sáček
Sáčky jsou složené z lineárního nízkohustotního polyetylénu (nejvnitřnější vrstva), aluminia a polyetylén- tereftalátu.
Jeden sáček obsahuje 1 tvrdou tobolku a je dodáván v papírové krabičce.
Papírová skládačka obsahuje 5 nebo 20 tvrdých tobolek, jednotlivě zatavených v sáčcích.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tobolky by neměly být otevřeny.
Pokud dojde k poškození celistvosti tobolky, zabraňte kontaktu jejího práškového obsahu s kůží a sliznicemi.
Pokud přijde Temodal do styku s kůží nebo sliznicí, je třeba neprodleně a řádně ho smýt mýdlem a vodou.
Pacientům by mělo být doporučeno uchovávat tobolky mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
30 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 096/ 003 EU/ 1/ 98/ 096/ 004 EU/ 1/ 98/ 096/ 013 EU/ 1/ 98/ 096/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26. ledna 1999.
Datum posledního prodloužení:
26. ledna 2009.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
31 1.
NÁZEV PŘÍPRAVKU
Temodal 100 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje temozolomidum 100 mg.
Jedna tvrdá tobolka obsahuje 175, 7 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tvrdé tobolky mají neprůsvitné bílé tělo, neprůsvitné růžové víčko a jsou potištěny černým inkoustem.
Na víčku je vytištěn nápis „ Temodal “.
Na těle tobolky je vytištěn nápis „ 100 mg “, logo společnosti Schering- Plough a dva proužky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Temodal tvrdé tobolky je určen k léčbě:
- dospělých pacientů s nově diagnostikovaným multiformním glioblastomem souběžně
s radioterapií (RT) a následně jako monoterapeutická léčba.
- dětí ve věku od tří let, dospívajících a dospělých pacientů s maligním gliomem, jako je
multiformní glioblastom nebo anaplastický astrocytom, u nichž se po standardní léčbě projevují recidivy nebo progrese.
4. 2 Dávkování a způsob podání
Temodal tvrdé tobolky smí být předepisován výhradně lékařem se zkušenostmi s onkologickou léčbou mozkových nádorů.
Může se podávat antiemetická léčba (viz bod 4. 4).
Dávkování
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Temodal tvrdé tobolky je podáván v kombinaci s fokální radioterapií (fáze souběžné léčby) s následnými až 6 cykly monoterapie temozolomidem (TMZ) (monoterapeutická fáze).
TMZ se podává perorálně v dávce 75 mg/ m2 denně po dobu 42 dnů souběžně s fokální radioterapií (60 Gy podáno ve 30 frakcích).
Snižování dávek se nedoporučuje, ale každý týden by se mělo rozhodnout o pozdržení nebo přerušení podávání TMZ podle kritérií hematologické a nehematologické toxicity.
Podávání TMZ může pokračovat po celou dobu 42 dnů souběžné fáze (až do 49 dnů), jestliže jsou splněny všechny následující podmínky:
- absolutní počet neutrofilů (ANC) ≥ 1, 5 x 109/ l
- počet trombocytů ≥ 100 x 109/ l
32
- common toxicity criteria (CTC) nehematologické toxicity ≤ stupeň 1 (s výjimkou alopecie,
nevolnosti a zvracení).
Během léčby by se měl každý týden vyšetřit celkový krevní obraz.
Podávání TMZ by mělo být během fáze souběžné léčby dočasně přerušeno nebo trvale ukončeno podle kritérií hematologické a nehematologické toxicity, jak je uvedeno v Tabulce 1.
Tabulka 1.
Přerušení nebo ukončení podávání TMZ během souběžné léčby radioterapií a TMZ
Toxicita
TMZ přerušenía
≥ 0, 5 a < 1, 5 x 10 / l
< 0, 5 x 109/ l
< 10 x 109/ l
(s výjimkou alopecie, nausey, zvracení)
CTC stupeň 2
CTC stupeň 3 nebo 4
Léčba se souběžně podávaným TMZ může pokračovat, jestliže jsou splněny všechny následující podmínky: absolutní počet neutrofilů ≥ 1, 5 x 109/ l; počet trombocytů ≥ 100 x 109/ l; CTC nehematologická toxicita ≤ stupeň 1 (s výjimkou alopecie, nausey, zvracení).
Čtyři týdny po ukončené souběžné fázi TMZ + RT se TMZ podává až v 6 cyklech monoterapeutické léčby.
Dávka Cyklu 1 (monoterapie) je 150 mg/ m2 jednou denně po dobu 5 dnů, následovaná 23 dny bez léčby.
Na začátku Cyklu 2 je dávka zvýšena na 200 mg/ m2, jestliže CTC nehematologická toxicita pro Cyklus 1 je stupeň ≤ 2 (s výjimkou alopecie, nausey a zvracení), absolutní počet neutrofilů (ANC) je ≥ 1, 5 x 109/ l a počet trombocytů je ≥ 100 x 109/ l.
Jestliže není dávka zvýšena v Cyklu 2, nemělo by být zvýšení prováděno v následných cyklech.
Je- li jednou zvýšena, zůstává dávka 200 mg/ m2 na den pro prvních 5 dnů každého následujícího cyklu s výjimkou vzniku toxicity.
Snížení dávky a ukončení podávání v průběhu monoterapeutické fáze by se mělo provádět podle Tabulek 2 a 3.
V průběhu léčby by měl být ve dni 22 (21 dnů po první dávce TMZ) vyšetřen celkový krevní obraz.
Dávka by měla být redukována nebo podávání přípravku ukončeno podle Tabulky 3.
Tabulka 2.
Úrovně dávky TMZ pro monoterapeutickou léčbu
Dávka TMZ 2 (mg/ m / den)
Poznámky
– 1 0 1
100 150 200
Redukce kvůli předchozí toxicitě Dávka během Cyklu 1 Dávka během Cyklů 2- 6 při absenci toxicity
Tabulka 3.
Snížení dávky nebo ukončení podávání TMZ během monoterapeutické léčby
Toxicita
Redukce TMZ o 1 úroveň dávkya
Ukončení TMZ
Absolutní počet neutrofilů
< 1, 0 x 109/ l 9
Viz poznámka pod čarou b
Počet trombocytů CTC nehematologická toxicita (s výjimkou alopecie, nausey,
< 50 x 10 / l
Viz poznámka pod čarou b
zvracení)
CTC stupeň 3
CTC stupeň 4b
33
a:
Úrovně dávky TMZ jsou uvedeny b:
výsledkem úrovně dávky - 1 (100 mg/ m2) je stále neakceptovatelná toxicita jestliže se po redukci dávky znovu objeví stejný stupeň 3 nehematologické toxicity (s výjimkou alopecie, nausey, zvracení).
Dospělí pacienti a děti ve věku 3 let nebo starší s recidivujícím nebo progresivním maligním gliomem:
Léčebný cyklus zahrnuje 28 dnů.
U pacientů, kteří dosud nebyli léčeni chemoterapií, se TMZ podává perorálně v dávce 200 mg/ m2 jedenkrát denně po dobu prvních 5 dnů s následným přerušením léčby po dobu 23 dnů (celkem 28 dnů).
U nemocných, kteří již dříve prodělali chemoterapii, činí zahajovací dávka 150 mg/ m2 jedenkrát denně, která se pak ve druhém cyklu zvyšuje na 200 mg/ m2 jedenkrát denně po dobu 5 dnů, pokud nejsou přítomny známky hematotoxicity (viz bod 4. 4).
Zvláštní populace
Děti
U dětí ve věku 3 let nebo starších by se měl TMZ používat pouze pro léčbu recidivujícího nebo progresivního maligního gliomu.
Nejsou žádné klinické zkušenosti s podáváním TMZ u dětí mladších než 3 roky.
Zkušenosti s podáváním u starších dětí jsou velmi omezené (viz body 4. 4 a 5. 1).
Pacienti se sníženou funkcí jater nebo ledvin
Farmakokinetika TMZ je u pacientů s normální jaterní funkcí a s mírnou nebo středně těžkou jaterní dysfunkcí srovnatelná.
Údaje o podání TMZ u pacientů s těžkou jaterní dysfunkcí (Třída C podle Childovy klasifikace) ani s dysfunkcí ledvin nejsou k dispozici.
Vzhledem k uvedeným farmakokinetickým vlastnostem TMZ je však pravděpodobné, že ani u nemocných s těžkou jaterní dysfunkcí nebo dysfunkcí ledvin kteréhokoli stupně není snižování jeho dávek nutné.
Při podávání TMZ těmto nemocným je však nutná zvýšená opatrnost.
Pacienti ve vyšším věku
Z populační analýzy farmakokinetiky u pacientů ve věku 19- 78 let vyplývá, že clearance TMZ není ovlivňována věkem.
Nicméně se zdá, že starší pacienti (ve věku > 70 let) mají vyšší riziko vzniku neutropenie a trombocytopenie (viz bod 4. 4).
Způsob podávání
Temodal tvrdé tobolky by měl podáván nalačno.
Tobolky se musejí polykat vcelku a zapíjet sklenicí vody a nesmějí se otevírat nebo kousat.
Pokud se po podání dávky dostaví zvracení, neměla by být další dávka podána tentýž den.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Hypersenzitivita na dakarbazin (DTIC).
Těžká myelosuprese (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pneumonie vyvolaná Pneumocystis carinii
34 U pacientů, kteří dostávali souběžně TMZ a RT v pilotní studii s prodlouženým harmonogramem 42 dnů, bylo zjištěno zvýšené riziko vzniku pneumonie způsobené Pneumocystis carinii (PCP).
Proto je nutná profylaxe PCP u všech pacientů, kteří dostávají souběžně TMZ a RT po dobu 42 denního režimu (maximálně 49 dnů) bez ohledu na počet lymfocytů.
Jestliže se objeví lymfopenie, je třeba pokračovat v profylaxi, dokud se neobnoví stupeň lymfopenie ≤ 1.
Výskyt PCP může být vyšší, když je TMZ podáván během delšího dávkovacího režimu.
Nicméně všichni pacienti, kteří dostávají TMZ, zvláště pacienti dostávající steroidy, by měli být pečlivě sledováni pro vznik PCP, bez ohledu na režim.
Malignity
Byly též velmi vzácně hlášeny případy myelodysplastického syndromu a sekundárních malignit, včetně myeloidní leukémie (viz bod 4. 8).
Antiemetická léčba:
Nausea a zvracení jsou velmi často spojené s TMZ.
Před nebo po podání TMZ se může podávat antiemetická léčba.
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Antiemetická profylaxe se doporučuje před počáteční dávkou souběžné fáze a velmi doporučuje během monoterapeutické fáze.
Pacienti s recidivujícím nebo progresivním maligním gliomem
Antiemetika může být třeba podat pacientům, u nichž v předchozích léčebných cyklech došlo k těžšímu zvracení (stupeň 3 nebo 4).
Laboratorní parametry
Před zahájením podávání léku by měly být splněny následující laboratorní parametry:
ANC ≥ 1, 5 x 109/ l a počet trombocytů ≥ 100 x 109/ l.
Kompletní krevní obraz je třeba vyšetřit ve 22. dni (21 dnů po podání 1. dávky) nebo v průběhu 48 hodin po tomto dni, a pak v týdenních intervalech do té doby, dokud není ANC > 1, 5 x 109/ l a počet trombocytů > 100 x 109/ l.
Jestliže v průběhu kteréhokoli cyklu poklesne ANC na < 1, 0 x 109/ l nebo počet trombocytů na < 50 x 109/ l, měla by být v následném cyklu dávka o jeden stupeň snížena (viz bod 4. 2).
Jednotlivé stupně dávky činí 100 mg/ m2, 150 mg/ m2 a 200 mg/ m2.
Nejnižší doporučená dávka je 100 mg/ m2.
Použití u dětských pacientů
S podáváním TMZ dětem ve věku nižším než 3 roky nejsou dosud žádné klinické zkušenosti.
U starších dětí a dospívajících jsou zkušenosti velmi omezené (viz body 4. 2 a 5. 1).
Starší pacienti (ve věku > 70 let)
Vzhledem k tomu je při podávání TMZ ve vyšším věku nutná zvýšená opatrnost.
Pacienti mužského pohlaví
Muži léčení TMZ by měli být upozorněni, aby se do 6 měsíců od užití poslední dávky nestali otci a aby se před zahájením léčby informovali o možnosti kryokonzervace spermatu (viz bod 4. 6).
Laktóza 35 Tento léčivý přípravek obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorpcí by proto neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání TMZ spolu s ranitidinem nemělo v oddělené studii fáze I za následek žádné změny rozsahu absorpce temozolomidu nebo expozice jeho aktivnímu metabolitu monomethyl - triazenoimidazol - karboxamidu (MTIC).
Podávání TMZ spolu s jídlem vedlo k poklesu Cmax o 33% a zmenšení plochy pod křivkou koncentrace (AUC) o 9%.
Protože nelze vyloučit, že změna Cmax může být klinicky významná, neměl by se Temodal podávat současně s jídlem.
Výsledky analýzy populační farmakokinetiky ve II. fázi klinických studií prokazují, že nebyla clearance TMZ ovlivněna současným podáním dexamethasonu, prochlorperazinu, fenytoinu, karbamazepinu, ondansetronu, antagonistů H2 receptorů nebo fenobarbitalu.
Současné podávání kyseliny valproové bylo spojeno s malým, nicméně statisticky významným poklesem clearance TMZ.
Dosud nebyly provedeny žádné studie, které by hodnotily účinek TMZ na metabolismus nebo eliminaci jiných léků.
Nicméně vzhledem k tomu, že TMZ neprochází přeměnou v játrech a na plazmatické bílkoviny se váže jen v malé míře, je málo pravděpodobné, že by ovlivňoval farmakokinetiku jiných léčivých přípravků (viz bod 5. 2).
V kombinaci s jinými myelosupresivními látkami může TMZ zvýšit pravděpodobnost myelosuprese.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání léku těhotným ženám nejsou k dispozici.
V preklinických studiích u potkanů a králíků, kteří TMZ dostávali v dávce 150 mg/ m2, byly prokázány teratogenní a/ nebo toxické účinky na plod (viz bod 5. 3).
Temodal tvrdé tobolky by neměly být podávány těhotným ženám.
Pokud je přece jen nutno zvážit použití během těhotenství, je třeba pacientku seznámit s potenciálním rizikem pro plod.
Ženám ve fertilním věku je třeba doporučit užívání účinné antikoncepce k zabránění otěhotnění v průběhu užívání TMZ.
Kojení
Není známo, zda se TMZ vylučuje do mateřského mléka; kojení by se proto mělo po dobu léčby TMZ přerušit.
Mužská plodnost
Proto se mužům léčeným temozolomidem nedoporučuje, aby se do 6 měsíců od užití poslední dávky stali otci a naopak se doporučuje, vzhledem k možnosti ireverzibilní neplodnosti po léčbě TMZ, ještě před jejím zahájením konzultovat s lékařem možnost kryokonzervace předem odebraných spermií.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost řízení
36 motorových vozidel a obsluhy strojů může být u pacientů užívajících TMZ v důsledku únavy a ospalosti snížena.
4. 8 Nežádoucí účinky
Zkušenosti z klinických hodnocení
U pacientů léčených TMZ ať už užívaným v kombinaci s RT nebo ve formě monoterapie následující po RT v případě nově diagnostikovaného multiformního glioblastomu nebo ve formě monoterapie pacientů s recidivujícím nebo progresivním gliomem, byly velmi často hlášené nežádoucí účinky podobné: nausea, zvracení, zácpa, anorexie, bolest hlavy a únava.
Křeče byly hlášeny velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených monoterapií, vyrážka byla hlášena velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených TMZ nebo v kombinaci s RT nebo také ve formě monoterapie a často u pacientů s recidivujícím gliomem.
Většina hematologických nežádoucích účinků byla hlášena u obou indikací často nebo velmi často (Tabulky 4 a 5); četnost laboratorních nálezů stupně 3 a 4 je uvedena za každou tabulkou.
V tabulkách jsou nežádoucí účinky klasifikovány podle orgánových systémů a četnosti.
Zařazení do skupin četností se provádí podle následujícího pravidla: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nově diagnostikovaný multiformní glioblastom
Tabulka 4 ukazuje nežádoucí účinky, které se objevily při léčbě u pacientů s nově diagnostikovaným multiformním glioblastomem během souběžné a monoterapeutické fáze léčby.
Tabulka 4:
Nežádoucí účinky, které se objevily během souběžné a monoterapeutické léčby u pacientů s nově diagnostikovaným multiformním glioblastomem
Třída orgánového systému Infekce a infestace
TMZ + souběžná RT n=288 *
monoterapie n=224
Časté:
Infekce, Herpes simplex, infekce rány, faryngitida, orální kandidóza
Infekce, orální kandidóza
Méně časté:
Herpes simplex, herpes zoster, symptomy podobné chřipce
Poruchy krve a lymfatického systému Časté:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febrilní neutropenie, trombocytopenie, anémie, leukopenie
Méně časté:
Febrilní neutropenie, anémie
Lymfopenie, petechie
Endokrinní poruchy Méně časté:
Cushingoid
Cushingoid
Poruchy metabolismu a výživy Velmi časté:
Časté:
Méně časté:
Anorexie Hyperglykémie, pokles hmotnosti Hypokalémie, zvýšení alkalické fosfatázy, zvýšení hmotnosti
Anorexie Pokles hmotnosti Hyperglykémie, zvýšení hmotnosti
37 Psychiatrické poruchy Časté:
Úzkost, emoční labilita, nespavost
Úzkost, deprese, emoční labilita, nespavost
Méně časté:
Neklid, apatie, poruchy chování, deprese, halucinace
Halucinace, amnézie
Časté:
Bolest hlavy Konvulze, porucha vědomí, somnolence, afázie, porucha rovnováhy, závrať, zmatenost, porucha paměti, porucha koncentrace, neuropatie, parestézie, porucha řeči, třes
Konvulze, bolest hlavy Hemiparéza, afázie, porucha rovnováhy, somnolence, zmatenost, závrať, porucha paměti, porucha koncentrace, dysfázie, neurologická porucha (NOS), neuropatie, periferní neuropatie, parestézie, porucha řeči, třes
Méně časté:
Status epilepticus, extrapyramidální porucha, hemiparéza, ataxie, poruchy kognice, dysfázie, abnormální chůze, hyperestézie, hypestézie, neurologická porucha (NOS), periferní neuropatie
Hemiplegie, ataxie, abnormální koordinace, abnormální chůze, hyperestézie, smyslová porucha
Časté:
Rozmazané vidění
Defekt zorného pole, rozmazané vidění, diplopie
Méně časté:
Hemianopie, zmenšená ostrost vidění, poruchy zraku, defekt zorného pole, bolest očí
Zmenšená ostrost vidění, bolest očí, suché oči
Poruchy ucha a labyrintu Časté:
Porucha sluchu
Porucha sluchu, tinitus
Méně časté:
Otitis media, tinitus, hyperakuze, bolest ucha
Hluchota, závrať, bolest ucha
Srdeční poruchy Méně časté:
Cévní poruchy
Palpitatace
Časté:
Hemoragie, edém, edém nohy
Hemoragie, hluboká žilní trombóza, edém nohy
Méně časté:
Cerebrální hemoragie, hypertenze
Plicní embolie, edém, periferní edém
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Dyspnoe, kašel Pneumonie, infekce horních cest dýchacích, nosní kongesce
Dyspnoe, kašel Pneumonie, sinusitida, infekce horních cest dýchacích, bronchitida
Gastrointestinální poruchy Velmi časté:
Zácpa, nausea, zvracení
Zácpa, nausea, zvracení
38 Časté:
Stomatitida, průjem, bolest břicha, dyspepsie, dysfagie
Stomatitida, průjem, dyspepsie, dysfagie, sucho v ústech
Méně časté:
Abdominální distenze, fekální inkontinence, gastrointestinální porucha (NOS), gastroenteritida, hemeroidy
Poruchy kůže a podkožní tkáně Velmi časté:
Vyrážka, alopecie
Vyrážka, alopecie
Časté:
Méně časté:
Dermatitida, suchá kůže, erytém, svědění Exfoliace kůže, fotosenzitivní reakce, abnormální pigmentace
Suchá kůže, svědění Erytém, abnormální pigmentace, zvýšené pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Svalová slabost, artralgie
Svalová slabost, artralgie, muskuloskeletální bolest, myalgie
Méně časté:
Myopatie, bolest v zádech, muskuloskeletální bolest, myalgie
Myopatie, bolest v zádech
Poruchy ledvin a močových
Časté:
Časté močení, močová inkontinence
Močová inkontinence
Méně časté:
Dysurie
Poruchy reprodukčního systému a prsu Méně časté:
Impotence
Vaginální hemoragie, menoragie, amenorea, vaginitida, bolest prsou
Celkové poruchy a reakce v místě aplikace Velmi časté:
Únava
Únava
Časté:
Alergická reakce, horečka, radiační poškození, edém obličeje, bolest, změna chuti
Alergická reakce, horečka, radiační poškození, bolest, změna chuti
Méně časté:
Astenie, zrudnutí, návaly horka, zhoršení stavu, rigory, změna barvy jazyka, parosmie, žízeň
Astenie, edém obličeje, bolest, zhoršení stavu, rigory, zubní potíže, změna chuti
Vyšetření Časté:
Zvýšené ALT
Zvýšené ALT
Méně časté:
Zvýšené jaterní enzymy, zvýšené gama GT, zvýšené AST
* Pacient který byl randomizován pouze do větve RT, obdržel Temodal + RT.
Laboratorní výsledky:
Byla zjištěna myelosuprese (neutropenie a trombocytopenie), která je známou toxicitou limitující dávku většiny cytotoxických látek včetně TMZ.
Stupeň
39 3 nebo stupeň 4 abnormalit trombocytů, včetně trombocytopenických případů, byl pozorován u 14% pacientů, kteří dostávali TMZ.
Recidivující nebo progresivní maligní gliom
Nejčastěji se vyskytujícími nežádoucími účinky ve vztahu k léčbě byly v provedených klinických studiích gastrointestinální poruchy, především nausea (43%) a zvracení (36%).
Tyto reakce dosahovaly obvykle pouze stupně 1 nebo 2 (0 – 5 epizod zvracení během 24 hodin) a buď spontánně odezněly, nebo byly snadno léčitelné standardní antiemetickou léčbou.
Incidence těžké nausey a zvracení činila 4%.
Tabulka 5 obsahuje nežádoucí účinky, které byly hlášeny v průběhu klinických studií pro recidivující nebo progresivní maligní gliom a po uvedení přípravku Temodal na trh.
Tabulka 5.
Nežádoucí účinky u pacientů s recidivujícím nebo progresivním maligním gliomem Infekce a infestace Vzácné:
Poruchy krve a lymfatického systému
Oportunní infekce včetně pneumonie způsobené PCP
Velmi časté:
Neutropenie nebo lymfopenie (stupeň 3- 4) trombocytopenie (stupeň 3- 4)
Méně časté:
Poruchy metabolismu a výživy
Pancytopenie, anémie (stupeň 3- 4), leukopenie
Velmi časté:
Časté:
Poruchy nervového systému
Anorexie Pokles hmotnosti
Velmi časté:
Časté:
Respirační, hrudní a mediastinální poruchy
Bolest hlavy Somnolence, závratě, parestézie
Časté:
Gastrointestinální poruchy
Dyspnoe
Velmi časté:
Časté:
Poruchy kůže a podkožní tkáně
Zvracení, nausea, zácpa Průjem, bolest břicha, dyspepsie
Časté:
Velmi vzácné:
Celkové poruchy a reakce v místě aplikace
Vyrážka, pruritus, alopecie, Multiformní erytém, erytrodermie, urtikarie, exantém
Velmi časté:
Časté:
Únava Horečka, astenie, rigory, malátnost, bolest, změna chuti
Velmi vzácné:
Alergické reakce, včetně anafylaxe, angioedém
Laboratorní výsledky
17% pacientů léčených pro maligní gliom.
4% případů.
Myelosuprese byla předvídatelná (obvykle k ní došlo během několika prvních cyklů, s nadirem mezi 21. dnem a 28. dnem) a úprava k normě byla rychlá, obvykle v průběhu 1 – 2 týdnů.
40 Kumulace myelosupresivních účinků prokázána nebyla.
Přítomnost trombocytopenie může zvýšit riziko krvácení a přítomnost neutropenie nebo leukopenie může zvýšit riziko infekce.
Pohlaví
Do analýzy populační farmakokinetiky založené na zkušenostech z klinického hodnocení bylo zahrnuto 101 žen a 169 mužů, u kterých byla dostupná měření nadiru neutrofilů, a 110 žen a 174 mužů, u kterých byla dostupná měření nadiru krevních destiček.
U žen bylo ve srovnání s muži 9 v prvním cyklu terapie zaznamenáno více neutropenií stupně 4 (ANC < 0, 5 x 10 / l), 12% vs 5%, a 9 trombocytopenií (< 20 x 10 / l), 9% vs 3%.
V souboru dat od 400 jedinců s rekurentním gliomem se v prvním cyklu terapie objevila neutropenie stupně 4 u 8% žen vs 4% mužů a trombocytopenie stupně 4 u 8% žen vs 3% mužů.
Ve studii s 288 jedinci s nově diagnostikovaným multiformním glioblastomem se v prvním cyklu terapie vyskytla neutropenie stupně 4 u 3% žen vs 0% mužů a trombocytopenie stupně 4 u 1% žen vs 0% mužů.
Zkušenosti po uvedení na trh
Protinádorová léčiva, zvláště pak alkylační látky, jsou spojeny s potenciálním rizikem myelodysplatického syndromu (MDS) a sekundárních malignit, včetně leukémie.
U pacientů léčených v režimu zahrnujícím TMZ byly hlášeny velmi vzácné případy MDS a sekundárních malignit včetně myeloidní leukémie.
Velmi vzácně byla hlášena dlouhotrvající pancytopenie, která může vést k aplastické anemii.
Velmi vzácně byly hlášeny případy toxické epidermální nekrolýzy a Stevens- Johnsonova syndromu.
Velmi vzácně byly hlášeny případy intersticiální pneumonitidy/ pneumonitidy.
4. 9 Předávkování
Klinicky byly u pacientů ověřeny dávky 500, 750, 1 000, a 1 250 mg/ m2 (celková dávka za 5- denní cyklus).
Toxicita limitující dávku byla toxicita hematologická a byla pozorována u všech dávek, ale lze očekávat, že při vyšších dávkách bude závažnější.
U jednoho pacienta došlo k předávkování, když užil dávku 10 000 mg (celková dávka během jednoho 5- denního cyklu), nežádoucí účinky hlášené v tomto případě byly pancytopenie, pyrexie, multiorgánové selhání a smrt.
Byly popsány případy, kdy pacienti doporučenou dávku užívali po dobu delší než 5 dnů (až 64 dnů) s hlášenými nežádoucími příhodami včetně suprese kostní dřeně s nebo bez rozvoje infekce, v některých případech závažné, dlouhotrvající a vedoucí ke smrti.
V případě předávkování je nezbytné hematologické zhodnocení.
Podle potřeby by měla by být zajištěna podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorové léky - ostatní alkylační látky, ATC kód:
L01A X03
Temozolomid je triazen, který za fyziologické hodnoty pH prochází rychlou chemickou konverzí na aktivní monometyl- triazenoimidazol- karboxamid (MTIC).
Předpokládá se, že cytotoxické účinky MTIC jsou primárně důsledkem alkylace na O6 pozici guaninu, s následnou alkylací rovněž na pozici N7.
Následně vznikající cytotoxické leze jsou vysvětlovány nejspíše aberantní reparací methylovaného zbytku.
Nově diagnostikovaný multiformní glioblastom
Celkem 573 pacientů bylo randomizováno do skupin dostávajících buď TMZ + RT (n=287) nebo RT samotnou (n=286).
Pacienti ve větvi TMZ + RT dostávali souběžně TMZ (75 mg/ m2) jednou denně od prvního až do posledního dne RT po dobu 42 dnů (maximálně 49 dnů).
Pak následovala monoterapie TMZ (150 – 200 mg/ m2) ve dnech 1- 5 každého 28- denního cyklu, až v 6 cyklech, začínající 4 týdny
Během RT a souběžné TMZ terapie byla nutná profylaxe pneumonie Pneumocystis carinii (PCP).
TMZ byl podáván jako záchranná terapie v následné fázi 161 pacientům z 282 (57%) ve větvi dostávající pouze RT a 62 pacientům z 277 (22%) ve větvi dostávající TMZ + RT.
Poměr rizika (HR) pro celkové přežívání byl 1, 59 (95% CI pro HR=1, 33 – 1, 91) s log- rank p < 0, 0001 ve prospěch TMZ větve.
Odhadnutá pravděpodobnost přežívání 2 roky nebo více (26% vs 10%) je vyšší ve větvi RT + TMZ.
Přidání souběžně podávaného TMZ k RT následované monoterapií TMZ v léčbě pacientů s nově diagnostikovaným multiformním glioblastomem prokázalo statisticky významné zlepšení v celkovém přežívání (overall survival=OS) ve srovnání s RT samotnou (Graf 1).
Graf 1 Kaplan- Meierovy křivky pro celkové přežívání (ITT populace=intent- to - treat population)
Výsledky studie nebyly konzistentní v podskupině pacientů se slabým výkonnostním statusem (WHO PS=2, n=70), kde celkové přežívání a čas do progrese byly podobné v obou větvích.
Zdá se však, že u této skupiny pacientů nejsou přítomna žádná nepřijatelná rizika.
Recidivující nebo progresivní maligní gliom
Data o klinické účinnosti u pacientů s multiformním glioblastomem (Karnofského výkonnostní status [KPS] ≥ 70), u něhož dochází k progresi nebo recidivě po chirurgickém výkonu a RT, vycházela ze dvou klinických studií s perorálním TMZ.
V prvním případě šlo o nekomparativní studii u 138 pacientů (29% bylo předtím léčeno chemoterapií), ve druhém o randomizovanou studii kontrolovanou léčivou látkou s TMZ vs prokarbazinem u celkem 225 pacientů (67% z nich bylo předtím léčeno chemoterapií na bázi nitrosourey).
V obou studiích bylo primárním hodnotícím kritériem přežívání bez známek progrese (PFS – progression- free survival), hodnocených na základě zobrazení magnetickou rezonancí (MRI) nebo na základě zhoršení neurologických funkcí.
V nekomparativní studii bylo u 19% pacientů dosaženo 6ti měsíční PFS, medián přežívání bez známek progrese byl 2, 1 měsíce a medián celkové doby přežívání byl 5, 4 měsíce.
Objektivní počet terapeutických odpovědí na základě hodnocení MRI dosahoval 8%.
V randomizované studii kontrolované léčivou látkou bylo šestiměsíční PFS u pacientů léčených TMZ významně vyšší než u těch, kteří dostávali prokarbazin (21% vs 8%; chí- kvadrát p=0, 008) s mediánem 2, 89, respektive 1, 88 měsíce (log rank p=0, 0063).
Medián přežití byl 7, 34 měsíce pro TMZ a 5, 66 měsíce pro prokarbazin (log rank p=0, 33).
Po 6 měsících byl podíl přežívajících pacientů v TMZ skupině významně vyšší (60%) než ve skupině prokarbazinové (44%; chí- kvadrát p=0, 019).
U pacientů, kteří byli předtím léčeni chemoterapií, bylo dosaženo kladného efektu u těch, kteří měli KPS ≥ 80.
42 Údaje o době do zhoršení neurologického statusu, jakož i o době do zhoršení výkonnostního statusu (pokles na KPS < 70 nebo pokles nejméně o 30 bodů), hovoří ve prospěch TMZ oproti prokarbazinu.
Medián doby do progrese v těchto hodnotících kritériích byl u TMZ o 0, 7 - 2, 1 měsíce delší než u prokarbazinu (log rank p < 0, 01 - 0, 03).
Recidivující anaplastický astrocytom
V multicentrické prospektivní studii fáze II, v níž byly hodnoceny bezpečnost a účinnost perorálně podávaného TMZ v léčbě pacientů s anaplastickým astrocytomem při prvním relapsu, bylo zjištěno šestiměsíční PSF u 46% léčených.
Medián PSF činil 5, 4 měsíce.
Medián celkového přežití činil 14, 6 měsíce.
Procento odpovědí na léčbu, hodnocené centrálně činilo 35% (13% kompletních, 43% částečných odpovědí) pro populaci intent- to- treat (ITT), n=162.
U 43 pacientů došlo ke stabilizaci onemocnění.
Šestiměsíční přežití bez klinické příhody bylo pro populaci intent- to- treat 44%, přičemž medián přežití bez klinické příhody činil 4, 6 měsíce, což je podobné výsledkům hodnocení přežívání bez známek progrese.
Z histologického hlediska byla účinnost obdobná.
Objektivní radiologicky prokázaná odpověď na léčbu nebo zachování stavu beze známek progrese velmi dobře korelovaly se zachovanou nebo zlepšenou kvalitou života.
Děti
Perorální TMZ byl hodnocen u dětských pacientů (ve věku 3- 18 let) s recidivujícím gliomem mozkového kmene nebo recidivujícím astrocytomem vysokého stupně v režimu denního podávání po dobu 5 dnů každých 28 dnů.
Tolerance TMZ byla podobná jako u dospělých.
5. 2 Farmakokinetické vlastnosti
TMZ se spontánně hydrolyzuje při fyziologickém pH primárně na aktivní látku, 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC se spontánně hydrolyzuje na 5- amino- imidazol- 4 - karboxamid (AIC), známý meziprodukt biosyntézy purinů a nukleových kyselin a na metylhydrazin, o kterém se předpokládá, že je aktivní alkylační látkou.
Předpokládá se, že cytotoxicita MTIC je primárně způsobena alkylací DNA zejména na pozicích guaninu O6 a N7.
Expozice MTIC a AIC je ~ 2, 4%, respektive 23% v poměru k AUC TMZ.
In vivo byl t1/ 2 MTIC podobný jako pro TMZ, 1, 8 hodin.
Absorpce
Po perorálním podání dospělým pacientům se TMZ rychle absorbuje a vrcholné koncentrace dosahuje již za 20 minut po podání (střední doba je mezi 0, 5 a 1, 5 hodiny).
Po perorálním podání 14C- značeného TMZ byla průměrná fekální exkrece 14C v průběhu 7 dnů po podání dávky 0, 8%, což svědčilo o úplné absorpci.
Distribuce
TMZ vykazuje nízkou vazebnou afinitu k proteinům (10% až 20%) proto se neočekává, že by interagoval s látkami s vysokou vazebnou afinitou k proteinům.
PET studie u lidí a preklinické údaje ukazují, že TMZ rychle prostupuje hematoencefalickou bariérou a je přítomný v mozkomíšním moku.
Průnik do mozkomíšního moku (CSF) byl potvrzen u jednoho pacienta; expozice CSF na základě AUC TMZ byla přibližně 30% plazmatické expozice, což odpovídá údajům u zvířat.
Eliminace
Plazmatický poločas (t1/ 2) je přibližně 1, 8 hodiny.
Hlavní způsob eliminace 14C je ledvinami.
Po perorálním podání se objevuje přibližně 5 až 10% dávky v nezměněné podobě v moči v průběhu 24 hodin a zbytek se vylučuje ve formě temozolomidové kyseliny, 5- aminoimidazol- 4- karboxamidu 43 (AIC) nebo neidentifikovaných polárních metabolitů.
Plazmatické koncentrace vzrůstají v závislosti na velikosti dávky.
Plazmatická clearance, distribuční objem a poločas jsou na velikosti dávky nezávislé.
Zvláštní populace
V analýze populační farmakokinetiky TMZ bylo zjištěno, že plazmatická clearance TMZ nezávisí na věku, renální funkci nebo kouření.
V oddělené farmakokinetické studii byly plazmatické farmakokinetické profily u pacientů s mírnou až střední jaterní dysfunkcí stejné jako profily u pacientů s normální funkcí jater.
U dětských pacientů byla AUC větší než u dospělých; nicméně maximální tolerovaná dávka (MTD) činila 1 000 mg/ m2 na jeden cyklus jak u dětí, tak u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U potkanů a psů byly prováděny studie toxicity s jednotlivým cyklem (5 dnů podávání léku, 23 dnů bez léčby) 3 a 6 cyklů léčby.
Primární cíle toxických účinků tvořila kostní dřeň, lymforetikulární systém, testes, gastrointestinální ústrojí a při vyšších dávkách, které byly pro 60% – 100% testovaných potkanů a psů letální, docházelo k degeneraci retiny.
Většina toxických účinků byla reverzibilní, s výjimkou nežádoucích účinků na mužský reprodukční systém a degeneraci retiny.
Nicméně vzhledem k tomu, že dávky podmiňující retinální degeneraci se pohybovaly v rozmezí dávek letálních, a v klinických studiích nebyl žádný srovnatelný účinek pozorován, nepřikládá se tomuto nálezu klinická významnost.
TMZ je embryotoxická, teratogenní a genotoxická alkylační látka.
TMZ má toxické účinky větší u potkanů a psů než u člověka, a klinická dávka se blíží minimální letální dávce u potkanů a psů.
Za citlivé ukazatele toxicity se považují poklesy počtu leukocytů a trombocytů v závislosti na velikosti dávky.
Ve studii u potkanů, v níž bylo aplikováno šest cyklů terapie, bylo zjištěno několik druhů novotvarů, včetně karcinomu mléčné žlázy, kožního keratoakanthomu a adenomu bazálních buněk, zatímco ve studiích u psů žádné nádorové ani prenádorové změny pozorovány nebyly.
Zdá se, že potkani jsou vůči onkogenním účinkům TMZ mimořádně citliví, neboť první tumory se u nich objevují již po třech měsících od zahájení podávání léku.
Jde o dobu krátkou dokonce i pro alkylační látky.
Výsledky aberačních testů s chromosomy Ames/ salmonella a lymfocytů z lidské periferní krve prokázaly pozitivní mutagenní reakci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
Obal tobolky: želatina, oxid titaničitý (E171), natrium- lauryl- sulfát, červený oxid železitý (E 172),
44 Potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný, černý oxid železitý (E 172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Balení lahvička
Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
Balení sáček
6. 5 Druh obalu a velikost balení
Balení lahvička
Lahvičky ze žlutavého skla typu I s polypropylenovými uzávěry jištěnými před dětmi, obsahujícími 5 nebo 20 tvrdých tobolek.
Papírová skládačka (krabička) obsahuje jednu lahvičku.
Balení sáček
Sáčky jsou složené z lineárního nízkohustotního polyetylénu (nejvnitřnější vrstva), aluminia a polyetylén- tereftalátu.
Jeden sáček obsahuje 1 tvrdou tobolku a je dodáván v papírové krabičce.
Papírová skládačka obsahuje 5 nebo 20 tvrdých tobolek, jednotlivě zatavených v sáčcích.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tobolky by neměly být otevřeny.
Pokud dojde k poškození celistvosti tobolky, zabraňte kontaktu jejího práškového obsahu s kůží a sliznicemi.
Pokud přijde Temodal do styku s kůží nebo sliznicí, je třeba neprodleně a řádně ho smýt mýdlem a vodou.
Pacientům by mělo být doporučeno uchovávat tobolky mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
45 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 096/ 005 EU/ 1/ 98/ 096/ 006 EU/ 1/ 98/ 096/ 015 EU/ 1/ 98/ 096/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26. ledna 1999.
Datum posledního prodloužení:
26. ledna 2009.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
46 1.
NÁZEV PŘÍPRAVKU
Temodal 140 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje temozolomidum 140 mg.
Jedna tvrdá tobolka obsahuje 246 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tvrdé tobolky mají neprůsvitné bílé tělo, modré víčko a jsou potištěny černým inkoustem.
Na víčku je vytištěn nápis „ Temodal “.
Na těle tobolky je vytištěn nápis „ 140 mg “, logo společnosti Schering - Plough a dva proužky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Temodal tvrdé tobolky je určen k léčbě:
- dospělých pacientů s nově diagnostikovaným multiformním glioblastomem souběžně
s radioterapií (RT) a následně jako monoterapeutická léčba.
- dětí ve věku od tří let, dospívajících a dospělých pacientů s maligním gliomem, jako je
multiformní glioblastom nebo anaplastický astrocytom, u nichž se po standardní léčbě projevují recidivy nebo progrese.
4. 2 Dávkování a způsob podání
Temodal tvrdé tobolky smí být předepisován výhradně lékařem se zkušenostmi s onkologickou léčbou mozkových nádorů.
Může se podávat antiemetická léčba (viz bod 4. 4).
Dávkování
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Temodal tvrdé tobolky je podáván v kombinaci s fokální radioterapií (fáze souběžné léčby) s následnými až 6 cykly monoterapie temozolomidem (TMZ) (monoterapeutická fáze).
Fáze souběžné léčby
TMZ se podává perorálně v dávce 75 mg/ m2 denně po dobu 42 dnů souběžně s fokální radioterapií (60 Gy podáno ve 30 frakcích).
Snižování dávek se nedoporučuje, ale každý týden by se mělo rozhodnout o pozdržení nebo přerušení podávání TMZ podle kritérií hematologické a nehematologické toxicity.
Podávání TMZ může pokračovat po celou dobu 42 dnů souběžné fáze (až do 49 dnů), jestliže jsou splněny všechny následující podmínky:
- absolutní počet neutrofilů (ANC) ≥ 1, 5 x 109/ l
- počet trombocytů ≥ 100 x 109/ l
47
- common toxicity criteria (CTC) nehematologické toxicity ≤ stupeň 1 (s výjimkou alopecie,
nevolnosti a zvracení).
Během léčby by se měl každý týden vyšetřit celkový krevní obraz.
Podávání TMZ by mělo být během fáze souběžné léčby dočasně přerušeno nebo trvale ukončeno podle kritérií hematologické a nehematologické toxicity, jak je uvedeno v Tabulce 1.
Tabulka 1.
Přerušení nebo ukončení podávání TMZ během souběžné léčby radioterapií a TMZ
Toxicita
TMZ přerušenía
≥ 0, 5 a < 1, 5 x 10 / l
< 0, 5 x 109/ l
< 10 x 109/ l
(s výjimkou alopecie, nausey, zvracení)
CTC stupeň 2
CTC stupeň 3 nebo 4
Léčba se souběžně podávaným TMZ může pokračovat, jestliže jsou splněny všechny následující podmínky: absolutní počet neutrofilů ≥ 1, 5 x 109/ l; počet trombocytů ≥ 100 x 109/ l; CTC nehematologická toxicita ≤ stupeň 1 (s výjimkou alopecie, nausey, zvracení).
Čtyři týdny po ukončené souběžné fázi TMZ + RT se TMZ podává až v 6 cyklech monoterapeutické léčby.
Dávka Cyklu 1 (monoterapie) je 150 mg/ m2 jednou denně po dobu 5 dnů, následovaná 23 dny bez léčby.
Na začátku Cyklu 2 je dávka zvýšena na 200 mg/ m2, jestliže CTC nehematologická toxicita pro Cyklus 1 je stupeň ≤ 2 (s výjimkou alopecie, nausey a zvracení), absolutní počet neutrofilů (ANC) je ≥ 1, 5 x 109/ l a počet trombocytů je ≥ 100 x 109/ l.
Jestliže není dávka zvýšena v Cyklu 2, nemělo by být zvýšení prováděno v následných cyklech.
Je- li jednou zvýšena, zůstává dávka 200 mg/ m2 na den pro prvních 5 dnů každého následujícího cyklu s výjimkou vzniku toxicity.
Snížení dávky a ukončení podávání v průběhu monoterapeutické fáze by se mělo provádět podle Tabulek 2 a 3.
V průběhu léčby by měl být ve dni 22 (21 dnů po první dávce TMZ) vyšetřen celkový krevní obraz.
Dávka by měla být redukována nebo podávání přípravku ukončeno podle Tabulky 3.
Tabulka 2.
Úrovně dávky TMZ pro monoterapeutickou léčbu
Dávka TMZ (mg/ m2/ den)
Poznámky
– 1 0 1
100 150 200
Redukce kvůli předchozí toxicitě Dávka během Cyklu 1 Dávka během Cyklů 2- 6 při absenci toxicity
Tabulka 3.
Snížení dávky nebo ukončení podávání TMZ během monoterapeutické léčby
Toxicita
Redukce
TMZ o 1 úroveň a dávky 9
Ukončení TMZ
Absolutní počet neutrofilů
< 1, 0 x 10 / l
Viz poznámka pod čarou b
Počet trombocytů CTC nehematologická toxicita (s výjimkou alopecie, nausey,
< 50 x 109/ l
Viz poznámka pod čarou b
zvracení)
CTC stupeň 3
CTC stupeň 4b
48
a:
Úrovně dávky TMZ jsou uvedeny b:
výsledkem úrovně dávky - 1 (100 mg/ m2) je stále neakceptovatelná toxicita jestliže se po redukci dávky znovu objeví stejný stupeň 3 nehematologické toxicity (s výjimkou alopecie, nausey, zvracení).
Dospělí pacienti a děti ve věku 3 let nebo starší s recidivujícím nebo progresivním maligním gliomem:
Léčebný cyklus zahrnuje 28 dnů.
U pacientů, kteří dosud nebyli léčeni chemoterapií, se TMZ podává perorálně v dávce 200 mg/ m2 jedenkrát denně po dobu prvních 5 dnů s následným přerušením léčby po dobu 23 dnů (celkem 28 dnů).
U nemocných, kteří již dříve prodělali chemoterapii, činí zahajovací dávka 150 mg/ m2 jedenkrát denně, která se pak ve druhém cyklu zvyšuje na 200 mg/ m2 jedenkrát denně po dobu 5 dnů, pokud nejsou přítomny známky hematotoxicity (viz bod 4. 4).
Zvláštní populace
Děti
U dětí ve věku 3 let nebo starších by se měl TMZ používat pouze pro léčbu recidivujícího nebo progresivního maligního gliomu.
Nejsou žádné klinické zkušenosti s podáváním TMZ u dětí mladších než 3 roky.
Zkušenosti s podáváním u starších dětí jsou velmi omezené (viz body 4. 4 a 5. 1).
Pacienti se sníženou funkcí jater nebo ledvin
Farmakokinetika TMZ je u pacientů s normální jaterní funkcí a s mírnou nebo středně těžkou jaterní dysfunkcí srovnatelná.
Údaje o podání TMZ u pacientů s těžkou jaterní dysfunkcí (Třída C podle Childovy klasifikace) ani s dysfunkcí ledvin nejsou k dispozici.
Vzhledem k uvedeným farmakokinetickým vlastnostem TMZ je však pravděpodobné, že ani u nemocných s těžkou jaterní dysfunkcí nebo dysfunkcí ledvin kteréhokoli stupně není snižování jeho dávek nutné.
Při podávání TMZ těmto nemocným je však nutná zvýšená opatrnost.
Pacienti ve vyšším věku
Z populační analýzy farmakokinetiky u pacientů ve věku 19- 78 let vyplývá, že clearance TMZ není ovlivňována věkem.
Nicméně se zdá, že starší pacienti (ve věku > 70 let) mají vyšší riziko vzniku neutropenie a trombocytopenie (viz bod 4. 4).
Způsob podávání
Temodal tvrdé tobolky by měl podáván nalačno.
Tobolky se musejí polykat vcelku a zapíjet sklenicí vody a nesmějí se otevírat nebo kousat.
Pokud se po podání dávky dostaví zvracení, neměla by být další dávka podána tentýž den.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Hypersenzitivita na dakarbazin (DTIC).
Těžká myelosuprese (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pneumonie vyvolaná Pneumocystis carinii
49 U pacientů, kteří dostávali souběžně TMZ a RT v pilotní studii s prodlouženým harmonogramem 42 dnů, bylo zjištěno zvýšené riziko vzniku pneumonie způsobené Pneumocystis carinii (PCP).
Proto je nutná profylaxe PCP u všech pacientů, kteří dostávají souběžně TMZ a RT po dobu 42 denního režimu (maximálně 49 dnů) bez ohledu na počet lymfocytů.
Jestliže se objeví lymfopenie, je třeba pokračovat v profylaxi, dokud se neobnoví stupeň lymfopenie ≤ 1.
Výskyt PCP může být vyšší, když je TMZ podáván během delšího dávkovacího režimu.
Nicméně všichni pacienti, kteří dostávají TMZ, zvláště pacienti dostávající steroidy, by měli být pečlivě sledováni pro vznik PCP, bez ohledu na režim.
Malignity
Byly též velmi vzácně hlášeny případy myelodysplastického syndromu a sekundárních malignit, včetně myeloidní leukémie (viz bod 4. 8).
Antiemetická léčba:
Nausea a zvracení jsou velmi často spojené s TMZ.
Před nebo po podání TMZ se může podávat antiemetická léčba.
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Antiemetická profylaxe se doporučuje před počáteční dávkou souběžné fáze a velmi doporučuje během monoterapeutické fáze.
Pacienti s recidivujícím nebo progresivním maligním gliomem
Antiemetika může být třeba podat pacientům, u nichž v předchozích léčebných cyklech došlo k těžšímu zvracení (stupeň 3 nebo 4).
Laboratorní parametry
Před zahájením podávání léku by měly být splněny následující laboratorní parametry:
ANC ≥ 1, 5 x 109/ l a počet trombocytů ≥ 100 x 109/ l.
Kompletní krevní obraz je třeba vyšetřit ve 22. dni (21 dnů po podání 1. dávky) nebo v průběhu 48 hodin po tomto dni, a pak v týdenních intervalech do té doby, dokud není ANC > 1, 5 x 109/ l a počet trombocytů > 100 x 109/ l.
Jestliže v průběhu kteréhokoli cyklu poklesne ANC na < 1, 0 x 109/ l nebo počet trombocytů na < 50 x 109/ l, měla by být v následném cyklu dávka o jeden stupeň snížena (viz bod 4. 2).
Jednotlivé stupně dávky činí 100 mg/ m2, 150 mg/ m2 a 200 mg/ m2.
Nejnižší doporučená dávka je 100 mg/ m2.
Použití u dětských pacientů
S podáváním TMZ dětem ve věku nižším než 3 roky nejsou dosud žádné klinické zkušenosti.
U starších dětí a dospívajících jsou zkušenosti velmi omezené (viz body 4. 2 a 5. 1).
Starší pacienti (ve věku > 70 let)
Vzhledem k tomu je při podávání TMZ ve vyšším věku nutná zvýšená opatrnost.
Pacienti mužského pohlaví
Muži léčení TMZ by měli být upozorněni, aby se do 6 měsíců od užití poslední dávky nestali otci a aby se před zahájením léčby informovali o možnosti kryokonzervace spermatu (viz bod 4. 6).
Laktóza 50 Tento léčivý přípravek obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorpcí by proto neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání TMZ spolu s ranitidinem nemělo v oddělené studii fáze I za následek žádné změny rozsahu absorpce temozolomidu nebo expozice jeho aktivnímu metabolitu monomethyl - triazenoimidazol - karboxamidu (MTIC).
Podávání TMZ spolu s jídlem vedlo k poklesu Cmax o 33% a zmenšení plochy pod křivkou koncentrace (AUC) o 9%.
Protože nelze vyloučit, že změna Cmax může být klinicky významná, neměl by se Temodal podávat současně s jídlem.
Výsledky analýzy populační farmakokinetiky ve II. fázi klinických studií prokazují, že nebyla clearance TMZ ovlivněna současným podáním dexamethasonu, prochlorperazinu, fenytoinu, karbamazepinu, ondansetronu, antagonistů H2 receptorů nebo fenobarbitalu.
Současné podávání kyseliny valproové bylo spojeno s malým, nicméně statisticky významným poklesem clearance TMZ.
Dosud nebyly provedeny žádné studie, které by hodnotily účinek TMZ na metabolismus nebo eliminaci jiných léků.
Nicméně vzhledem k tomu, že TMZ neprochází přeměnou v játrech a na plazmatické bílkoviny se váže jen v malé míře, je málo pravděpodobné, že by ovlivňoval farmakokinetiku jiných léčivých přípravků (viz bod 5. 2).
V kombinaci s jinými myelosupresivními látkami může TMZ zvýšit pravděpodobnost myelosuprese.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání léku těhotným ženám nejsou k dispozici.
V preklinických studiích u potkanů a králíků, kteří TMZ dostávali v dávce 150 mg/ m2, byly prokázány teratogenní a/ nebo toxické účinky na plod (viz bod 5. 3).
Temodal tvrdé tobolky by neměly být podávány těhotným ženám.
Pokud je přece jen nutno zvážit použití během těhotenství, je třeba pacientku seznámit s potenciálním rizikem pro plod.
Ženám ve fertilním věku je třeba doporučit užívání účinné antikoncepce k zabránění otěhotnění v průběhu užívání TMZ.
Kojení
Není známo, zda se TMZ vylučuje do mateřského mléka; kojení by se proto mělo po dobu léčby TMZ přerušit.
Mužská plodnost
Proto se mužům léčeným temozolomidem nedoporučuje, aby se do 6 měsíců od užití poslední dávky stali otci a naopak se doporučuje, vzhledem k možnosti ireverzibilní neplodnosti po léčbě TMZ, ještě před jejím zahájením konzultovat s lékařem možnost kryokonzervace předem odebraných spermií.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost řízení
51 motorových vozidel a obsluhy strojů může být u pacientů užívajících TMZ v důsledku únavy a ospalosti snížena.
4. 8 Nežádoucí účinky
Zkušenosti z klinických hodnocení
U pacientů léčených TMZ ať už užívaným v kombinaci s RT nebo ve formě monoterapie následující po RT v případě nově diagnostikovaného multiformního glioblastomu nebo ve formě monoterapie pacientů s recidivujícím nebo progresivním gliomem, byly velmi často hlášené nežádoucí účinky podobné: nausea, zvracení, zácpa, anorexie, bolest hlavy a únava.
Křeče byly hlášeny velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených monoterapií, vyrážka byla hlášena velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených TMZ nebo v kombinaci s RT nebo také ve formě monoterapie a často u pacientů s recidivujícím gliomem.
Většina hematologických nežádoucích účinků byla hlášena u obou indikací často nebo velmi často (Tabulky 4 a 5); četnost laboratorních nálezů stupně 3 a 4 je uvedena za každou tabulkou.
V tabulkách jsou nežádoucí účinky klasifikovány podle orgánových systémů a četnosti.
Zařazení do skupin četností se provádí podle následujícího pravidla: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nově diagnostikovaný multiformní glioblastom
Tabulka 4 ukazuje nežádoucí účinky, které se objevily při léčbě u pacientů s nově diagnostikovaným multiformním glioblastomem během souběžné a monoterapeutické fáze léčby.
Tabulka 4:
Nežádoucí účinky, které se objevily během souběžné a monoterapeutické léčby u pacientů s nově diagnostikovaným multiformním glioblastomem
Třída orgánového systému Infekce a infestace
TMZ + souběžná RT n=288 *
TMZ
monoterapie n=224
Časté:
Infekce, Herpes simplex, infekce rány, faryngitida, orální kandidóza
Infekce, orální kandidóza
Méně časté:
Herpes simplex, herpes zoster, symptomy podobné chřipce
Poruchy krve a lymfatického systému Časté:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febrilní neutropenie, trombocytopenie, anémie, leukopenie
Méně časté:
Febrilní neutropenie, anémie
Lymfopenie, petechie
Endokrinní poruchy Méně časté:
Cushingoid
Cushingoid
Poruchy metabolismu a výživy Velmi časté:
Časté:
Méně časté:
Anorexie Hyperglykémie, pokles hmotnosti Hypokalémie, zvýšení alkalické fosfatázy, zvýšení hmotnosti
Anorexie Pokles hmotnosti Hyperglykémie, zvýšení hmotnosti
52 Psychiatrické poruchy Časté:
Úzkost, emoční labilita, nespavost
Úzkost, deprese, emoční labilita, nespavost
Méně časté:
Neklid, apatie, poruchy chování, deprese, halucinace
Halucinace, amnézie
Časté:
Bolest hlavy Konvulze, porucha vědomí, somnolence, afázie, porucha rovnováhy, závrať, zmatenost, porucha paměti, porucha koncentrace, neuropatie, parestézie, porucha řeči, třes
Konvulze, bolest hlavy Hemiparéza, afázie, porucha rovnováhy, somnolence, zmatenost, závrať, porucha paměti, porucha koncentrace, dysfázie, neurologická porucha (NOS), neuropatie, periferní neuropatie, parestézie, porucha řeči, třes
Méně časté:
Status epilepticus, extrapyramidální porucha, hemiparéza, ataxie, poruchy kognice, dysfázie, abnormální chůze, hyperestézie, hypestézie, neurologická porucha (NOS), periferní neuropatie
Hemiplegie, ataxie, abnormální koordinace, abnormální chůze, hyperestézie, smyslová porucha
Časté:
Rozmazané vidění
Defekt zorného pole, rozmazané vidění, diplopie
Méně časté:
Hemianopie, zmenšená ostrost vidění, poruchy zraku, defekt zorného pole, bolest očí
Zmenšená ostrost vidění, bolest očí, suché oči
Poruchy ucha a labyrintu Časté:
Porucha sluchu
Porucha sluchu, tinitus
Méně časté:
Otitis media, tinitus, hyperakuze, bolest ucha
Hluchota, závrať, bolest ucha
Srdeční poruchy Méně časté:
Cévní poruchy
Palpitatace
Časté:
Hemoragie, edém, edém nohy
Hemoragie, hluboká žilní trombóza, edém nohy
Méně časté:
Cerebrální hemoragie, hypertenze
Plicní embolie, edém, periferní edém
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Dyspnoe, kašel Pneumonie, infekce horních cest dýchacích, nosní kongesce
Dyspnoe, kašel Pneumonie, sinusitida, infekce horních cest dýchacích, bronchitida
Gastrointestinální poruchy Velmi časté:
Zácpa, nausea, zvracení
53 Časté:
Stomatitida, průjem, bolest břicha, dyspepsie, dysfagie
Stomatitida, průjem, dyspepsie, dysfagie, sucho v ústech
Méně časté:
Abdominální distenze, fekální inkontinence, gastrointestinální porucha (NOS), gastroenteritida, hemeroidy
Poruchy kůže a podkožní tkáně Velmi časté:
Vyrážka, alopecie
Vyrážka, alopecie
Časté:
Méně časté:
Dermatitida, suchá kůže, erytém, svědění Exfoliace kůže, fotosenzitivní reakce, abnormální pigmentace
Suchá kůže, svědění Erytém, abnormální pigmentace, zvýšené pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Svalová slabost, artralgie
Svalová slabost, artralgie, muskuloskeletální bolest, myalgie
Méně časté:
Myopatie, bolest v zádech, muskuloskeletální bolest, myalgie
Myopatie, bolest v zádech
Poruchy ledvin a močových
Časté:
Časté močení, močová inkontinence
Močová inkontinence
Méně časté:
Dysurie
Poruchy reprodukčního systému a prsu Méně časté:
Impotence
Vaginální hemoragie, menoragie, amenorea, vaginitida, bolest prsou
Celkové poruchy a reakce v místě aplikace Velmi časté:
Únava
Únava
Časté:
Alergická reakce, horečka, radiační poškození, edém obličeje, bolest, změna chuti
Alergická reakce, horečka, radiační poškození, bolest, změna chuti
Méně časté:
Astenie, zrudnutí, návaly horka, zhoršení stavu, rigory, změna barvy jazyka, parosmie, žízeň
Astenie, edém obličeje, bolest, zhoršení stavu, rigory, zubní potíže, změna chuti
Vyšetření Časté:
Zvýšené ALT
Zvýšené ALT
Méně časté:
Zvýšené jaterní enzymy, zvýšené gama GT, zvýšené AST
* Pacient který byl randomizován pouze do větve RT, obdržel Temodal + RT.
Laboratorní výsledky:
Byla zjištěna myelosuprese (neutropenie a trombocytopenie), která je známou toxicitou limitující dávku většiny cytotoxických látek včetně TMZ.
Stupeň
54 3 nebo stupeň 4 abnormalit trombocytů, včetně trombocytopenických případů, byl pozorován u 14% pacientů, kteří dostávali TMZ.
Recidivující nebo progresivní maligní gliom
Nejčastěji se vyskytujícími nežádoucími účinky ve vztahu k léčbě byly v provedených klinických studiích gastrointestinální poruchy, především nausea (43%) a zvracení (36%).
Tyto reakce dosahovaly obvykle pouze stupně 1 nebo 2 (0 – 5 epizod zvracení během 24 hodin) a buď spontánně odezněly, nebo byly snadno léčitelné standardní antiemetickou léčbou.
Incidence těžké nausey a zvracení činila 4%.
Tabulka 5 obsahuje nežádoucí účinky, které byly hlášeny v průběhu klinických studií pro recidivující nebo progresivní maligní gliom a po uvedení přípravku Temodal na trh.
Tabulka 5.
Nežádoucí účinky u pacientů s recidivujícím nebo progresivním maligním gliomem Infekce a infestace Vzácné:
Poruchy krve a lymfatického systému
Oportunní infekce včetně pneumonie způsobené PCP
Velmi časté:
Neutropenie nebo lymfopenie (stupeň 3- 4) trombocytopenie (stupeň 3- 4)
Méně časté:
Poruchy metabolismu a výživy
Pancytopenie, anémie (stupeň 3- 4), leukopenie
Velmi časté:
Časté:
Poruchy nervového systému
Anorexie Pokles hmotnosti
Velmi časté:
Časté:
Respirační, hrudní a mediastinální poruchy
Bolest hlavy Somnolence, závratě, parestézie
Časté:
Gastrointestinální poruchy
Dyspnoe
Velmi časté:
Časté:
Poruchy kůže a podkožní tkáně
Zvracení, nausea, zácpa Průjem, bolest břicha, dyspepsie
Časté:
Velmi vzácné:
Celkové poruchy a reakce v místě aplikace
Vyrážka, pruritus, alopecie, Multiformní erytém, erytrodermie, urtikarie, exantém
Velmi časté:
Časté:
Únava Horečka, astenie, rigory, malátnost, bolest, změna chuti
Velmi vzácné:
Alergické reakce, včetně anafylaxe, angioedém
Laboratorní výsledky
17% pacientů léčených pro maligní gliom.
K hospitalizaci a/ nebo přerušení léčby TMZ vedly v 8%, resp.
4% případů.
Myelosuprese byla předvídatelná (obvykle k ní došlo během několika prvních cyklů, s nadirem mezi 21. dnem a 28. dnem) a úprava k normě byla rychlá, obvykle v průběhu 1 – 2 týdnů.
55 Kumulace myelosupresivních účinků prokázána nebyla.
Přítomnost trombocytopenie může zvýšit riziko krvácení a přítomnost neutropenie nebo leukopenie může zvýšit riziko infekce.
Pohlaví
Do analýzy populační farmakokinetiky založené na zkušenostech z klinického hodnocení bylo zahrnuto 101 žen a 169 mužů, u kterých byla dostupná měření nadiru neutrofilů, a 110 žen a 174 mužů, u kterých byla dostupná měření nadiru krevních destiček.
U žen bylo ve srovnání s muži 9 v prvním cyklu terapie zaznamenáno více neutropenií stupně 4 (ANC < 0, 5 x 10 / l), 12% vs 5%, a 9 trombocytopenií (< 20 x 10 / l), 9% vs 3%.
V souboru dat od 400 jedinců s rekurentním gliomem se v prvním cyklu terapie objevila neutropenie stupně 4 u 8% žen vs 4% mužů a trombocytopenie stupně 4 u 8% žen vs 3% mužů.
Ve studii s 288 jedinci s nově diagnostikovaným multiformním glioblastomem se v prvním cyklu terapie vyskytla neutropenie stupně 4 u 3% žen vs 0% mužů a trombocytopenie stupně 4 u 1% žen vs 0% mužů.
Zkušenosti po uvedení na trh
Protinádorová léčiva, zvláště pak alkylační látky, jsou spojeny s potenciálním rizikem myelodysplatického syndromu (MDS) a sekundárních malignit, včetně leukémie.
U pacientů léčených v režimu zahrnujícím TMZ byly hlášeny velmi vzácné případy MDS a sekundárních malignit včetně myeloidní leukémie.
Velmi vzácně byla hlášena dlouhotrvající pancytopenie, která může vést k aplastické anemii.
Velmi vzácně byly hlášeny případy toxické epidermální nekrolýzy a Stevens- Johnsonova syndromu.
Velmi vzácně byly hlášeny případy intersticiální pneumonitidy/ pneumonitidy.
4. 9 Předávkování
Klinicky byly u pacientů ověřeny dávky 500, 750, 1 000, a 1 250 mg/ m2 (celková dávka za 5- denní cyklus).
Toxicita limitující dávku byla toxicita hematologická a byla pozorována u všech dávek, ale lze očekávat, že při vyšších dávkách bude závažnější.
U jednoho pacienta došlo k předávkování, když užil dávku 10 000 mg (celková dávka během jednoho 5- denního cyklu), nežádoucí účinky hlášené v tomto případě byly pancytopenie, pyrexie, multiorgánové selhání a smrt.
Byly popsány případy, kdy pacienti doporučenou dávku užívali po dobu delší než 5 dnů (až 64 dnů) s hlášenými nežádoucími příhodami včetně suprese kostní dřeně s nebo bez rozvoje infekce, v některých případech závažné, dlouhotrvající a vedoucí ke smrti.
V případě předávkování je nezbytné hematologické zhodnocení.
Podle potřeby by měla by být zajištěna podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorové léky - ostatní alkylační látky, ATC kód:
L01A X03
Předpokládá se, že cytotoxické účinky MTIC jsou primárně důsledkem alkylace na O6 pozici guaninu, s následnou alkylací rovněž na pozici N7.
Následně vznikající cytotoxické leze jsou vysvětlovány nejspíše aberantní reparací methylovaného zbytku.
Nově diagnostikovaný multiformní glioblastom
Celkem 573 pacientů bylo randomizováno do skupin dostávajících buď TMZ + RT (n=287) nebo RT samotnou (n=286).
Pacienti ve větvi TMZ + RT dostávali souběžně TMZ (75 mg/ m2) jednou denně od prvního až do posledního dne RT po dobu 42 dnů (maximálně 49 dnů).
Pak následovala monoterapie TMZ (150 – 200 mg/ m2) ve dnech 1- 5 každého 28- denního cyklu, až v 6 cyklech, začínající 4 týdny po ukončení RT.
Pacienti v kontrolní větvi dostávali pouze RT.
Během RT a souběžné TMZ terapie 56 byla nutná profylaxe pneumonie Pneumocystis carinii (PCP).
TMZ byl podáván jako záchranná terapie v následné fázi 161 pacientům z 282 (57%) ve větvi dostávající pouze RT a 62 pacientům z 277 (22%) ve větvi dostávající TMZ + RT.
Poměr rizika (HR) pro celkové přežívání byl 1, 59 (95% CI pro HR=1, 33 – 1, 91) s log- rank p < 0, 0001 ve prospěch TMZ větve.
Odhadnutá pravděpodobnost přežívání 2 roky nebo více (26% vs 10%) je vyšší ve větvi RT + TMZ.
Přidání souběžně podávaného TMZ k RT následované monoterapií TMZ v léčbě pacientů s nově diagnostikovaným multiformním glioblastomem prokázalo statisticky významné zlepšení v celkovém přežívání (overall survival=OS) ve srovnání s RT samotnou (Graf 1).
Graf 1 Kaplan- Meierovy křivky pro celkové přežívání (ITT populace=intent- to - treat population)
Výsledky studie nebyly konzistentní v podskupině pacientů se slabým výkonnostním statusem (WHO PS=2, n=70), kde celkové přežívání a čas do progrese byly podobné v obou větvích.
Zdá se však, že u této skupiny pacientů nejsou přítomna žádná nepřijatelná rizika.
Recidivující nebo progresivní maligní gliom
Data o klinické účinnosti u pacientů s multiformním glioblastomem (Karnofského výkonnostní status [KPS] ≥ 70), u něhož dochází k progresi nebo recidivě po chirurgickém výkonu a RT, vycházela ze dvou klinických studií s perorálním TMZ.
V prvním případě šlo o nekomparativní studii u 138 pacientů (29% bylo předtím léčeno chemoterapií), ve druhém o randomizovanou studii kontrolovanou léčivou látkou s TMZ vs prokarbazinem u celkem 225 pacientů (67% z nich bylo předtím léčeno chemoterapií na bázi nitrosourey).
V obou studiích bylo primárním hodnotícím kritériem přežívání bez známek progrese (PFS – progression- free survival), hodnocených na základě zobrazení magnetickou rezonancí (MRI) nebo na základě zhoršení neurologických funkcí.
V nekomparativní studii bylo u 19% pacientů dosaženo 6ti měsíční PFS, medián přežívání bez známek progrese byl 2, 1 měsíce a medián celkové doby přežívání byl 5, 4 měsíce.
Objektivní počet terapeutických odpovědí na základě hodnocení MRI dosahoval 8%.
V randomizované studii kontrolované léčivou látkou bylo šestiměsíční PFS u pacientů léčených TMZ významně vyšší než u těch, kteří dostávali prokarbazin (21% vs 8%; chí- kvadrát p=0, 008) s mediánem 2, 89, respektive 1, 88 měsíce (log rank p=0, 0063).
Medián přežití byl 7, 34 měsíce pro TMZ a 5, 66 měsíce pro prokarbazin (log rank p=0, 33).
Po 6 měsících byl podíl přežívajících pacientů v TMZ skupině významně vyšší (60%) než ve skupině prokarbazinové (44%; chí- kvadrát p=0, 019).
U pacientů, kteří byli předtím léčeni chemoterapií, bylo dosaženo kladného efektu u těch, kteří měli KPS ≥ 80.
57 Údaje o době do zhoršení neurologického statusu, jakož i o době do zhoršení výkonnostního statusu (pokles na KPS < 70 nebo pokles nejméně o 30 bodů), hovoří ve prospěch TMZ oproti prokarbazinu.
Medián doby do progrese v těchto hodnotících kritériích byl u TMZ o 0, 7 - 2, 1 měsíce delší než u prokarbazinu (log rank p < 0, 01 - 0, 03).
V multicentrické prospektivní studii fáze II, v níž byly hodnoceny bezpečnost a účinnost perorálně podávaného TMZ v léčbě pacientů s anaplastickým astrocytomem při prvním relapsu, bylo zjištěno šestiměsíční PSF u 46% léčených.
Medián PSF činil 5, 4 měsíce.
Medián celkového přežití činil 14, 6 měsíce.
Procento odpovědí na léčbu, hodnocené centrálně činilo 35% (13% kompletních, 43% částečných odpovědí) pro populaci intent- to- treat (ITT), n=162.
U 43 pacientů došlo ke stabilizaci onemocnění.
Šestiměsíční přežití bez klinické příhody bylo pro populaci intent- to- treat 44%, přičemž medián přežití bez klinické příhody činil 4, 6 měsíce, což je podobné výsledkům hodnocení přežívání bez známek progrese.
Z histologického hlediska byla účinnost obdobná.
Objektivní radiologicky prokázaná odpověď na léčbu nebo zachování stavu beze známek progrese velmi dobře korelovaly se zachovanou nebo zlepšenou kvalitou života.
Děti
Perorální TMZ byl hodnocen u dětských pacientů (ve věku 3- 18 let) s recidivujícím gliomem mozkového kmene nebo recidivujícím astrocytomem vysokého stupně v režimu denního podávání po dobu 5 dnů každých 28 dnů.
Tolerance TMZ byla podobná jako u dospělých.
5. 2 Farmakokinetické vlastnosti
TMZ se spontánně hydrolyzuje při fyziologickém pH primárně na aktivní látku, 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC se spontánně hydrolyzuje na 5- amino- imidazol- 4 - karboxamid (AIC), známý meziprodukt biosyntézy purinů a nukleových kyselin a na metylhydrazin, o kterém se předpokládá, že je aktivní alkylační látkou.
Předpokládá se, že cytotoxicita MTIC je primárně způsobena alkylací DNA zejména na pozicích guaninu O6 a N7.
Expozice MTIC a AIC je ~ 2, 4%, respektive 23% v poměru k AUC TMZ.
In vivo byl t1/ 2 MTIC podobný jako pro TMZ, 1, 8 hodin.
Absorpce
Po perorálním podání dospělým pacientům se TMZ rychle absorbuje a vrcholné koncentrace dosahuje již za 20 minut po podání (střední doba je mezi 0, 5 a 1, 5 hodiny).
Po perorálním podání 14C- značeného TMZ byla průměrná fekální exkrece 14C v průběhu 7 dnů po podání dávky 0, 8%, což svědčilo o úplné absorpci.
Distribuce
TMZ vykazuje nízkou vazebnou afinitu k proteinům (10% až 20%) proto se neočekává, že by interagoval s látkami s vysokou vazebnou afinitou k proteinům.
PET studie u lidí a preklinické údaje ukazují, že TMZ rychle prostupuje hematoencefalickou bariérou a je přítomný v mozkomíšním moku.
Průnik do mozkomíšního moku (CSF) byl potvrzen u jednoho pacienta; expozice CSF na základě AUC TMZ byla přibližně 30% plazmatické expozice, což odpovídá údajům u zvířat.
Eliminace
Plazmatický poločas (t1/ 2) je přibližně 1, 8 hodiny.
Hlavní způsob eliminace 14C je ledvinami.
Po perorálním podání se objevuje přibližně 5 až 10% dávky v nezměněné podobě v moči v průběhu 24 hodin a zbytek se vylučuje ve formě temozolomidové kyseliny, 5- aminoimidazol- 4- karboxamidu 58 (AIC) nebo neidentifikovaných polárních metabolitů.
Plazmatické koncentrace vzrůstají v závislosti na velikosti dávky.
Plazmatická clearance, distribuční objem a poločas jsou na velikosti dávky nezávislé.
Zvláštní populace
V analýze populační farmakokinetiky TMZ bylo zjištěno, že plazmatická clearance TMZ nezávisí na věku, renální funkci nebo kouření.
V oddělené farmakokinetické studii byly plazmatické farmakokinetické profily u pacientů s mírnou až střední jaterní dysfunkcí stejné jako profily u pacientů s normální funkcí jater.
U dětských pacientů byla AUC větší než u dospělých; nicméně maximální tolerovaná dávka (MTD) činila 1 000 mg/ m2 na jeden cyklus jak u dětí, tak u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U potkanů a psů byly prováděny studie toxicity s jednotlivým cyklem (5 dnů podávání léku, 23 dnů bez léčby) 3 a 6 cyklů léčby.
Primární cíle toxických účinků tvořila kostní dřeň, lymforetikulární systém, testes, gastrointestinální ústrojí a při vyšších dávkách, které byly pro 60% – 100% testovaných potkanů a psů letální, docházelo k degeneraci retiny.
Většina toxických účinků byla reverzibilní, s výjimkou nežádoucích účinků na mužský reprodukční systém a degeneraci retiny.
Nicméně vzhledem k tomu, že dávky podmiňující retinální degeneraci se pohybovaly v rozmezí dávek letálních, a v klinických studiích nebyl žádný srovnatelný účinek pozorován, nepřikládá se tomuto nálezu klinická významnost.
TMZ je embryotoxická, teratogenní a genotoxická alkylační látka.
TMZ má toxické účinky větší u potkanů a psů než u člověka, a klinická dávka se blíží minimální letální dávce u potkanů a psů.
Za citlivé ukazatele toxicity se považují poklesy počtu leukocytů a trombocytů v závislosti na velikosti dávky.
Ve studii u potkanů, v níž bylo aplikováno šest cyklů terapie, bylo zjištěno několik druhů novotvarů, včetně karcinomu mléčné žlázy, kožního keratoakanthomu a adenomu bazálních buněk, zatímco ve studiích u psů žádné nádorové ani prenádorové změny pozorovány nebyly.
Zdá se, že potkani jsou vůči onkogenním účinkům TMZ mimořádně citliví, neboť první tumory se u nich objevují již po třech měsících od zahájení podávání léku.
Jde o dobu krátkou dokonce i pro alkylační látky.
Výsledky aberačních testů s chromosomy Ames/ salmonella a lymfocytů z lidské periferní krve prokázaly pozitivní mutagenní reakci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
Obal tobolky: želatina, oxid titaničitý (E171), natrium- lauryl- sulfát, indigokarmín (E 132),
59 Potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný, černý oxid železitý (E 172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Balení lahvička
Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
Balení sáček
6. 5 Druh obalu a velikost balení
Balení lahvička
Lahvičky ze žlutavého skla typu I s polypropylenovými uzávěry jištěnými před dětmi, obsahujícími 5 nebo 20 tvrdých tobolek.
Papírová skládačka (krabička) obsahuje jednu lahvičku.
Balení sáček
Sáčky jsou složené z lineárního nízkohustotního polyetylénu (nejvnitřnější vrstva), aluminia a polyetylén- tereftalátu.
Jeden sáček obsahuje 1 tvrdou tobolku a je dodáván v papírové krabičce.
Papírová skládačka obsahuje 5 nebo 20 tvrdých tobolek, jednotlivě zatavených v sáčcích.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tobolky by neměly být otevřeny.
Pokud dojde k poškození celistvosti tobolky, zabraňte kontaktu jejího práškového obsahu s kůží a sliznicemi.
Pokud přijde Temodal do styku s kůží nebo sliznicí, je třeba neprodleně a řádně ho smýt mýdlem a vodou.
Pacientům by mělo být doporučeno uchovávat tobolky mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
60 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 096/ 009 EU/ 1/ 98/ 096/ 010 EU/ 1/ 98/ 096/ 017 EU/ 1/ 98/ 096/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26. ledna 1999.
Datum posledního prodloužení:
26. ledna 2009.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
61 1.
NÁZEV PŘÍPRAVKU
Temodal 180 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje temozolomidum 180 mg.
Jedna tvrdá tobolka obsahuje 316, 3 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tvrdé tobolky mají neprůsvitné bílé tělo, neprůsvitné oranžové víčko a jsou potištěny černým inkoustem.
Na víčku je vytištěn nápis „ Temodal “.
Na těle tobolky je vytištěn nápis „ 180 mg “, logo společnosti Schering- Plough a dva proužky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Temodal tvrdé tobolky je určen k léčbě:
- dospělých pacientů s nově diagnostikovaným multiformním glioblastomem souběžně
s radioterapií (RT) a následně jako monoterapeutická léčba.
- dětí ve věku od tří let, dospívajících a dospělých pacientů s maligním gliomem, jako je
multiformní glioblastom nebo anaplastický astrocytom, u nichž se po standardní léčbě projevují recidivy nebo progrese.
4. 2 Dávkování a způsob podání
Temodal tvrdé tobolky smí být předepisován výhradně lékařem se zkušenostmi s onkologickou léčbou mozkových nádorů.
Může se podávat antiemetická léčba (viz bod 4. 4).
Dávkování
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Temodal tvrdé tobolky je podáván v kombinaci s fokální radioterapií (fáze souběžné léčby) s následnými až 6 cykly monoterapie temozolomidem (TMZ) (monoterapeutická fáze).
TMZ se podává perorálně v dávce 75 mg/ m2 denně po dobu 42 dnů souběžně s fokální radioterapií (60 Gy podáno ve 30 frakcích).
Snižování dávek se nedoporučuje, ale každý týden by se mělo rozhodnout o pozdržení nebo přerušení podávání TMZ podle kritérií hematologické a nehematologické toxicity.
Podávání TMZ může pokračovat po celou dobu 42 dnů souběžné fáze (až do 49 dnů), jestliže jsou splněny všechny následující podmínky:
- absolutní počet neutrofilů (ANC) ≥ 1, 5 x 109/ l
- počet trombocytů ≥ 100 x 109/ l
62
- common toxicity criteria (CTC) nehematologické toxicity ≤ stupeň 1 (s výjimkou alopecie,
nevolnosti a zvracení).
Během léčby by se měl každý týden vyšetřit celkový krevní obraz.
Podávání TMZ by mělo být během fáze souběžné léčby dočasně přerušeno nebo trvale ukončeno podle kritérií hematologické a nehematologické toxicity, jak je uvedeno v Tabulce 1.
Tabulka 1.
Přerušení nebo ukončení podávání TMZ během souběžné léčby radioterapií a TMZ
Toxicita
TMZ přerušenía
≥ 0, 5 a < 1, 5 x 10 / l
< 0, 5 x 109/ l
< 10 x 109/ l
(s výjimkou alopecie, nausey, zvracení)
CTC stupeň 2
CTC stupeň 3 nebo 4
Léčba se souběžně podávaným TMZ může pokračovat, jestliže jsou splněny všechny následující podmínky: absolutní počet neutrofilů ≥ 1, 5 x 109/ l; počet trombocytů ≥ 100 x 109/ l; CTC nehematologická toxicita ≤ stupeň 1 (s výjimkou alopecie, nausey, zvracení).
Čtyři týdny po ukončené souběžné fázi TMZ + RT se TMZ podává až v 6 cyklech monoterapeutické léčby.
Dávka Cyklu 1 (monoterapie) je 150 mg/ m2 jednou denně po dobu 5 dnů, následovaná 23 dny bez léčby.
Na začátku Cyklu 2 je dávka zvýšena na 200 mg/ m2, jestliže CTC nehematologická toxicita pro Cyklus 1 je stupeň ≤ 2 (s výjimkou alopecie, nausey a zvracení), absolutní počet neutrofilů (ANC) je ≥ 1, 5 x 109/ l a počet trombocytů je ≥ 100 x 109/ l.
Jestliže není dávka zvýšena v Cyklu 2, nemělo by být zvýšení prováděno v následných cyklech.
Je- li jednou zvýšena, zůstává dávka 200 mg/ m2 na den pro prvních 5 dnů každého následujícího cyklu s výjimkou vzniku toxicity.
Snížení dávky a ukončení podávání v průběhu monoterapeutické fáze by se mělo provádět podle Tabulek 2 a 3.
V průběhu léčby by měl být ve dni 22 (21 dnů po první dávce TMZ) vyšetřen celkový krevní obraz.
Dávka by měla být redukována nebo podávání přípravku ukončeno podle Tabulky 3.
Tabulka 2.
Úrovně dávky TMZ pro monoterapeutickou léčbu
Dávka TMZ (mg/ m2/ den)
Poznámky
– 1 0 1
100 150 200
Redukce kvůli předchozí toxicitě Dávka během Cyklu 1 Dávka během Cyklů 2- 6 při absenci toxicity
Tabulka 3.
Snížení dávky nebo ukončení podávání TMZ během monoterapeutické léčby
Toxicita
Redukce
TMZ o 1 úroveň a dávky 9
Ukončení TMZ
Absolutní počet neutrofilů
< 1, 0 x 10 / l
Viz poznámka pod čarou b
Počet trombocytů CTC nehematologická toxicita (s výjimkou alopecie, nausey,
< 50 x 109/ l
Viz poznámka pod čarou b
zvracení)
CTC stupeň 3
CTC stupeň 4b
63
a:
Úrovně dávky TMZ jsou uvedeny b:
výsledkem úrovně dávky - 1 (100 mg/ m2) je stále neakceptovatelná toxicita jestliže se po redukci dávky znovu objeví stejný stupeň 3 nehematologické toxicity (s výjimkou alopecie, nausey, zvracení).
Dospělí pacienti a děti ve věku 3 let nebo starší s recidivujícím nebo progresivním maligním gliomem:
Léčebný cyklus zahrnuje 28 dnů.
U pacientů, kteří dosud nebyli léčeni chemoterapií, se TMZ podává perorálně v dávce 200 mg/ m2 jedenkrát denně po dobu prvních 5 dnů s následným přerušením léčby po dobu 23 dnů (celkem 28 dnů).
U nemocných, kteří již dříve prodělali chemoterapii, činí zahajovací dávka 150 mg/ m2 jedenkrát denně, která se pak ve druhém cyklu zvyšuje na 200 mg/ m2 jedenkrát denně po dobu 5 dnů, pokud nejsou přítomny známky hematotoxicity (viz bod 4. 4).
Zvláštní populace
Děti
U dětí ve věku 3 let nebo starších by se měl TMZ používat pouze pro léčbu recidivujícího nebo progresivního maligního gliomu.
Nejsou žádné klinické zkušenosti s podáváním TMZ u dětí mladších než 3 roky.
Zkušenosti s podáváním u starších dětí jsou velmi omezené (viz body 4. 4 a 5. 1).
Pacienti se sníženou funkcí jater nebo ledvin
Farmakokinetika TMZ je u pacientů s normální jaterní funkcí a s mírnou nebo středně těžkou jaterní dysfunkcí srovnatelná.
Údaje o podání TMZ u pacientů s těžkou jaterní dysfunkcí (Třída C podle Childovy klasifikace) ani s dysfunkcí ledvin nejsou k dispozici.
Vzhledem k uvedeným farmakokinetickým vlastnostem TMZ je však pravděpodobné, že ani u nemocných s těžkou jaterní dysfunkcí nebo dysfunkcí ledvin kteréhokoli stupně není snižování jeho dávek nutné.
Při podávání TMZ těmto nemocným je však nutná zvýšená opatrnost.
Pacienti ve vyšším věku
Z populační analýzy farmakokinetiky u pacientů ve věku 19- 78 let vyplývá, že clearance TMZ není ovlivňována věkem.
Nicméně se zdá, že starší pacienti (ve věku > 70 let) mají vyšší riziko vzniku neutropenie a trombocytopenie (viz bod 4. 4).
Způsob podávání
Temodal tvrdé tobolky by měl podáván nalačno.
Tobolky se musejí polykat vcelku a zapíjet sklenicí vody a nesmějí se otevírat nebo kousat.
Pokud se po podání dávky dostaví zvracení, neměla by být další dávka podána tentýž den.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Hypersenzitivita na dakarbazin (DTIC).
Těžká myelosuprese (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pneumonie vyvolaná Pneumocystis carinii
64 U pacientů, kteří dostávali souběžně TMZ a RT v pilotní studii s prodlouženým harmonogramem 42 dnů, bylo zjištěno zvýšené riziko vzniku pneumonie způsobené Pneumocystis carinii (PCP).
Proto je nutná profylaxe PCP u všech pacientů, kteří dostávají souběžně TMZ a RT po dobu 42 denního režimu (maximálně 49 dnů) bez ohledu na počet lymfocytů.
Jestliže se objeví lymfopenie, je třeba pokračovat v profylaxi, dokud se neobnoví stupeň lymfopenie ≤ 1.
Výskyt PCP může být vyšší, když je TMZ podáván během delšího dávkovacího režimu.
Nicméně všichni pacienti, kteří dostávají TMZ, zvláště pacienti dostávající steroidy, by měli být pečlivě sledováni pro vznik PCP, bez ohledu na režim.
Malignity
Byly též velmi vzácně hlášeny případy myelodysplastického syndromu a sekundárních malignit, včetně myeloidní leukémie (viz bod 4. 8).
Antiemetická léčba:
Nausea a zvracení jsou velmi často spojené s TMZ.
Před nebo po podání TMZ se může podávat antiemetická léčba.
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Antiemetická profylaxe se doporučuje před počáteční dávkou souběžné fáze a velmi doporučuje během monoterapeutické fáze.
Pacienti s recidivujícím nebo progresivním maligním gliomem
Antiemetika může být třeba podat pacientům, u nichž v předchozích léčebných cyklech došlo k těžšímu zvracení (stupeň 3 nebo 4).
Laboratorní parametry
Před zahájením podávání léku by měly být splněny následující laboratorní parametry:
ANC ≥ 1, 5 x 109/ l a počet trombocytů ≥ 100 x 109/ l.
Kompletní krevní obraz je třeba vyšetřit ve 22. dni (21 dnů po podání 1. dávky) nebo v průběhu 48 hodin po tomto dni, a pak v týdenních intervalech do té doby, dokud není ANC > 1, 5 x 109/ l a počet trombocytů > 100 x 109/ l.
Jestliže v průběhu kteréhokoli cyklu poklesne ANC na < 1, 0 x 109/ l nebo počet trombocytů na < 50 x 109/ l, měla by být v následném cyklu dávka o jeden stupeň snížena (viz bod 4. 2).
Jednotlivé stupně dávky činí 100 mg/ m2, 150 mg/ m2 a 200 mg/ m2.
Nejnižší doporučená dávka je 100 mg/ m2.
S podáváním TMZ dětem ve věku nižším než 3 roky nejsou dosud žádné klinické zkušenosti.
U starších dětí a dospívajících jsou zkušenosti velmi omezené (viz body 4. 2 a 5. 1).
Starší pacienti (ve věku > 70 let)
Vzhledem k tomu je při podávání TMZ ve vyšším věku nutná zvýšená opatrnost.
Pacienti mužského pohlaví
Muži léčení TMZ by měli být upozorněni, aby se do 6 měsíců od užití poslední dávky nestali otci a aby se před zahájením léčby informovali o možnosti kryokonzervace spermatu (viz bod 4. 6).
Laktóza 65 Tento léčivý přípravek obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorpcí by proto neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání TMZ spolu s ranitidinem nemělo v oddělené studii fáze I za následek žádné změny rozsahu absorpce temozolomidu nebo expozice jeho aktivnímu metabolitu monomethyl - triazenoimidazol - karboxamidu (MTIC).
Podávání TMZ spolu s jídlem vedlo k poklesu Cmax o 33% a zmenšení plochy pod křivkou koncentrace (AUC) o 9%.
Protože nelze vyloučit, že změna Cmax může být klinicky významná, neměl by se Temodal podávat současně s jídlem.
Výsledky analýzy populační farmakokinetiky ve II. fázi klinických studií prokazují, že nebyla clearance TMZ ovlivněna současným podáním dexamethasonu, prochlorperazinu, fenytoinu, karbamazepinu, ondansetronu, antagonistů H2 receptorů nebo fenobarbitalu.
Současné podávání kyseliny valproové bylo spojeno s malým, nicméně statisticky významným poklesem clearance TMZ.
Dosud nebyly provedeny žádné studie, které by hodnotily účinek TMZ na metabolismus nebo eliminaci jiných léků.
Nicméně vzhledem k tomu, že TMZ neprochází přeměnou v játrech a na plazmatické bílkoviny se váže jen v malé míře, je málo pravděpodobné, že by ovlivňoval farmakokinetiku jiných léčivých přípravků (viz bod 5. 2).
V kombinaci s jinými myelosupresivními látkami může TMZ zvýšit pravděpodobnost myelosuprese.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání léku těhotným ženám nejsou k dispozici.
V preklinických studiích u potkanů a králíků, kteří TMZ dostávali v dávce 150 mg/ m2, byly prokázány teratogenní a/ nebo toxické účinky na plod (viz bod 5. 3).
Temodal tvrdé tobolky by neměly být podávány těhotným ženám.
Pokud je přece jen nutno zvážit použití během těhotenství, je třeba pacientku seznámit s potenciálním rizikem pro plod.
Ženám ve fertilním věku je třeba doporučit užívání účinné antikoncepce k zabránění otěhotnění v průběhu užívání TMZ.
Kojení
Není známo, zda se TMZ vylučuje do mateřského mléka; kojení by se proto mělo po dobu léčby TMZ přerušit.
Mužská plodnost
Proto se mužům léčeným temozolomidem nedoporučuje, aby se do 6 měsíců od užití poslední dávky stali otci a naopak se doporučuje, vzhledem k možnosti ireverzibilní neplodnosti po léčbě TMZ, ještě před jejím zahájením konzultovat s lékařem možnost kryokonzervace předem odebraných spermií.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost řízení
66 motorových vozidel a obsluhy strojů může být u pacientů užívajících TMZ v důsledku únavy a ospalosti snížena.
4. 8 Nežádoucí účinky
Zkušenosti z klinických hodnocení
U pacientů léčených TMZ ať už užívaným v kombinaci s RT nebo ve formě monoterapie následující po RT v případě nově diagnostikovaného multiformního glioblastomu nebo ve formě monoterapie pacientů s recidivujícím nebo progresivním gliomem, byly velmi často hlášené nežádoucí účinky podobné: nausea, zvracení, zácpa, anorexie, bolest hlavy a únava.
Křeče byly hlášeny velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených monoterapií, vyrážka byla hlášena velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených TMZ v kombinaci s RT nebo také ve formě monoterapie a často u pacientů s recidivujícím gliomem.
Většina hematologických nežádoucích účinků byla hlášena u obou indikací často nebo velmi často (Tabulky 4 a 5); četnost laboratorních nálezů stupně 3 a 4 je uvedena za každou tabulkou.
V tabulkách jsou nežádoucí účinky klasifikovány podle orgánových systémů a četnosti.
Zařazení do skupin četností se provádí podle následujícího pravidla: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nově diagnostikovaný multiformní glioblastom
Tabulka 4 ukazuje nežádoucí účinky, které se objevily při léčbě u pacientů s nově diagnostikovaným multiformním glioblastomem během souběžné a monoterapeutické fáze léčby.
Tabulka 4:
Nežádoucí účinky, které se objevily během souběžné a monoterapeutické léčby u pacientů s nově diagnostikovaným multiformním glioblastomem
Třída orgánového systému Infekce a infestace
TMZ + souběžná RT n=288 *
TMZ
monoterapie n=224
Časté:
Infekce, Herpes simplex, infekce rány, faryngitida, orální kandidóza
Infekce, orální kandidóza
Méně časté:
Herpes simplex, herpes zoster, symptomy podobné chřipce
Poruchy krve a lymfatického systému Časté:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febrilní neutropenie, trombocytopenie, anémie, leukopenie
Méně časté:
Febrilní neutropenie, anémie
Lymfopenie, petechie
Endokrinní poruchy Méně časté:
Cushingoid
Cushingoid
Poruchy metabolismu a výživy Velmi časté:
Časté:
Méně časté:
Anorexie Hyperglykémie, pokles hmotnosti Hypokalémie, zvýšení alkalické fosfatázy, zvýšení hmotnosti
Anorexie Pokles hmotnosti Hyperglykémie, zvýšení hmotnosti
67 Psychiatrické poruchy Časté:
Úzkost, emoční labilita, nespavost
Úzkost, deprese, emoční labilita, nespavost
Méně časté:
Neklid, apatie, poruchy chování, deprese, halucinace
Halucinace, amnézie
Časté:
Bolest hlavy Konvulze, porucha vědomí, somnolence, afázie, porucha rovnováhy, závrať, zmatenost, porucha paměti, porucha koncentrace, neuropatie, parestézie, porucha řeči, třes
Konvulze, bolest hlavy Hemiparéza, afázie, porucha rovnováhy, somnolence, zmatenost, závrať, porucha paměti, porucha koncentrace, dysfázie, neurologická porucha (NOS), neuropatie, periferní neuropatie, parestézie, porucha řeči, třes
Méně časté:
Status epilepticus, extrapyramidální porucha, hemiparéza, ataxie, poruchy kognice, dysfázie, abnormální chůze, hyperestézie, hypestézie, neurologická porucha (NOS), periferní neuropatie
Hemiplegie, ataxie, abnormální koordinace, abnormální chůze, hyperestézie, smyslová porucha
Časté:
Rozmazané vidění
Defekt zorného pole, rozmazané vidění, diplopie
Méně časté:
Hemianopie, zmenšená ostrost vidění, poruchy zraku, defekt zorného pole, bolest očí
Zmenšená ostrost vidění, bolest očí, suché oči
Poruchy ucha a labyrintu Časté:
Porucha sluchu
Porucha sluchu, tinitus
Méně časté:
Otitis media, tinitus, hyperakuze, bolest ucha
Hluchota, závrať, bolest ucha
Srdeční poruchy Méně časté:
Cévní poruchy
Palpitatace
Časté:
Hemoragie, edém, edém nohy
Hemoragie, hluboká žilní trombóza, edém nohy
Méně časté:
Cerebrální hemoragie, hypertenze
Plicní embolie, edém, periferní edém
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Dyspnoe, kašel Pneumonie, infekce horních cest dýchacích, nosní kongesce
Dyspnoe, kašel Pneumonie, sinusitida, infekce horních cest dýchacích, bronchitida
Gastrointestinální poruchy Velmi časté:
Zácpa, nausea, zvracení
Zácpa, nausea, zvracení
68 Časté:
Stomatitida, průjem, bolest břicha, dyspepsie, dysfagie
Stomatitida, průjem, dyspepsie, dysfagie, sucho v ústech
Méně časté:
Abdominální distenze, fekální inkontinence, gastrointestinální porucha (NOS), gastroenteritida, hemeroidy
Poruchy kůže a podkožní tkáně Velmi časté:
Vyrážka, alopecie
Vyrážka, alopecie
Časté:
Méně časté:
Dermatitida, suchá kůže, erytém, svědění Exfoliace kůže, fotosenzitivní reakce, abnormální pigmentace
Suchá kůže, svědění Erytém, abnormální pigmentace, zvýšené pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Svalová slabost, artralgie
Svalová slabost, artralgie, muskuloskeletální bolest, myalgie
Méně časté:
Myopatie, bolest v zádech, muskuloskeletální bolest, myalgie
Myopatie, bolest v zádech
Poruchy ledvin a močových
Časté:
Časté močení, močová inkontinence
Močová inkontinence
Méně časté:
Dysurie
Poruchy reprodukčního systému a prsu Méně časté:
Impotence
Vaginální hemoragie, menoragie, amenorea, vaginitida, bolest prsou
Celkové poruchy a reakce v místě aplikace Velmi časté:
Únava
Únava
Časté:
Alergická reakce, horečka, radiační poškození, edém obličeje, bolest, změna chuti
Alergická reakce, horečka, radiační poškození, bolest, změna chuti
Méně časté:
Astenie, zrudnutí, návaly horka, zhoršení stavu, rigory, změna barvy jazyka, parosmie, žízeň
Astenie, edém obličeje, bolest, zhoršení stavu, rigory, zubní potíže, změna chuti
Vyšetření Časté:
Zvýšené ALT
Zvýšené ALT
Méně časté:
Zvýšené jaterní enzymy, zvýšené gama GT, zvýšené AST
* Pacient který byl randomizován pouze do větve RT, obdržel Temodal + RT.
Laboratorní výsledky:
Byla zjištěna myelosuprese (neutropenie a trombocytopenie), která je známou toxicitou limitující dávku většiny cytotoxických látek včetně TMZ.
Stupeň
69 3 nebo stupeň 4 abnormalit trombocytů, včetně trombocytopenických případů, byl pozorován u 14% pacientů, kteří dostávali TMZ.
Recidivující nebo progresivní maligní gliom
Nejčastěji se vyskytujícími nežádoucími účinky ve vztahu k léčbě byly v provedených klinických studiích gastrointestinální poruchy, především nausea (43%) a zvracení (36%).
Tyto reakce dosahovaly obvykle pouze stupně 1 nebo 2 (0 – 5 epizod zvracení během 24 hodin) a buď spontánně odezněly, nebo byly snadno léčitelné standardní antiemetickou léčbou.
Incidence těžké nausey a zvracení činila 4%.
Tabulka 5 obsahuje nežádoucí účinky, které byly hlášeny v průběhu klinických studií pro recidivující nebo progresivní maligní gliom a po uvedení přípravku Temodal na trh.
Tabulka 5.
Nežádoucí účinky u pacientů s recidivujícím nebo progresivním maligním gliomem Infekce a infestace Vzácné:
Poruchy krve a lymfatického systému
Oportunní infekce včetně pneumonie způsobené PCP
Velmi časté:
Neutropenie nebo lymfopenie (stupeň 3- 4) trombocytopenie (stupeň 3- 4)
Méně časté:
Poruchy metabolismu a výživy
Pancytopenie, anémie (stupeň 3- 4), leukopenie
Velmi časté:
Časté:
Poruchy nervového systému
Anorexie Pokles hmotnosti
Velmi časté:
Časté:
Respirační, hrudní a mediastinální poruchy
Bolest hlavy Somnolence, závratě, parestézie
Časté:
Gastrointestinální poruchy
Dyspnoe
Velmi časté:
Časté:
Poruchy kůže a podkožní tkáně
Zvracení, nausea, zácpa Průjem, bolest břicha, dyspepsie
Časté:
Velmi vzácné:
Celkové poruchy a reakce v místě aplikace
Vyrážka, pruritus, alopecie, Multiformní erytém, erytrodermie, urtikarie, exantém
Velmi časté:
Časté:
Únava Horečka, astenie, rigory, malátnost, bolest, změna chuti
Velmi vzácné:
Alergické reakce, včetně anafylaxe, angioedém
Laboratorní výsledky
17% pacientů léčených pro maligní gliom.
K hospitalizaci a/ nebo přerušení léčby TMZ vedly v 8%, resp.
4% případů.
Myelosuprese byla předvídatelná (obvykle k ní došlo během několika prvních cyklů, s nadirem mezi 21. dnem a 28. dnem) a úprava k normě byla rychlá, obvykle v průběhu 1 – 2 týdnů.
70 Kumulace myelosupresivních účinků prokázána nebyla.
Přítomnost trombocytopenie může zvýšit riziko krvácení a přítomnost neutropenie nebo leukopenie může zvýšit riziko infekce.
Pohlaví
Do analýzy populační farmakokinetiky založené na zkušenostech z klinického hodnocení bylo zahrnuto 101 žen a 169 mužů, u kterých byla dostupná měření nadiru neutrofilů, a 110 žen a 174 mužů, u kterých byla dostupná měření nadiru krevních destiček.
U žen bylo ve srovnání s muži 9 v prvním cyklu terapie zaznamenáno více neutropenií stupně 4 (ANC < 0, 5 x 10 / l), 12% vs 5%, a 9 trombocytopenií (< 20 x 10 / l), 9% vs 3%.
V souboru dat od 400 jedinců s rekurentním gliomem se v prvním cyklu terapie objevila neutropenie stupně 4 u 8% žen vs 4% mužů a trombocytopenie stupně 4 u 8% žen vs 3% mužů.
Ve studii s 288 jedinci s nově diagnostikovaným multiformním glioblastomem se v prvním cyklu terapie vyskytla neutropenie stupně 4 u 3% žen vs 0% mužů a trombocytopenie stupně 4 u 1% žen vs 0% mužů.
Zkušenosti po uvedení na trh
Protinádorová léčiva, zvláště pak alkylační látky, jsou spojeny s potenciálním rizikem myelodysplatického syndromu (MDS) a sekundárních malignit, včetně leukémie.
U pacientů léčených v režimu zahrnujícím TMZ byly hlášeny velmi vzácné případy MDS a sekundárních malignit včetně myeloidní leukémie.
Velmi vzácně byla hlášena dlouhotrvající pancytopenie, která může vést k aplastické anemii.
Velmi vzácně byly hlášeny případy toxické epidermální nekrolýzy a Stevens- Johnsonova syndromu.
Velmi vzácně byly hlášeny případy intersticiální pneumonitidy/ pneumonitidy.
4. 9 Předávkování
Klinicky byly u pacientů ověřeny dávky 500, 750, 1 000, a 1 250 mg/ m2 (celková dávka za 5- denní cyklus).
Toxicita limitující dávku byla toxicita hematologická a byla pozorována u všech dávek, ale lze očekávat, že při vyšších dávkách bude závažnější.
U jednoho pacienta došlo k předávkování, když užil dávku 10 000 mg (celková dávka během jednoho 5- denního cyklu), nežádoucí účinky hlášené v tomto případě byly pancytopenie, pyrexie, multiorgánové selhání a smrt.
Byly popsány případy, kdy pacienti doporučenou dávku užívali po dobu delší než 5 dnů (až 64 dnů) s hlášenými nežádoucími příhodami včetně suprese kostní dřeně s nebo bez rozvoje infekce, v některých případech závažné, dlouhotrvající a vedoucí ke smrti.
V případě předávkování je nezbytné hematologické zhodnocení.
Podle potřeby by měla by být zajištěna podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorové léky - ostatní alkylační látky, ATC kód:
L01A X03
Temozolomid je triazen, který za fyziologické hodnoty pH prochází rychlou chemickou konverzí na aktivní monometyl- triazenoimidazol- karboxamid (MTIC).
Předpokládá se, že cytotoxické účinky MTIC jsou primárně důsledkem alkylace na O6 pozici guaninu, s následnou alkylací rovněž na pozici N7.
Následně vznikající cytotoxické leze jsou vysvětlovány nejspíše aberantní reparací methylovaného zbytku.
Nově diagnostikovaný multiformní glioblastom
Celkem 573 pacientů bylo randomizováno do skupin dostávajících buď TMZ + RT (n=287) nebo RT samotnou (n=286).
Pacienti ve větvi TMZ + RT dostávali souběžně TMZ (75 mg/ m2) jednou denně od prvního až do posledního dne RT po dobu 42 dnů (maximálně 49 dnů).
Pak následovala monoterapie TMZ (150 – 200 mg/ m2) ve dnech 1- 5 každého 28- denního cyklu, až v 6 cyklech, začínající 4 týdny po ukončení RT.
Pacienti v kontrolní větvi dostávali pouze RT.
Během RT a souběžné TMZ terapie 71 byla nutná profylaxe pneumonie Pneumocystis carinii (PCP).
TMZ byl podáván jako záchranná terapie v následné fázi 161 pacientům z 282 (57%) ve větvi dostávající pouze RT a 62 pacientům z 277 (22%) ve větvi dostávající TMZ + RT.
Poměr rizika (HR) pro celkové přežívání byl 1, 59 (95% CI pro HR=1, 33 – 1, 91) s log- rank p < 0, 0001 ve prospěch TMZ větve.
Odhadnutá pravděpodobnost přežívání 2 roky nebo více (26% vs 10%) je vyšší ve větvi RT + TMZ.
Přidání souběžně podávaného TMZ k RT následované monoterapií TMZ v léčbě pacientů s nově diagnostikovaným multiformním glioblastomem prokázalo statisticky významné zlepšení v celkovém přežívání (overall survival=OS) ve srovnání s RT samotnou (Graf 1).
Graf 1 Kaplan- Meierovy křivky pro celkové přežívání (ITT populace=intent- to - treat population)
Výsledky studie nebyly konzistentní v podskupině pacientů se slabým výkonnostním statusem (WHO PS=2, n=70), kde celkové přežívání a čas do progrese byly podobné v obou větvích.
Zdá se však, že u této skupiny pacientů nejsou přítomna žádná nepřijatelná rizika.
Recidivující nebo progresivní maligní gliom
Data o klinické účinnosti u pacientů s multiformním glioblastomem (Karnofského výkonnostní status [KPS] ≥ 70), u něhož dochází k progresi nebo recidivě po chirurgickém výkonu a RT, vycházela ze dvou klinických studií s perorálním TMZ.
V prvním případě šlo o nekomparativní studii u 138 pacientů (29% bylo předtím léčeno chemoterapií), ve druhém o randomizovanou studii kontrolovanou léčivou látkou s TMZ vs prokarbazinem u celkem 225 pacientů (67% z nich bylo předtím léčeno chemoterapií na bázi nitrosourey).
V obou studiích bylo primárním hodnotícím kritériem přežívání bez známek progrese (PFS – progression- free survival), hodnocených na základě zobrazení magnetickou rezonancí (MRI) nebo na základě zhoršení neurologických funkcí.
V nekomparativní studii bylo u 19% pacientů dosaženo 6ti měsíční PFS, medián přežívání bez známek progrese byl 2, 1 měsíce a medián celkové doby přežívání byl 5, 4 měsíce.
Objektivní počet terapeutických odpovědí na základě hodnocení MRI dosahoval 8%.
V randomizované studii kontrolované léčivou látkou bylo šestiměsíční PFS u pacientů léčených TMZ významně vyšší než u těch, kteří dostávali prokarbazin (21% vs 8%; chí- kvadrát p=0, 008) s mediánem 2, 89, respektive 1, 88 měsíce (log rank p=0, 0063).
Medián přežití byl 7, 34 měsíce pro TMZ a 5, 66 měsíce pro prokarbazin (log rank p=0, 33).
Po 6 měsících byl podíl přežívajících pacientů v TMZ skupině významně vyšší (60%) než ve skupině prokarbazinové (44%; chí- kvadrát p=0, 019).
U pacientů, kteří byli předtím léčeni chemoterapií, bylo dosaženo kladného efektu u těch, kteří měli KPS ≥ 80.
72 Údaje o době do zhoršení neurologického statusu, jakož i o době do zhoršení výkonnostního statusu (pokles na KPS < 70 nebo pokles nejméně o 30 bodů), hovoří ve prospěch TMZ oproti prokarbazinu.
Medián doby do progrese v těchto hodnotících kritériích byl u TMZ o 0, 7 - 2, 1 měsíce delší než u prokarbazinu (log rank p < 0, 01 - 0, 03).
Recidivující anaplastický astrocytom
V multicentrické prospektivní studii fáze II, v níž byly hodnoceny bezpečnost a účinnost perorálně podávaného TMZ v léčbě pacientů s anaplastickým astrocytomem při prvním relapsu, bylo zjištěno šestiměsíční PSF u 46% léčených.
Medián PSF činil 5, 4 měsíce.
Medián celkového přežití činil 14, 6 měsíce.
Procento odpovědí na léčbu, hodnocené centrálně činilo 35% (13% kompletních, 43% částečných odpovědí) pro populaci intent- to- treat (ITT), n=162.
U 43 pacientů došlo ke stabilizaci onemocnění.
Šestiměsíční přežití bez klinické příhody bylo pro populaci intent- to- treat 44%, přičemž medián přežití bez klinické příhody činil 4, 6 měsíce, což je podobné výsledkům hodnocení přežívání bez známek progrese.
Z histologického hlediska byla účinnost obdobná.
Objektivní radiologicky prokázaná odpověď na léčbu nebo zachování stavu beze známek progrese velmi dobře korelovaly se zachovanou nebo zlepšenou kvalitou života.
Děti
Perorální TMZ byl hodnocen u dětských pacientů (ve věku 3- 18 let) s recidivujícím gliomem mozkového kmene nebo recidivujícím astrocytomem vysokého stupně v režimu denního podávání po dobu 5 dnů každých 28 dnů.
Tolerance TMZ byla podobná jako u dospělých.
5. 2 Farmakokinetické vlastnosti
TMZ se spontánně hydrolyzuje při fyziologickém pH primárně na aktivní látku, 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC se spontánně hydrolyzuje na 5- amino- imidazol- 4 - karboxamid (AIC), známý meziprodukt biosyntézy purinů a nukleových kyselin a na metylhydrazin, o kterém se předpokládá, že je aktivní alkylační látkou.
Předpokládá se, že cytotoxicita MTIC je primárně způsobena alkylací DNA zejména na pozicích guaninu O6 a N7.
Expozice MTIC a AIC je ~ 2, 4%, respektive 23% v poměru k AUC TMZ.
In vivo byl t1/ 2 MTIC podobný jako pro TMZ, 1, 8 hodin.
Absorpce
Po perorálním podání dospělým pacientům se TMZ rychle absorbuje a vrcholné koncentrace dosahuje již za 20 minut po podání (střední doba je mezi 0, 5 a 1, 5 hodiny).
Po perorálním podání 14C- značeného TMZ byla průměrná fekální exkrece 14C v průběhu 7 dnů po podání dávky 0, 8%, což svědčilo o úplné absorpci.
Distribuce
TMZ vykazuje nízkou vazebnou afinitu k proteinům (10% až 20%) proto se neočekává, že by interagoval s látkami s vysokou vazebnou afinitou k proteinům.
PET studie u lidí a preklinické údaje ukazují, že TMZ rychle prostupuje hematoencefalickou bariérou a je přítomný v mozkomíšním moku.
Průnik do mozkomíšního moku (CSF) byl potvrzen u jednoho pacienta; expozice CSF na základě AUC TMZ byla přibližně 30% plazmatické expozice, což odpovídá údajům u zvířat.
Eliminace
Plazmatický poločas (t1/ 2) je přibližně 1, 8 hodiny.
Hlavní způsob eliminace 14C je ledvinami.
Po perorálním podání se objevuje přibližně 5 až 10% dávky v nezměněné podobě v moči v průběhu 24 hodin a zbytek se vylučuje ve formě temozolomidové kyseliny, 5- aminoimidazol- 4- karboxamidu 73 (AIC) nebo neidentifikovaných polárních metabolitů.
Plazmatické koncentrace vzrůstají v závislosti na velikosti dávky.
Plazmatická clearance, distribuční objem a poločas jsou na velikosti dávky nezávislé.
Zvláštní populace
V analýze populační farmakokinetiky TMZ bylo zjištěno, že plazmatická clearance TMZ nezávisí na věku, renální funkci nebo kouření.
V oddělené farmakokinetické studii byly plazmatické farmakokinetické profily u pacientů s mírnou až střední jaterní dysfunkcí stejné jako profily u pacientů s normální funkcí jater.
U dětských pacientů byla AUC větší než u dospělých; nicméně maximální tolerovaná dávka (MTD) činila 1 000 mg/ m2 na jeden cyklus jak u dětí, tak u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U potkanů a psů byly prováděny studie toxicity s jednotlivým cyklem (5 dnů podávání léku, 23 dnů bez léčby) 3 a 6 cyklů léčby.
Primární cíle toxických účinků tvořila kostní dřeň, lymforetikulární systém, testes, gastrointestinální ústrojí a při vyšších dávkách, které byly pro 60% – 100% testovaných potkanů a psů letální, docházelo k degeneraci retiny.
Většina toxických účinků byla reverzibilní, s výjimkou nežádoucích účinků na mužský reprodukční systém a degeneraci retiny.
Nicméně vzhledem k tomu, že dávky podmiňující retinální degeneraci se pohybovaly v rozmezí dávek letálních, a v klinických studiích nebyl žádný srovnatelný účinek pozorován, nepřikládá se tomuto nálezu klinická významnost.
TMZ je embryotoxická, teratogenní a genotoxická alkylační látka.
TMZ má toxické účinky větší u potkanů a psů než u člověka, a klinická dávka se blíží minimální letální dávce u potkanů a psů.
Za citlivé ukazatele toxicity se považují poklesy počtu leukocytů a trombocytů v závislosti na velikosti dávky.
Ve studii u potkanů, v níž bylo aplikováno šest cyklů terapie, bylo zjištěno několik druhů novotvarů, včetně karcinomu mléčné žlázy, kožního keratoakanthomu a adenomu bazálních buněk, zatímco ve studiích u psů žádné nádorové ani prenádorové změny pozorovány nebyly.
Zdá se, že potkani jsou vůči onkogenním účinkům TMZ mimořádně citliví, neboť první tumory se u nich objevují již po třech měsících od zahájení podávání léku.
Jde o dobu krátkou dokonce i pro alkylační látky.
Výsledky aberačních testů s chromosomy Ames/ salmonella a lymfocytů z lidské periferní krve prokázaly pozitivní mutagenní reakci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
Obal tobolky: želatina, oxid titaničitý (E171), natrium- lauryl- sulfát, žlutý oxid železitý (E 172), červený oxid železitý (E 172),
74 Potisk: šelak, propylenglykol, číštěná voda, roztok amoniaku, hydroxid draselný, černý oxid železitý (E 172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Balení lahvička
Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
Balení sáček
6. 5 Druh obalu a velikost balení
Balení lahvička
Lahvičky ze žlutavého skla typu I s polypropylenovými uzávěry jištěnými před dětmi, obsahujícími 5 nebo 20 tvrdých tobolek.
Papírová skládačka (krabička) obsahuje jednu lahvičku.
Balení sáček
Sáčky jsou složené z lineárního nízkohustotního polyetylénu (nejvnitřnější vrstva), aluminia a polyetylén- tereftalátu.
Jeden sáček obsahuje 1 tvrdou tobolku a je dodáván v papírové krabičce.
Papírová skládačka obsahuje 5 nebo 20 tvrdých tobolek, jednotlivě zatavených v sáčcích.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tobolky by neměly být otevřeny.
Pokud dojde k poškození celistvosti tobolky, zabraňte kontaktu jejího práškového obsahu s kůží a sliznicemi.
Pokud přijde Temodal do styku s kůží nebo sliznicí, je třeba neprodleně a řádně ho smýt mýdlem a vodou.
Pacientům by mělo být doporučeno uchovávat tobolky mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
75 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 096/ 011 EU/ 1/ 98/ 096/ 012 EU/ 1/ 98/ 096/ 019 EU/ 1/ 98/ 096/ 020
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26. ledna 1999.
Datum posledního prodloužení:
26. ledna 2009.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
76 1.
NÁZEV PŘÍPRAVKU
Temodal 250 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje temozolomidum 250 mg.
Jedna tvrdá tobolka obsahuje 154, 3 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Tvrdé tobolky mají neprůsvitné bílé tělo a víčko a jsou potištěny černým inkoustem.
Na víčku je vytištěn nápis „ Temodal “.
Na těle tobolky je vytištěn nápis „ 250 mg “, logo společnosti Schering - Plough a dva proužky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Temodal tvrdé tobolky je určen k léčbě:
- dospělých pacientů s nově diagnostikovaným multiformním glioblastomem souběžně
s radioterapií (RT) a následně jako monoterapeutická léčba.
- dětí ve věku od tří let, dospívajících a dospělých pacientů s maligním gliomem, jako je
multiformní glioblastom nebo anaplastický astrocytom, u nichž se po standardní léčbě projevují recidivy nebo progrese.
4. 2 Dávkování a způsob podání
Temodal tvrdé tobolky smí být předepisován výhradně lékařem se zkušenostmi s onkologickou léčbou mozkových nádorů.
Může se podávat antiemetická léčba (viz bod 4. 4).
Dávkování
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Temodal tvrdé tobolky je podáván v kombinaci s fokální radioterapií (fáze souběžné léčby) s následnými až 6 cykly monoterapie temozolomidem (TMZ) (monoterapeutická fáze).
TMZ se podává perorálně v dávce 75 mg/ m2 denně po dobu 42 dnů souběžně s fokální radioterapií (60 Gy podáno ve 30 frakcích).
Snižování dávek se nedoporučuje, ale každý týden by se mělo rozhodnout o pozdržení nebo přerušení podávání TMZ podle kritérií hematologické a nehematologické toxicity.
Podávání TMZ může pokračovat po celou dobu 42 dnů souběžné fáze (až do 49 dnů), jestliže jsou splněny všechny následující podmínky:
- absolutní počet neutrofilů (ANC) ≥ 1, 5 x 109/ l
- počet trombocytů ≥ 100 x 109/ l
77
- common toxicity criteria (CTC) nehematologické toxicity ≤ stupeň 1 (s výjimkou alopecie,
nevolnosti a zvracení).
Během léčby by se měl každý týden vyšetřit celkový krevní obraz.
Podávání TMZ by mělo být během fáze souběžné léčby dočasně přerušeno nebo trvale ukončeno podle kritérií hematologické a nehematologické toxicity, jak je uvedeno v Tabulce 1.
Tabulka 1.
Přerušení nebo ukončení podávání TMZ během souběžné léčby radioterapií a TMZ
Toxicita
TMZ přerušenía
≥ 0, 5 a < 1, 5 x 10 / l
< 0, 5 x 109/ l
< 10 x 109/ l
(s výjimkou alopecie, nausey, zvracení)
CTC stupeň 2
CTC stupeň 3 nebo 4
Léčba se souběžně podávaným TMZ může pokračovat, jestliže jsou splněny všechny následující podmínky: absolutní počet neutrofilů ≥ 1, 5 x 109/ l; počet trombocytů ≥ 100 x 109/ l; CTC nehematologická toxicita ≤ stupeň 1 (s výjimkou alopecie, nausey, zvracení).
Čtyři týdny po ukončené souběžné fázi TMZ + RT se TMZ podává až v 6 cyklech monoterapeutické léčby.
Dávka Cyklu 1 (monoterapie) je 150 mg/ m2 jednou denně po dobu 5 dnů, následovaná 23 dny bez léčby.
Na začátku Cyklu 2 je dávka zvýšena na 200 mg/ m2, jestliže CTC nehematologická toxicita pro Cyklus 1 je stupeň ≤ 2 (s výjimkou alopecie, nausey a zvracení), absolutní počet neutrofilů (ANC) je ≥ 1, 5 x 109/ l a počet trombocytů je ≥ 100 x 109/ l.
Jestliže není dávka zvýšena v Cyklu 2, nemělo by být zvýšení prováděno v následných cyklech.
Je- li jednou zvýšena, zůstává dávka 200 mg/ m2 na den pro prvních 5 dnů každého následujícího cyklu s výjimkou vzniku toxicity.
Snížení dávky a ukončení podávání v průběhu monoterapeutické fáze by se mělo provádět podle Tabulek 2 a 3.
V průběhu léčby by měl být ve dni 22 (21 dnů po první dávce TMZ) vyšetřen celkový krevní obraz.
Dávka by měla být redukována nebo podávání přípravku ukončeno podle Tabulky 3.
Tabulka 2.
Úrovně dávky TMZ pro monoterapeutickou léčbu
Dávka TMZ (mg/ m2/ den)
Poznámky
– 1 0 1
100 150 200
Redukce kvůli předchozí toxicitě Dávka během Cyklu 1 Dávka během Cyklů 2- 6 při absenci toxicity
Tabulka 3.
Snížení dávky nebo ukončení podávání TMZ během monoterapeutické léčby
Toxicita
Redukce
TMZ o 1 úroveň a dávky 9
Ukončení TMZ
Absolutní počet neutrofilů
< 1, 0 x 10 / l
Viz poznámka pod čarou b
Počet trombocytů CTC nehematologická toxicita (s výjimkou alopecie, nausey,
< 50 x 109/ l
Viz poznámka pod čarou b
zvracení)
CTC stupeň 3
CTC stupeň 4b
78
a:
Úrovně dávky TMZ jsou uvedeny b:
výsledkem úrovně dávky - 1 (100 mg/ m2) je stále neakceptovatelná toxicita jestliže se po redukci dávky znovu objeví stejný stupeň 3 nehematologické toxicity (s výjimkou alopecie, nausey, zvracení).
Dospělí pacienti a děti ve věku 3 let nebo starší s recidivujícím nebo progresivním maligním gliomem:
Léčebný cyklus zahrnuje 28 dnů.
U pacientů, kteří dosud nebyli léčeni chemoterapií, se TMZ podává perorálně v dávce 200 mg/ m2 jedenkrát denně po dobu prvních 5 dnů s následným přerušením léčby po dobu 23 dnů (celkem 28 dnů).
U nemocných, kteří již dříve prodělali chemoterapii, činí zahajovací dávka 150 mg/ m2 jedenkrát denně, která se pak ve druhém cyklu zvyšuje na 200 mg/ m2 jedenkrát denně po dobu 5 dnů, pokud nejsou přítomny známky hematotoxicity (viz bod 4. 4).
Zvláštní populace
Děti
U dětí ve věku 3 let nebo starších by se měl TMZ používat pouze pro léčbu recidivujícího nebo progresivního maligního gliomu.
Nejsou žádné klinické zkušenosti s podáváním TMZ u dětí mladších než 3 roky.
Zkušenosti s podáváním u starších dětí jsou velmi omezené (viz body 4. 4 a 5. 1).
Pacienti se sníženou funkcí jater nebo ledvin
Farmakokinetika TMZ je u pacientů s normální jaterní funkcí a s mírnou nebo středně těžkou jaterní dysfunkcí srovnatelná.
Údaje o podání TMZ u pacientů s těžkou jaterní dysfunkcí (Třída C podle Childovy klasifikace) ani s dysfunkcí ledvin nejsou k dispozici.
Vzhledem k uvedeným farmakokinetickým vlastnostem TMZ je však pravděpodobné, že ani u nemocných s těžkou jaterní dysfunkcí nebo dysfunkcí ledvin kteréhokoli stupně není snižování jeho dávek nutné.
Při podávání TMZ těmto nemocným je však nutná zvýšená opatrnost.
Pacienti ve vyšším věku
Z populační analýzy farmakokinetiky u pacientů ve věku 19- 78 let vyplývá, že clearance TMZ není ovlivňována věkem.
Nicméně se zdá, že starší pacienti (ve věku > 70 let) mají vyšší riziko vzniku neutropenie a trombocytopenie (viz bod 4. 4).
Způsob podávání
Temodal tvrdé tobolky by měl podáván nalačno.
Tobolky se musejí polykat vcelku a zapíjet sklenicí vody a nesmějí se otevírat nebo kousat.
Pokud se po podání dávky dostaví zvracení, neměla by být další dávka podána tentýž den.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Hypersenzitivita na dakarbazin (DTIC).
Těžká myelosuprese (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pneumonie vyvolaná Pneumocystis carinii
79 U pacientů, kteří dostávali souběžně TMZ a RT v pilotní studii s prodlouženým harmonogramem 42 dnů, bylo zjištěno zvýšené riziko vzniku pneumonie způsobené Pneumocystis carinii (PCP).
Proto je nutná profylaxe PCP u všech pacientů, kteří dostávají souběžně TMZ a RT po dobu 42 denního režimu (maximálně 49 dnů) bez ohledu na počet lymfocytů.
Jestliže se objeví lymfopenie, je třeba pokračovat v profylaxi, dokud se neobnoví stupeň lymfopenie ≤ 1.
Výskyt PCP může být vyšší, když je TMZ podáván během delšího dávkovacího režimu.
Nicméně všichni pacienti, kteří dostávají TMZ, zvláště pacienti dostávající steroidy, by měli být pečlivě sledováni pro vznik PCP, bez ohledu na režim.
Malignity
Byly též velmi vzácně hlášeny případy myelodysplastického syndromu a sekundárních malignit, včetně myeloidní leukémie (viz bod 4. 8).
Antiemetická léčba:
Nausea a zvracení jsou velmi často spojené s TMZ.
Před nebo po podání TMZ se může podávat antiemetická léčba.
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Antiemetická profylaxe se doporučuje před počáteční dávkou souběžné fáze a se velmi doporučuje během monoterapeutické fáze.
Pacienti s recidivujícím nebo progresivním maligním gliomem
Antiemetika může být třeba podat pacientům, u nichž v předchozích léčebných cyklech došlo k těžšímu zvracení (stupeň 3 nebo 4).
Před zahájením podávání léku by měly být splněny následující laboratorní parametry:
ANC ≥ 1, 5 x 109/ l a počet trombocytů ≥ 100 x 109/ l.
Kompletní krevní obraz je třeba vyšetřit ve 22. dni (21 dnů po podání 1. dávky) nebo v průběhu 48 hodin po tomto dni, a pak v týdenních intervalech do té doby, dokud není ANC > 1, 5 x 109/ l a počet trombocytů > 100 x 109/ l.
Jestliže v průběhu kteréhokoli cyklu poklesne ANC na < 1, 0 x 109/ l nebo počet trombocytů na < 50 x 109/ l, měla by být v následném cyklu dávka o jeden stupeň snížena (viz bod 4. 2).
Jednotlivé stupně dávky činí 100 mg/ m2, 150 mg/ m2 a 200 mg/ m2.
Nejnižší doporučená dávka je 100 mg/ m2.
Použití u dětských pacientů
S podáváním TMZ dětem ve věku nižším než 3 roky nejsou dosud žádné klinické zkušenosti.
U starších dětí a dospívajících jsou zkušenosti velmi omezené (viz body 4. 2 a 5. 1).
Starší pacienti (ve věku > 70 let)
Vzhledem k tomu je při podávání TMZ ve vyšším věku nutná zvýšená opatrnost.
Pacienti mužského pohlaví
Muži léčení TMZ by měli být upozorněni, aby se do 6 měsíců od užití poslední dávky nestali otci a aby se před zahájením léčby informovali o možnosti kryokonzervace spermatu (viz bod 4. 6).
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorpcí by proto neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání TMZ spolu s ranitidinem nemělo v oddělené studii fáze I za následek žádné změny rozsahu absorpce temozolomidu nebo expozice jeho aktivnímu metabolitu monomethyl - triazenoimidazol - karboxamidu (MTIC).
Podávání TMZ spolu s jídlem vedlo k poklesu Cmax o 33% a zmenšení plochy pod křivkou koncentrace (AUC) o 9%.
Protože nelze vyloučit, že změna Cmax může být klinicky významná, neměl by se Temodal podávat současně s jídlem.
Výsledky analýzy populační farmakokinetiky ve II. fázi klinických studií prokazují, že nebyla clearance TMZ ovlivněna současným podáním dexamethasonu, prochlorperazinu, fenytoinu, karbamazepinu, ondansetronu, antagonistů H2 receptorů nebo fenobarbitalu.
Současné podávání kyseliny valproové bylo spojeno s malým, nicméně statisticky významným poklesem clearance TMZ.
Dosud nebyly provedeny žádné studie, které by hodnotily účinek TMZ na metabolismus nebo eliminaci jiných léků.
Nicméně vzhledem k tomu, že TMZ neprochází přeměnou v játrech a na plazmatické bílkoviny se váže jen v malé míře, je málo pravděpodobné, že by ovlivňoval farmakokinetiku jiných léčivých přípravků (viz bod 5. 2).
V kombinaci s jinými myelosupresivními látkami může TMZ zvýšit pravděpodobnost myelosuprese.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání léku těhotným ženám nejsou k dispozici.
V preklinických studiích u potkanů a králíků, kteří TMZ dostávali v dávce 150 mg/ m2, byly prokázány teratogenní a/ nebo toxické účinky na plod (viz bod 5. 3).
Temodal tvrdé tobolky by neměly být podávány těhotným ženám.
Pokud je přece jen nutno zvážit použití během těhotenství, je třeba pacientku seznámit s potenciálním rizikem pro plod.
Ženám ve fertilním věku je třeba doporučit užívání účinné antikoncepce k zabránění otěhotnění v průběhu užívání TMZ.
Kojení
Není známo, zda se TMZ vylučuje do mateřského mléka; kojení by se proto mělo po dobu léčby TMZ přerušit.
Mužská plodnost
Proto se mužům léčeným temozolomidem nedoporučuje, aby se do 6 měsíců od užití poslední dávky stali otci a naopak se doporučuje, vzhledem k možnosti ireverzibilní neplodnosti po léčbě TMZ, ještě před jejím zahájením konzultovat s lékařem možnost kryokonzervace předem odebraných spermií.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Schopnost řízení
81 motorových vozidel a obsluhy strojů může být u pacientů užívajících TMZ v důsledku únavy a ospalosti snížena.
4. 8 Nežádoucí účinky
Zkušenosti z klinických hodnocení
U pacientů léčených TMZ ať už užívaným v kombinaci s RT nebo ve formě monoterapie následující po RT v případě nově diagnostikovaného multiformního glioblastomu nebo ve formě monoterapie pacientů s recidivujícím nebo progresivním gliomem, byly velmi často hlášené nežádoucí účinky podobné: nausea, zvracení, zácpa, anorexie, bolest hlavy a únava.
Křeče byly hlášeny velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených monoterapií, vyrážka byla hlášena velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených TMZ v kombinaci s RT nebo také ve formě monoterapie a často u pacientů s recidivujícím gliomem.
Většina hematologických nežádoucích účinků byla hlášena u obou indikací často nebo velmi často (Tabulky 4 a 5); četnost laboratorních nálezů stupně 3 a 4 je uvedena za každou tabulkou.
V tabulkách jsou nežádoucí účinky klasifikovány podle orgánových systémů a četnosti.
Zařazení do skupin četností se provádí podle následujícího pravidla: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nově diagnostikovaný multiformní glioblastom
Tabulka 4 ukazuje nežádoucí účinky, které se objevily při léčbě u pacientů s nově diagnostikovaným multiformním glioblastomem během souběžné a monoterapeutické fáze léčby.
Tabulka 4:
Nežádoucí účinky, které se objevily během souběžné a monoterapeutické léčby u pacientů s nově diagnostikovaným multiformním glioblastomem
Třída orgánového systému Infekce a infestace
TMZ + souběžná RT n=288 *
TMZ
monoterapie n=224
Časté:
Infekce, Herpes simplex, infekce rány, faryngitida, orální kandidóza
Infekce, orální kandidóza
Méně časté:
Herpes simplex, herpes zoster, symptomy podobné chřipce
Poruchy krve a lymfatického systému Časté:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febrilní neutropenie, trombocytopenie, anémie, leukopenie
Méně časté:
Febrilní neutropenie, anémie
Lymfopenie, petechie
Endokrinní poruchy Méně časté:
Cushingoid
Cushingoid
Poruchy metabolismu a výživy Velmi časté:
Časté:
Méně časté:
Anorexie Hyperglykémie, pokles hmotnosti Hypokalémie, zvýšení alkalické fosfatázy, zvýšení hmotnosti
Anorexie Pokles hmotnosti Hyperglykémie, zvýšení hmotnosti
82 Psychiatrické poruchy Časté:
Úzkost, emoční labilita, nespavost
Úzkost, deprese, emoční labilita, nespavost
Méně časté:
Neklid, apatie, poruchy chování, deprese, halucinace
Halucinace, amnézie
Poruchy nervového systému Velmi časté:
Časté:
Bolest hlavy Konvulze, porucha vědomí, somnolence, afázie, porucha rovnováhy, závrať, zmatenost, porucha paměti, porucha koncentrace, neuropatie, parestézie, porucha řeči, třes
Konvulze, bolest hlavy Hemiparéza, afázie, porucha rovnováhy, somnolence, zmatenost, závrať, porucha paměti, porucha koncentrace, dysfázie, neurologická porucha (NOS), neuropatie, periferní neuropatie, parestézie, porucha řeči, třes
Méně časté:
Status epilepticus, extrapyramidální porucha, hemiparéza, ataxie, poruchy kognice, dysfázie, abnormální chůze, hyperestézie, hypestézie, neurologická porucha (NOS), periferní neuropatie
Hemiplegie, ataxie, abnormální koordinace, abnormální chůze, hyperestézie, smyslová porucha
Časté:
Rozmazané vidění
Defekt zorného pole, rozmazané vidění, diplopie
Méně časté:
Hemianopie, zmenšená ostrost vidění, poruchy zraku, defekt zorného pole, bolest očí
Zmenšená ostrost vidění, bolest očí, suché oči
Poruchy ucha a labyrintu Časté:
Porucha sluchu
Porucha sluchu, tinitus
Méně časté:
Otitis media, tinitus, hyperakuze, bolest ucha
Hluchota, závrať, bolest ucha
Srdeční poruchy Méně časté:
Cévní poruchy
Palpitatace
Časté:
Hemoragie, edém, edém nohy
Hemoragie, hluboká žilní trombóza, edém nohy
Méně časté:
Cerebrální hemoragie, hypertenze
Plicní embolie, edém, periferní edém
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Dyspnoe, kašel Pneumonie, infekce horních cest dýchacích, nosní kongesce
Dyspnoe, kašel Pneumonie, sinusitida, infekce horních cest dýchacích, bronchitida
Gastrointestinální poruchy Velmi časté:
Zácpa, nausea, zvracení
Zácpa, nausea, zvracení
83 Časté:
Stomatitida, průjem, bolest břicha, dyspepsie, dysfagie
Stomatitida, průjem, dyspepsie, dysfagie, sucho v ústech
Méně časté:
Abdominální distenze, fekální inkontinence, gastrointestinální porucha (NOS), gastroenteritida, hemeroidy
Poruchy kůže a podkožní tkáně Velmi časté:
Vyrážka, alopecie
Vyrážka, alopecie
Méně časté:
Dermatitida, suchá kůže, erytém, svědění Exfoliace kůže, fotosenzitivní reakce, abnormální pigmentace
Suchá kůže, svědění Erytém, abnormální pigmentace, zvýšené pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Svalová slabost, artralgie
Svalová slabost, artralgie, muskuloskeletální bolest, myalgie
Méně časté:
Myopatie, bolest v zádech, muskuloskeletální bolest, myalgie
Myopatie, bolest v zádech
Poruchy ledvin a močových
Časté:
Časté močení, močová inkontinence
Močová inkontinence
Méně časté:
Dysurie
Poruchy reprodukčního systému a prsu Méně časté:
Impotence
Vaginální hemoragie, menoragie, amenorea, vaginitida, bolest prsou
Celkové poruchy a reakce v místě aplikace Velmi časté:
Únava
Únava
Časté:
Alergická reakce, horečka, radiační poškození, edém obličeje, bolest, změna chuti
Alergická reakce, horečka, radiační poškození, bolest, změna chuti
Méně časté:
Astenie, zrudnutí, návaly horka, zhoršení stavu, rigory, změna barvy jazyka, parosmie, žízeň
Astenie, edém obličeje, bolest, zhoršení stavu, rigory, zubní potíže, změna chuti
Vyšetření Časté:
Zvýšené ALT
Zvýšené ALT
Méně časté:
Zvýšené jaterní enzymy, zvýšené gama GT, zvýšené AST
* Pacient který byl randomizován pouze do větve RT, obdržel Temodal + RT.
Laboratorní výsledky:
Byla zjištěna myelosuprese (neutropenie a trombocytopenie), která je známou toxicitou limitující dávku většiny cytotoxických látek včetně TMZ.
Stupeň
84 3 nebo stupeň 4 abnormalit trombocytů, včetně trombocytopenických případů, byl pozorován u 14% pacientů, kteří dostávali TMZ..
Recidivující nebo progresivní maligní gliom
Nejčastěji se vyskytujícími nežádoucími účinky ve vztahu k léčbě byly v provedených klinických studiích gastrointestinální poruchy, především nausea (43%) a zvracení (36%).
Tyto reakce dosahovaly obvykle pouze stupně 1 nebo 2 (0 – 5 epizod zvracení během 24 hodin) a buď spontánně odezněly, nebo byly snadno léčitelné standardní antiemetickou léčbou.
Incidence těžké nausey a zvracení činila 4%.
Tabulka 5 obsahuje nežádoucí účinky, které byly hlášeny v průběhu klinických studií pro recidivující nebo progresivní maligní gliom a po uvedení přípravku Temodal na trh.
Tabulka 5.
Nežádoucí účinky u pacientů s recidivujícím nebo progresivním maligním gliomem Infekce a infestace Vzácné:
Poruchy krve a lymfatického systému
Oportunní infekce včetně pneumonie způsobené PCP
Velmi časté:
Neutropenie nebo lymfopenie (stupeň 3- 4) trombocytopenie (stupeň 3- 4)
Méně časté:
Poruchy metabolismu a výživy
Pancytopenie, anémie (stupeň 3- 4), leukopenie
Velmi časté:
Časté:
Poruchy nervového systému
Anorexie Pokles hmotnosti
Velmi časté:
Časté:
Respirační, hrudní a mediastinální poruchy
Bolest hlavy Somnolence, závratě, parestézie
Časté:
Gastrointestinální poruchy
Dyspnoe
Velmi časté:
Časté:
Poruchy kůže a podkožní tkáně
Zvracení, nausea, zácpa Průjem, bolest břicha, dyspepsie
Časté:
Velmi vzácné:
Celkové poruchy a reakce v místě aplikace
Vyrážka, pruritus, alopecie, Multiformní erytém, erytrodermie, urtikarie, exantém
Velmi časté:
Časté:
Únava Horečka, astenie, rigory, malátnost, bolest, změna chuti
Velmi vzácné:
Alergické reakce, včetně anafylaxe, angioedém
Laboratorní výsledky
17% pacientů léčených pro maligní gliom.
4% případů.
Myelosuprese byla předvídatelná (obvykle k ní došlo během několika prvních cyklů, s nadirem mezi 21. dnem a 28. dnem) a úprava k normě byla rychlá, obvykle v průběhu 1 – 2 týdnů.
85 Kumulace myelosupresivních účinků prokázána nebyla.
Přítomnost trombocytopenie může zvýšit riziko krvácení a přítomnost neutropenie nebo leukopenie může zvýšit riziko infekce.
Pohlaví
Do analýzy populační farmakokinetiky založené na zkušenostech z klinického hodnocení bylo zahrnuto 101 žen a 169 mužů, u kterých byla dostupná měření nadiru neutrofilů, a 110 žen a 174 mužů, u kterých byla dostupná měření nadiru krevních destiček.
U žen bylo ve srovnání s muži 9 v prvním cyklu terapie zaznamenáno více neutropenií stupně 4 (ANC < 0, 5 x 10 / l), 12% vs 5%, a 9 trombocytopenií < 20 x 10 / l), 9% vs 3%.
V souboru dat od 400 jedinců s rekurentním gliomem se v prvním cyklu terapie objevila neutropenie stupně 4 u 8% žen vs 4% mužů a trombocytopenie stupně 4 u 8% žen vs 3% mužů.
Ve studii s 288 jedinci s nově diagnostikovaným multiformním glioblastomem se v prvním cyklu terapie vyskytla neutropenie stupně 4 u 3% žen vs 0% mužů a trombocytopenie stupně 4 u 1% žen vs 0% mužů.
Zkušenosti po uvedení na trh
Protinádorová léčiva, zvláště pak alkylační látky, jsou spojeny s potenciálním rizikem myelodysplatického syndromu (MDS) a sekundárních malignit, včetně leukémie.
U pacientů léčených v režimu zahrnujícím TMZ byly hlášeny velmi vzácné případy MDS a sekundárních malignit včetně myeloidní leukémie.
Velmi vzácně byla hlášena dlouhotrvající pancytopenie, která může vést k aplastické anemii.
Velmi vzácně byly hlášeny případy toxické epidermální nekrolýzy a Stevens- Johnsonova syndromu.
Velmi vzácně byly hlášeny případy intersticiální pneumonitidy/ pneumonitidy.
4. 9 Předávkování
Klinicky byly u pacientů ověřeny dávky 500, 750, 1 000, a 1 250 mg/ m2 (celková dávka za 5- denní cyklus).
Toxicita limitující dávku byla toxicita hematologická a byla pozorována u všech dávek, ale lze očekávat, že při vyšších dávkách bude závažnější.
U jednoho pacienta došlo k předávkování, když užil dávku 10 000 mg (celková dávka během jednoho 5- denního cyklu), nežádoucí účinky hlášené v tomto případě byly pancytopenie, pyrexie, multiorgánové selhání a smrt.
Byly popsány případy, kdy pacienti doporučenou dávku užívali po dobu delší než 5 dnů (až 64 dnů) s hlášenými nežádoucími příhodami včetně suprese kostní dřeně s nebo bez rozvoje infekce, v některých případech závažné, dlouhotrvající a vedoucí ke smrti.
V případě předávkování je nezbytné hematologické zhodnocení.
Podle potřeby by měla by být zajištěna podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorové léky - ostatní alkylační látky, ATC kód:
L01A X03
Temozolomid je triazen, který za fyziologické hodnoty pH prochází rychlou chemickou konverzí na aktivní monometyl- triazenoimidazol- karboxamid (MTIC).
Předpokládá se, že cytotoxické účinky MTIC jsou primárně důsledkem alkylace na O6 pozici guaninu, s následnou alkylací rovněž na pozici N7.
Následně vznikající cytotoxické leze jsou vysvětlovány nejspíše aberantní reparací methylovaného zbytku.
Nově diagnostikovaný multiformní glioblastom
Celkem 573 pacientů bylo randomizováno do skupin dostávajících buď TMZ + RT (n=287) nebo RT samotnou (n=286).
Pacienti ve větvi TMZ + RT dostávali souběžně TMZ (75 mg/ m2) jednou denně od prvního až do posledního dne RT po dobu 42 dnů (maximálně 49 dnů).
Pak následovala monoterapie TMZ (150 – 200 mg/ m2) ve dnech 1- 5 každého 28- denního cyklu, až v 6 cyklech, začínající 4 týdny
Pacienti v kontrolní větvi dostávali pouze RT.
Během RT a souběžné TMZ terapie byla nutná profylaxe pneumonie Pneumocystis carinii (PCP).
TMZ byl podáván jako záchranná terapie v následné fázi 161 pacientům z 282 (57%) ve větvi dostávající pouze RT a 62 pacientům z 277 (22%) ve větvi dostávající TMZ + RT.
Poměr rizika (HR) pro celkové přežívání byl 1, 59 (95% CI pro HR=1, 33 – 1, 91) s log- rank p < 0, 0001 ve prospěch TMZ větve.
Odhadnutá pravděpodobnost přežívání 2 roky nebo více (26% vs 10%) je vyšší ve větvi RT + TMZ.
Přidání souběžně podávaného TMZ k RT následované monoterapií TMZ v léčbě pacientů s nově diagnostikovaným multiformním glioblastomem prokázalo statisticky významné zlepšení v celkovém přežívání (overall survival=OS) ve srovnání s RT samotnou (Graf 1).
Graf 1 Kaplan- Meierovy křivky pro celkové přežívání (ITT populace=intent- to - treat population)
Výsledky studie nebyly konzistentní v podskupině pacientů se slabým výkonnostním statusem (WHO PS=2, n=70), kde celkové přežívání a čas do progrese byly podobné v obou větvích.
Zdá se však, že u této skupiny pacientů nejsou přítomna žádná nepřijatelná rizika.
Recidivující nebo progresivní maligní gliom
Data o klinické účinnosti u pacientů s multiformním glioblastomem (Karnofského výkonnostní status [KPS] ≥ 70), u něhož dochází k progresi nebo recidivě po chirurgickém výkonu a RT, vycházela ze dvou klinických studií s perorálním TMZ.
V prvním případě šlo o nekomparativní studii u 138 pacientů (29% bylo předtím léčeno chemoterapií), ve druhém o randomizovanou studii kontrolovanou léčivou látkou s TMZ vs prokarbazinem u celkem 225 pacientů (67% z nich bylo předtím léčeno chemoterapií na bázi nitrosourey).
V obou studiích bylo primárním hodnotícím kritériem přežívání bez známek progrese (PFS – progression- free survival), hodnocených na základě zobrazení magnetickou rezonancí (MRI) nebo na základě zhoršení neurologických funkcí.
V nekomparativní studii bylo u 19% pacientů dosaženo 6ti měsíční PFS, medián přežívání bez známek progrese byl 2, 1 měsíce a medián celkové doby přežívání byl 5, 4 měsíce.
Objektivní počet terapeutických odpovědí na základě hodnocení MRI dosahoval 8%.
V randomizované studii kontrolované léčivou látkou bylo šestiměsíční PFS u pacientů léčených TMZ významně vyšší než u těch, kteří dostávali prokarbazin (21% vs 8%; chí- kvadrát p=0, 008) s mediánem 2, 89, respektive 1, 88 měsíce (log rank p=0, 0063).
Medián přežití byl 7, 34 měsíce pro TMZ a 5, 66 měsíce pro prokarbazin (log rank p=0, 33).
Po 6 měsících byl podíl přežívajících pacientů v TMZ skupině významně vyšší (60%) než ve skupině prokarbazinové (44%; chí- kvadrát p=0, 019).
U pacientů, kteří byli předtím léčeni chemoterapií, bylo dosaženo kladného efektu u těch, kteří měli KPS ≥ 80.
87 Údaje o době do zhoršení neurologického statusu, jakož i o době do zhoršení výkonnostního statusu (pokles na KPS < 70 nebo pokles nejméně o 30 bodů), hovoří ve prospěch TMZ oproti prokarbazinu.
Medián doby do progrese v těchto hodnotících kritériích byl u TMZ o 0, 7 - 2, 1 měsíce delší než u prokarbazinu (log rank p < 0, 01 - 0, 03).
Recidivující anaplastický astrocytom
V multicentrické prospektivní studii fáze II, v níž byly hodnoceny bezpečnost a účinnost perorálně podávaného TMZ v léčbě pacientů s anaplastickým astrocytomem při prvním relapsu, bylo zjištěno šestiměsíční PSF u 46% léčených.
Medián PSF činil 5, 4 měsíce.
Medián celkového přežití činil 14, 6 měsíce.
Procento odpovědí na léčbu, hodnocené centrálně činilo 35% (13% kompletních, 43% částečných odpovědí) pro populaci intent- to- treat (ITT), n=162.
U 43 pacientů došlo ke stabilizaci onemocnění.
Šestiměsíční přežití bez klinické příhody bylo pro populaci intent- to- treat 44%, přičemž medián přežití bez klinické příhody činil 4, 6 měsíce, což je podobné výsledkům hodnocení přežívání bez známek progrese.
Z histologického hlediska byla účinnost obdobná.
Objektivní radiologicky prokázaná odpověď na léčbu nebo zachování stavu beze známek progrese velmi dobře korelovaly se zachovanou nebo zlepšenou kvalitou života.
Děti
Perorální TMZ byl hodnocen u dětských pacientů (ve věku 3- 18 let) s recidivujícím gliomem mozkového kmene nebo recidivujícím astrocytomem vysokého stupně v režimu denního podávání po dobu 5 dnů každých 28 dnů.
Tolerance TMZ byla podobná jako u dospělých.
5. 2 Farmakokinetické vlastnosti
TMZ se spontánně hydrolyzuje při fyziologickém pH primárně na aktivní látku, 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC se spontánně hydrolyzuje na 5- amino- imidazol- 4 - karboxamid (AIC), známý meziprodukt biosyntézy purinů a nukleových kyselin a na metylhydrazin, o kterém se předpokládá, že je aktivní alkylační látkou.
Předpokládá se, že cytotoxicita MTIC je primárně způsobena alkylací DNA zejména na pozicích guaninu O6 a N7.
Expozice MTIC a AIC je ~ 2, 4%, respektive 23% v poměru k AUC TMZ.
In vivo byl t1/ 2 MTIC podobný jako pro TMZ, 1, 8 hodin.
Absorpce
Po perorálním podání dospělým pacientům se TMZ rychle absorbuje a vrcholné koncentrace dosahuje již za 20 minut po podání (střední doba je mezi 0, 5 a 1, 5 hodiny).
Po perorálním podání 14C- značeného TMZ byla průměrná fekální exkrece 14C v průběhu 7 dnů po podání dávky 0, 8%, což svědčilo o úplné absorpci.
Distribuce
TMZ vykazuje nízkou vazebnou afinitu k proteinům (10% až 20%) proto se neočekává, že by interagoval s látkami s vysokou vazebnou afinitou k proteinům.
PET studie u lidí a preklinické údaje ukazují, že TMZ rychle prostupuje hematoencefalickou bariérou a je přítomný v mozkomíšním moku.
Průnik do mozkomíšního moku (CSF) byl potvrzen u jednoho pacienta; expozice CSF na základě AUC TMZ byla přibližně 30% plazmatické expozice, což odpovídá údajům u zvířat.
Eliminace
Plazmatický poločas (t1/ 2) je přibližně 1, 8 hodiny.
Hlavní způsob eliminace 14C je ledvinami.
Po perorálním podání se objevuje přibližně 5 až 10% dávky v nezměněné podobě v moči v průběhu 24 hodin a zbytek se vylučuje ve formě temozolomidové kyseliny, 5- aminoimidazol- 4- karboxamidu 88 (AIC) nebo neidentifikovaných polárních metabolitů.
Plazmatické koncentrace vzrůstají v závislosti na velikosti dávky.
Plazmatická clearance, distribuční objem a poločas jsou na velikosti dávky nezávislé.
Zvláštní populace
V analýze populační farmakokinetiky TMZ bylo zjištěno, že plazmatická clearance TMZ nezávisí na věku, renální funkci nebo kouření.
V oddělené farmakokinetické studii byly plazmatické farmakokinetické profily u pacientů s mírnou až střední jaterní dysfunkcí stejné jako profily u pacientů s normální funkcí jater.
U dětských pacientů byla AUC větší než u dospělých; nicméně maximální tolerovaná dávka (MTD) činila 1 000 mg/ m2 na jeden cyklus jak u dětí, tak u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U potkanů a psů byly prováděny studie toxicity s jednotlivým cyklem (5 dnů podávání léku, 23 dnů bez léčby) 3 a 6 cyklů léčby.
Primární cíle toxických účinků tvořila kostní dřeň, lymforetikulární systém, testes, gastrointestinální ústrojí a při vyšších dávkách, které byly pro 60% – 100% testovaných potkanů a psů letální, docházelo k degeneraci retiny.
Většina toxických účinků byla reverzibilní, s výjimkou nežádoucích účinků na mužský reprodukční systém a degeneraci retiny.
Nicméně vzhledem k tomu, že dávky podmiňující retinální degeneraci se pohybovaly v rozmezí dávek letálních, a v klinických studiích nebyl žádný srovnatelný účinek pozorován, nepřikládá se tomuto nálezu klinická významnost.
TMZ je embryotoxická, teratogenní a genotoxická alkylační látka.
TMZ má toxické účinky větší u potkanů a psů než u člověka, a klinická dávka se blíží minimální letální dávce u potkanů a psů.
Za citlivé ukazatele toxicity se považují poklesy počtu leukocytů a trombocytů v závislosti na velikosti dávky.
Ve studii u potkanů, v níž bylo aplikováno šest cyklů terapie, bylo zjištěno několik druhů novotvarů, včetně karcinomu mléčné žlázy, kožního keratoakanthomu a adenomu bazálních buněk, zatímco ve studiích u psů žádné nádorové ani prenádorové změny pozorovány nebyly.
Zdá se, že potkani jsou vůči onkogenním účinkům TMZ mimořádně citliví, neboť první tumory se u nich objevují již po třech měsících od zahájení podávání léku.
Jde o dobu krátkou dokonce i pro alkylační látky.
Výsledky aberačních testů s chromosomy Ames/ salmonella a lymfocytů z lidské periferní krve prokázaly pozitivní mutagenní reakci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
Obal tobolky: želatina, oxid titaničitý (E171), natrium- lauryl- sulfát,
89 šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný, černý oxid železitý (E 172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Balení lahvička
Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
Balení sáček
6. 5 Druh obalu a velikost balení
Balení lahvička
Lahvičky ze žlutavého skla typu I s polypropylenovými uzávěry jištěnými před dětmi, obsahujícími 5 nebo 20 tvrdých tobolek.
Papírová skládačka (krabička) obsahuje jednu lahvičku.
Balení sáček
Sáčky jsou složené z lineárního nízkohustotního polyetylénu (nejvnitřnější vrstva), aluminia a polyetylén- tereftalátu.
Jeden sáček obsahuje 1 tvrdou tobolku a je dodáván v papírové krabičce.
Papírová skládačka obsahuje 5 nebo 20 tvrdých tobolek, jednotlivě zatavených v sáčcích.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tobolky by neměly být otevřeny.
Pokud dojde k poškození celistvosti tobolky, zabraňte kontaktu jejího práškového obsahu s kůží a sliznicemi.
Pokud přijde Temodal do styku s kůží nebo sliznicí, je třeba neprodleně a řádně ho smýt mýdlem a vodou.
Pacientům by mělo být doporučeno uchovávat tobolky mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI 90 SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 096/ 007 EU/ 1/ 98/ 096/ 008 EU/ 1/ 98/ 096/ 021 EU/ 1/ 98/ 096/ 022
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26. ledna 1999.
Datum posledního prodloužení:
26. ledna 2009.
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
91 1.
NÁZEV PŘÍPRAVKU
Temodal 2, 5 mg/ ml prášek pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 100 mg temozolomidum.
Po rekonstituci obsahuje 1 ml infuzního roztoku 2, 5 mg temozolomidu.
Pomocná látka: jedna injekční lahvička obsahuje 2, 4 mmol sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku.
Bílý prášek
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Temodal 2, 5 mg/ ml je určen k léčbě:
- dospělých pacientů s nově diagnostikovaným multiformním glioblastomem souběžně
s radioterapií (RT) a následně jako monoterapeutická léčba.
- dětí ve věku od tří let, dospívajících a dospělých pacientů s maligním gliomem, jako je
multiformní glioblastom nebo anaplastický astrocytom, u nichž se po standardní léčbě projevují recidivy nebo progrese.
4. 2 Dávkování a způsob podání
Temodal 2, 5 mg/ ml smí být předepisován výhradně lékařem se zkušenostmi s onkologickou léčbou mozkových nádorů.
Může se podávat antiemetická léčba (viz bod 4. 4).
Dávkování
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Temodal 2, 5 mg/ ml je podáván v kombinaci s fokální radioterapií (fáze souběžné léčby) s následnými až 6 cykly monoterapie temozolomidem (TMZ) (monoterapeutická fáze).
TMZ se podává v dávce 75 mg/ m2 denně po dobu 42 dnů souběžně s fokální radioterapií (60 Gy podáno ve 30 frakcích).
Snižování dávek se nedoporučuje, ale každý týden by se mělo rozhodnout o pozdržení nebo přerušení podávání TMZ podle kritérií hematologické a nehematologické toxicity.
92 • Common Toxicity Criteria (CTC) nehematologické toxicity ≤ stupeň 1 (s výjimkou alopecie, nevolnosti a zvracení).
Během léčby by se měl každý týden vyšetřit celkový krevní obraz.
Podávání TMZ by mělo být během fáze souběžné léčby dočasně přerušeno nebo trvale ukončeno podle kritérií hematologické a nehematologické toxicity, jak je uvedeno v Tabulce 1.
Tabulka 1.
Přerušení nebo ukončení podávání TMZ během souběžné léčby radioterapií a TMZ
Toxicita
TMZ přerušenía
≥ 0, 5 a < 1, 5 x 10 / l
< 0, 5 x 109/ l
< 10 x 109/ l
(s výjimkou alopecie, nausey, zvracení)
CTC stupeň 2
CTC stupeň 3 nebo 4
Léčba se souběžně podávaným TMZ může pokračovat, jestliže jsou splněny všechny následující podmínky: absolutní počet neutrofilů ≥ 1, 5 x 109/ l; počet trombocytů ≥ 100 x 109/ l; CTC nehematologická toxicita ≤ stupeň 1 (s výjimkou alopecie, nausey, zvracení).
Monoterapeutická fáze Čtyři týdny po ukončené souběžné fázi TMZ + RT se TMZ podává až v 6 cyklech monoterapeutické léčby.
Dávka Cyklu 1 (monoterapie) je 150 mg/ m2 jednou denně po dobu 5 dnů, následovaná 23 dny bez léčby.
Na začátku Cyklu 2 je dávka zvýšena na 200 mg/ m2, jestliže CTC nehematologická toxicita pro Cyklus 1 je stupeň ≤ 2 (s výjimkou alopecie, nausey a zvracení), absolutní počet neutrofilů (ANC) je ≥ 1, 5 x 109/ l a počet trombocytů je ≥ 100 x 109/ l.
Jestliže není dávka zvýšena v Cyklu 2, nemělo by být zvýšení prováděno v následných cyklech.
Je- li jednou zvýšena, zůstává dávka 200 mg/ m2 na den pro prvních 5 dnů každého následujícího cyklu s výjimkou vzniku toxicity.
Snížení dávky a ukončení podávání v průběhu monoterapeutické fáze by se mělo provádět podle Tabulek 2 a 3.
V průběhu léčby by měl být ve dni 22 (21 dnů po první dávce TMZ) vyšetřen celkový krevní obraz.
Dávka by měla být redukována nebo podávání přípravku ukončeno podle Tabulky 3.
Tabulka 2.
Dávky TMZ pro monoterapeutickou léčbu
Dávka TMZ (mg/ m2/ den)
Poznámky
– 1 0 1
100 150 200
Redukce kvůli předchozí toxicitě Dávka během Cyklu 1 Dávka během Cyklů 2- 6 při absenci toxicity
93 Tabulka 3.
Snížení dávky nebo ukončení podávání TMZ během monoterapeutické léčby Toxicita
Redukce TMZ o 1 úroveň dávkya
Ukončení TMZ
Absolutní počet neutrofilů
< 1, 0 x 109/ l
Viz poznámka pod čarou b
Počet trombocytů
< 50 x 109/ l
Viz poznámka pod čarou b
CTC nehematologická (s výjimkou alopecie,
toxicita nausey,
Dávky TMZ jsou uvedeny v Tabulce b:
CTC stupeň 3
CTC stupeň 4b
• výsledkem úrovně dávky - 1 (100 mg/ m2) je stále neakceptovatelná toxicita • jestliže se po redukci dávky znovu objeví stejný stupeň 3 nehematologické toxicity (s výjimkou alopecie, nausey, zvracení).
Dospělí pacienti a děti ve věku 3 let nebo starší s recidivujícím nebo progresivním maligním gliomem:
Léčebný cyklus zahrnuje 28 dnů.
U pacientů, kteří dosud nebyli léčeni chemoterapií, se TMZ podává v dávce 200 mg/ m2 jedenkrát denně po dobu prvních 5 dnů s následným přerušením léčby po dobu 23 dnů (celkem 28 dnů).
U nemocných, kteří již dříve prodělali chemoterapii, činí zahajovací dávka 150 mg/ m2 jedenkrát denně, která se pak ve druhém cyklu zvyšuje na 200 mg/ m2 jedenkrát denně po dobu 5 dnů, pokud nejsou přítomny známky hematotoxicity (viz bod 4. 4).
Zvláštní populace
Děti
U dětí ve věku 3 let nebo starších by se měl TMZ používat pouze pro léčbu recidivujícího nebo progresivního maligního gliomu.
Nejsou žádné klinické zkušenosti s podáváním TMZ u dětí mladších než 3 roky.
Zkušenosti s podáváním u starších dětí jsou velmi omezené (viz body 4. 4 a 5. 1).
Pacienti se sníženou funkcí jater nebo ledvin
Farmakokinetika TMZ je u pacientů s normální jaterní funkcí a s mírnou nebo středně těžkou jaterní dysfunkcí srovnatelná.
Údaje o podání TMZ u pacientů s těžkou jaterní dysfunkcí (Třída C podle Childovy klasifikace) ani s dysfunkcí ledvin nejsou k dispozici.
Vzhledem k uvedeným farmakokinetickým vlastnostem TMZ je však pravděpodobné, že ani u nemocných s těžkou jaterní dysfunkcí nebo dysfunkcí ledvin kteréhokoli stupně není snižování jeho dávek nutné.
Při podávání TMZ těmto nemocným je však nutná zvýšená opatrnost.
Pacienti ve vyšším věku
Z populační analýzy farmakokinetiky u pacientů ve věku 19- 78 let vyplývá, že clearance TMZ není ovlivňována věkem.
Nicméně se zdá, že starší pacienti (ve věku > 70 let) mají vyšší riziko vzniku neutropenie a trombocytopenie (viz bod 4. 4).
Způsob podávání
Temodal 2, 5 mg/ ml prášek pro přípravu infuzního roztoku by se měl podávat pouze intravenózní infuzí.
Nesmí se podávat jinými způsoby aplikace, například intratekálně, nitrosvalově nebo do podkoží.
Náležitá dávka přípravku Temodal by se měla podávat intravenózní infuzí pomocí pumpy během
Stejně jako u jiných podobných chemoterapeutik se doporučuje postupovat opatrně, aby se zabránilo extravazaci.
U pacientů, kterým byl podáván Temodal 2, 5 mg/ ml prášek pro přípravu infuzního roztoku, byly hlášeny lokální nežádoucí reakce v místě vpichu, většinou mírného stupně a krátkého trvání.
Preklinické studie neprokázaly trvalé poškození tkáně (viz body 4. 8 a 5. 3).
Temodal je také k dispozici v lékové formě tvrdé tobolky (perorální podání).
Temodal 2, 5 mg/ ml prášek pro přípravu infuzního roztoku podaný intravenózní infuzí během 90 minut je bioekvivalentní lékové formě tvrdé tobolky (viz bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Hypersenzitivita na dakarbazin (DTIC).
Těžká myelosuprese (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Pneumonie vyvolaná Pneumocystis carinii
U pacientů, kteří dostávali souběžně TMZ a RT v pilotní studii s prodlouženým harmonogramem 42 dnů, bylo zjištěno zvýšené riziko vzniku pneumonie způsobené Pneumocystis carinii (PCP).
Proto je nutná profylaxe PCP u všech pacientů, kteří dostávají souběžně TMZ a RT po dobu 42 denního režimu (maximálně 49 dnů) bez ohledu na počet lymfocytů.
Jestliže se objeví lymfopenie, je třeba pokračovat v profylaxi, dokud se neobnoví stupeň lymfopenie ≤ 1.
Výskyt PCP může být vyšší, když je TMZ podáván během delšího dávkovacího režimu.
Nicméně všichni pacienti, kteří dostávají TMZ, zvláště pacienti dostávající steroidy, by měli být pečlivě sledováni pro vznik PCP, bez ohledu na režim.
Malignity
Byly též velmi vzácně hlášeny případy myelodysplastického syndromu a sekundárních malignit, včetně myeloidní leukémie (viz bod 4. 8).
Antiemetická léčba
Nausea a zvracení jsou velmi často spojené s TMZ.
Před nebo po podání TMZ se může podávat antiemetická léčba.
Dospělí pacienti s nově diagnostikovaným multiformním glioblastomem
Antiemetická profylaxe se doporučuje před počáteční dávkou souběžné fáze a velmi doporučuje během monoterapeutické fáze.
Pacienti s recidivujícím nebo progresivním maligním gliomem
Antiemetika může být třeba podat pacientům, u nichž v předchozích léčebných cyklech došlo k těžšímu zvracení (stupeň 3 nebo 4).
Laboratorní parametry
Před zahájením podávání léku by měly být splněny následující laboratorní parametry:
ANC ≥ 1, 5 x 109/ l a počet trombocytů ≥ 100 x 109/ l.
Kompletní krevní obraz je třeba vyšetřit ve 22. dni (21 dnů po podání první dávky) nebo v průběhu 48 hodin po tomto dni, a pak v týdenních 95 intervalech do té doby, dokud není ANC > 1, 5 x 109/ l a počet trombocytů > 100 x 109/ l.
Jestliže v průběhu kteréhokoli cyklu poklesne ANC na < 1, 0 x 109/ l nebo počet trombocytů na < 50 x 109/ l, měla by být v následném cyklu dávka o jeden stupeň snížena (viz bod 4. 2).
Jednotlivé stupně dávky činí 100 mg/ m2, 150 mg/ m2 a 200 mg/ m2.
Nejnižší doporučená dávka je 100 mg/ m2.
Použití u dětských pacientů
S podáváním TMZ dětem ve věku nižším než 3 roky nejsou dosud žádné klinické zkušenosti.
U starších dětí a dospívajících jsou zkušenosti velmi omezené (viz body 4. 2 a 5. 1).
Starší pacienti (ve věku > 70 let)
Vzhledem k tomu je při podávání TMZ ve vyšším věku nutná zvýšená opatrnost.
Pacienti mužského pohlaví
Muži léčení TMZ by měli být upozorněni, aby se do 6 měsíců od užití poslední dávky nestali otci a aby se před zahájením léčby informovali o možnosti kryokonzervace spermatu (viz bod 4. 6).
Sodík
Tento léčivý přípravek obsahuje 2, 4 mmol sodíku v jedné injekční lahvičce.
To by měli brát v potaz pacienti dodržující dietu s omezením sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Podávání TMZ spolu s ranitidinem nemělo v oddělené studii fáze I za následek žádné změny rozsahu absorpce temozolomidu nebo expozice jeho aktivnímu metabolitu monomethyl - triazenoimidazol - karboxamidu (MTIC).
Výsledky analýzy populační farmakokinetiky ve II. fázi klinických studií prokazují, že nebyla clearance TMZ ovlivněna současným podáním dexamethasonu, prochlorperazinu, fenytoinu, karbamazepinu, ondansetronu, antagonistů H2 receptorů nebo fenobarbitalu.
Současné podávání kyseliny valproové bylo spojeno s malým, nicméně statisticky významným poklesem clearance TMZ.
Dosud nebyly provedeny žádné studie, které by hodnotily účinek TMZ na metabolismus nebo eliminaci jiných léků.
Nicméně vzhledem k tomu, že TMZ neprochází přeměnou v játrech a na plazmatické bílkoviny se váže jen v malé míře, je málo pravděpodobné, že by ovlivňoval farmakokinetiku jiných léčivých přípravků (viz bod 5. 2).
V kombinaci s jinými myelosupresivními látkami může TMZ zvýšit pravděpodobnost myelosuprese.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání léku těhotným ženám nejsou k dispozici.
V preklinických studiích u potkanů a králíků, kteří TMZ dostávali v dávce 150 mg/ m2, byly prokázány teratogenní a/ nebo toxické účinky na plod (viz bod 5. 3).
Temodal 2, 5 mg/ ml by neměl být podáván těhotným ženám.
Pokud je přece jen nutno zvážit použití během těhotenství, je třeba pacientku seznámit s potenciálním rizikem pro plod.
Ženám ve fertilním věku je třeba doporučit užívání účinné antikoncepce k zabránění otěhotnění v průběhu používání TMZ.
Kojení 96 Není známo, zda se TMZ vylučuje do mateřského mléka; kojení by se proto mělo po dobu léčby TMZ přerušit.
Mužská plodnost
Proto se mužům léčeným temozolomidem nedoporučuje, aby se do 6 měsíců od užití poslední dávky stali otci a naopak se doporučuje, vzhledem k možnosti ireverzibilní neplodnosti po léčbě TMZ, ještě před zahájením léčby konzultovat s lékařem možnost kryokonzervace předem odebraných spermií.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Schopnost řízení motorových vozidel a obsluhy strojů může být u pacientů užívajících TMZ v důsledku únavy a ospalosti snížena.
4. 8 Nežádoucí účinky
Zkušenosti z klinických hodnocení tvrdých tobolek
U pacientů léčených TMZ, ať už užívaným v kombinaci s RT nebo ve formě monoterapie následující po RT v případě nově diagnostikovaného multiformního glioblastomu, nebo ve formě monoterapie pacientů s recidivujícím nebo progresivním gliomem, byly velmi často hlášené nežádoucí účinky podobné: nausea, zvracení, zácpa, anorexie, bolest hlavy a únava.
Křeče byly hlášeny velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených monoterapií, vyrážka byla hlášena velmi často u nově diagnostikovaných pacientů s multiformním glioblastomem léčených TMZ v kombinaci s RT nebo také ve formě monoterapie a často u pacientů s recidivujícím gliomem.
Většina hematologických nežádoucích účinků byla hlášena u obou indikací často nebo velmi často (Tabulky 4 a 5); četnost laboratorních nálezů stupně 3- 4 je uvedena za každou tabulkou.
V tabulkách jsou nežádoucí účinky klasifikovány podle orgánových systémů a četnosti.
Zařazení do skupin četností se provádí podle následujícího pravidla: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nově diagnostikovaný multiformní glioblastom
Tabulka 4 ukazuje nežádoucí účinky, které se objevily při léčbě u pacientů s nově diagnostikovaným multiformním glioblastomem během souběžné a monoterapeutické fáze léčby.
Tabulka 4.
Nežádoucí účinky, které se objevily během souběžné a monoterapeutické léčby u pacientů s nově diagnostikovaným multiformním glioblastomem
Třída orgánového systému Infekce a infestace
TMZ + souběžná RT n=288 *
TMZ monoterapie n=224
Časté:
Infekce, Herpes simplex, infekce rány, faryngitida, orální kandidóza
Infekce, orální kandidóza
Méně časté:
Herpes simplex, herpes zoster, symptomy podobné chřipce
Poruchy krve a lymfatického systému Časté:
Neutropenie, trombocytopenie, lymfopenie, leukopenie
Febrilní neutropenie, trombocytopenie, anémie, leukopenie
97 Méně časté:
Febrilní neutropenie, anémie
Lymfopenie, petechie
Endokrinní poruchy
Cushingoid
Cushingoid
Poruchy metabolismu a výživy Velmi časté:
Časté:
Méně časté:
Anorexie Hyperglykémie, pokles hmotnosti Hypokalémie, zvýšení alkalické fosfatázy, zvýšení hmotnosti
Anorexie Pokles hmotnosti Hyperglykémie, zvýšení hmotnosti
Časté:
Úzkost, emoční labilita, nespavost
Úzkost, deprese, emoční labilita, nespavost
Méně časté:
Neklid, apatie, poruchy chování, deprese, halucinace
Halucinace, amnézie
Poruchy nervového systému Velmi časté:
Časté:
Bolest hlavy Konvulze, porucha vědomí, somnolence, afázie, porucha rovnováhy, závrať, zmatenost, porucha paměti, porucha koncentrace, neuropatie, parestézie, porucha řeči, třes
Konvulze, bolest hlavy Hemiparéza, afázie, porucha rovnováhy, somnolence, zmatenost, závrať, porucha paměti, porucha koncentrace, dysfázie, neurologická porucha (NOS), neuropatie, periferní neuropatie, parestézie, porucha řeči, třes
Méně časté:
Status epilepticus, extrapyramidální porucha, hemiparéza, ataxie, poruchy kognice, dysfázie, abnormální chůze, hyperestézie, hypestézie, neurologická porucha (NOS), periferní neuropatie
Hemiplegie, ataxie, abnormální koordinace, abnormální chůze, hyperestézie, smyslová porucha
Časté:
Rozmazané vidění
Defekt zorného pole, rozmazané vidění, diplopie
Méně časté:
Hemianopie, zmenšená ostrost vidění, poruchy zraku, defekt zorného pole, bolest očí
Zmenšená ostrost vidění, bolest očí, suché oči
Poruchy ucha a labyrintu Časté:
Porucha sluchu
Porucha sluchu, tinitus
Méně časté:
Otitis media, tinitus, hyperakuze, bolest ucha
Hluchota, závrať, bolest ucha
Srdeční poruchy Méně časté:
Cévní poruchy
Palpitatace
Časté:
Hemoragie, edém, edém nohy
Hemoragie, hluboká žilní trombóza, edém nohy
98 Méně časté:
Cerebrální hemoragie, hypertenze
Plicní embolie, edém, periferní edém
Respirační, hrudní a mediastinální poruchy Časté:
Méně časté:
Dyspnoe, kašel Pneumonie, infekce horních cest dýchacích, nosní kongesce
Dyspnoe, kašel Pneumonie, sinusitida, infekce horních cest dýchacích, bronchitida
Gastrointestinální poruchy Velmi časté:
Zácpa, nausea, zvracení
Zácpa, nausea, zvracení
Časté:
Stomatitida, průjem, bolest břicha, dyspepsie, dysfagie
Stomatitida, průjem, dyspepsie, dysfagie, sucho v ústech
Méně časté:
Poruchy kůže a podkožní tkáně
Abdominální distenze, fekální inkontinence, gastrointestinální porucha (NOS), gastroenteritida, hemeroidy
Velmi časté:
Vyrážka, alopecie
Vyrážka, alopecie
Časté:
Dermatitida, suchá kůže, erytém, svědění Méně časté:
Exfoliace kůže, fotosenzitivní reakce, abnormální pigmentace
Suchá kůže, svědění Erytém, abnormální pigmentace, zvýšené pocení
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté:
Svalová slabost, artralgie
Svalová slabost, artralgie, muskuloskeletální bolest, myalgie
Méně časté:
Myopatie, bolest v zádech, muskuloskeletální bolest, myalgie
Myopatie, bolest v zádech
Poruchy ledvin a močových cest Časté:
Časté močení, močová inkontinence
Močová inkontinence
Méně časté:
Dysurie
Poruchy reprodukčního systému a prsu Méně časté:
Impotence
Vaginální hemoragie, menoragie, amenorea, vaginitida, bolest prsou
Celkové poruchy a reakce v místě aplikace Velmi časté:
Únava
Únava
Časté:
Alergická reakce, horečka, radiační poškození, edém obličeje, bolest, změna chuti
Alergická reakce, horečka, radiační poškození, bolest, změna chuti
Méně časté:
Astenie, zrudnutí, návaly horka, zhoršení stavu, rigory, změna barvy jazyka, parosmie, žízeň
Astenie, edém obličeje, bolest, zhoršení stavu, rigory, zubní potíže, změna chuti
99 Vyšetření Časté:
Zvýšené ALT
Zvýšené ALT
Méně časté:
Zvýšené jaterní enzymy, zvýšené gama GT, zvýšené AST
* Pacient který byl randomizován pouze do větve RT, obdržel Temodal + RT.
Laboratorní výsledky
Byla zjištěna myelosuprese (neutropenie a trombocytopenie), která je známou toxicitou limitující dávku většiny cytotoxických látek včetně TMZ.
Když byly zkombinovány abnormality laboratorních testů a nežádoucí účinky v souběžných a monoterapeutických fázích léčby, byly pozorovány u 8% pacientů abnormality neutrofilů stupeň 3 nebo stupeň 4, včetně neutropenických případů.
Stupeň 3 nebo stupeň 4 abnormalit trombocytů, včetně trombocytopenických případů, byl pozorován u 14% pacientů, kteří dostávali TMZ.
Recidivující nebo progresivní maligní gliom
Nejčastěji se vyskytujícími nežádoucími účinky ve vztahu k léčbě byly v provedených klinických studiích gastrointestinální poruchy, především nausea (43%) a zvracení (36%).
Tyto reakce dosahovaly obvykle pouze stupně 1 nebo 2 (0 – 5 epizod zvracení během 24 hodin) a buď spontánně odezněly, nebo byly snadno léčitelné standardní antiemetickou léčbou.
Incidence těžké nausey a zvracení činila 4%.
Tabulka 5 obsahuje nežádoucí účinky, které byly hlášeny v průběhu klinických studií pro recidivující nebo progresivní maligní gliom a po uvedení přípravku Temodal na trh.
Tabulka 5.
Nežádoucí účinky u pacientů s recidivujícím nebo progresivním maligním gliomem
Poruchy krve a lymfatického systému
Oportunní infekce včetně pneumonie způsobené PCP
Velmi časté:
Neutropenie nebo lymfopenie (stupeň 3- 4) trombocytopenie (stupeň 3- 4)
Méně časté:
Poruchy metabolismu a výživy
Pancytopenie, anémie (stupeň 3- 4), leukopenie
Velmi časté:
Časté:
Poruchy nervového systému
Anorexie Pokles hmotnosti
Velmi časté:
Časté:
Respirační, hrudní a mediastinální poruchy
Bolest hlavy Somnolence, závratě, parestézie
Časté:
Gastrointestinální poruchy
Dyspnoe
Velmi časté:
Časté:
Poruchy kůže a podkožní tkáně
Zvracení, nausea, zácpa Průjem, bolest břicha, dyspepsie
Časté:
Velmi vzácné:
Celkové poruchy a reakce v místě aplikace
Multiformní erytém, erytrodermie, urtikarie, exantém
Velmi časté:
Časté:
Únava Horečka, astenie, rigory, malátnost, bolest, změna chuti
Velmi vzácné:
Alergické reakce, včetně anafylaxe, angioedém
Laboratorní výsledky
17% pacientů léčených pro maligní gliom.
4% případů.
Myelosuprese byla předvídatelná (obvykle k ní došlo během několika prvních cyklů, s nadirem mezi 21. dnem a 28. dnem) a úprava k normě byla rychlá, obvykle v průběhu 1 – 2 týdnů.
Kumulace myelosupresivních účinků prokázána nebyla.
Přítomnost trombocytopenie může zvýšit riziko krvácení a přítomnost neutropenie nebo leukopenie může zvýšit riziko infekce.
Pohlaví
Do analýzy populační farmakokinetiky založené na zkušenostech z klinického hodnocení bylo zahrnuto 101 žen a 169 mužů, u kterých byla dostupná měření nadiru neutrofilů, a 110 žen a 174 mužů, u kterých byla dostupná měření nadiru krevních destiček.
U žen bylo ve srovnání s muži 9 v prvním cyklu terapie zaznamenáno více neutropenií stupně 4 (ANC < 0, 5 x 10 / l), 12% vs5%, a 9 trombocytopenií (< 20 x 10 / l), 9% vs 3%.
V souboru dat od 400 jedinců s rekurentním gliomem se v prvním cyklu terapie objevila neutropenie stupně 4 u 8% žen vs 4% mužů a trombocytopenie stupně 4 u 8% žen vs 3% mužů.
Ve studii s 288 jedinci s nově diagnostikovaným multiformním glioblastomem se v prvním cyklu terapie vyskytla neutropenie stupně 4 u 3% žen vs 0% mužů a trombocytopenie stupně 4 u 1% žen vs 0% mužů.
Zkušenosti z klinických hodnocení lékové formy i. v.
Přípravkem Temodal 2, 5 mg/ ml prášek pro přípravu infuzního roztoku se do těla dostává ekvivalentní dávka TMZ jako u odpovídajících tobolek Temodal, se stejnou expozicí jak TMZ, tak účinnému metabolitu MTIC (viz bod 5. 2).
Nežádoucí účinky, které byly hlášeny ze dvou klinických hodnocení s intravenózní formou (n=35), ale nebyly hlášeny z klinických hodnocení s užíváním tvrdých tobolek, byly reakce v místě aplikace infuze: bolest, podráždění, svědění, horkost, otok a erytém a rovněž hematom.
Zkušenosti po uvedení na trh
Protinádorová léčiva, zvláště pak alkylační látky, jsou spojeny s potenciálním rizikem myelodysplatického syndromu (MDS) a sekundárních malignit, včetně leukémie.
U pacientů léčených v režimu zahrnujícím TMZl byly hlášeny velmi vzácné případy MDS a sekundárních malignit včetně myeloidní leukémie.
Velmi vzácně byla hlášena dlouhotrvající pancytopenie, která může vest k aplastické anemii.
Velmi vzácně byly hlášeny případy toxické epidermální nekrolýzy a Stevens- Johnsonova syndromu.
Velmi vzácně byly hlášeny případy intersticiální pneumonitidy/ pneumonitidy.
4. 9 Předávkování
Klinicky byly u pacientů ověřeny dávky 500, 750, 1 000, a 1 250 mg/ m2 (celková dávka za 5- denní cyklus).
Toxicita limitující dávku byla toxicita hematologická a byla pozorována u všech dávek, ale lze očekávat, že při vyšších dávkách bude závažnější.
U jednoho pacienta došlo k předávkování, když užil dávku 10 000 mg (celková dávka během jednoho 5- denního cyklu), nežádoucí účinky hlášené v tomto případě byly pancytopenie, pyrexie, multiorgánové selhání a smrt.
Byly popsány případy, kdy pacienti doporučenou dávku užívali po dobu delší než 5 dnů (až 64 dnů) s hlášenými nežádoucími 101 příhodami včetně suprese kostní dřeně s nebo bez rozvoje infekce, v některých případech závažné, dlouhotrvající a vedoucí ke smrti.
V případě předávkování je nezbytné hematologické zhodnocení.
Podle potřeby by měla by být zajištěna podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: protinádorové léky - ostatní alkylační látky, ATC kód:
L01A X03
Temozolomid je triazen, který za fyziologické hodnoty pH prochází rychlou chemickou konverzí na aktivní monometyl- triazenoimidazol- karboxamid (MTIC).
Předpokládá se, že cytotoxické účinky MTIC jsou primárně důsledkem alkylace na O6 pozici guaninu, s následnou alkylací rovněž na pozici N7.
Následně vznikající cytotoxické leze jsou vysvětlovány nejspíše aberantní reparací methylovaného zbytku.
Nově diagnostikovaný multiformní glioblastom
Celkem 573 pacientů bylo randomizováno do skupin dostávajících buď TMZ + RT (n=287) nebo RT samotnou (n=286).
Pacienti ve větvi TMZ + RT dostávali souběžně TMZ (75 mg/ m2) jednou denně od prvního až do posledního dne RT po dobu 42 dnů (maximálně 49 dnů).
Pak následovala monoterapie TMZ (150 – 200 mg/ m2) ve dnech 1- 5 každého 28- denního cyklu, až v 6 cyklech, začínající 4 týdny po ukončení RT.
Pacienti v kontrolní větvi dostávali pouze RT.
Během RT a souběžné TMZ terapie byla nutná profylaxe pneumonie Pneumocystis carinii (PCP).
TMZ byl podáván jako záchranná terapie v následné fázi 161 pacientům z 282 (57%) ve větvi dostávající pouze RT a 62 pacientům z 277 (22%) ve větvi dostávající TMZ + RT.
Poměr rizika (HR) pro celkové přežívání byl 1, 59 (95% CI pro HR=1, 33 – 1, 91) s log- rank p < 0, 0001 ve prospěch TMZ větve.
Odhadnutá pravděpodobnost přežívání 2 roky nebo více (26% vs 10%) je vyšší ve větvi RT + TMZ.
Přidání souběžně podávaného TMZ k RT následované monoterapií TMZ v léčbě pacientů s nově diagnostikovaným multiformním glioblastomem prokázalo statisticky významné zlepšení v celkovém přežívání (overall survival=OS) ve srovnání s RT samotnou (Graf 1).
102 Graf 1 Kaplan- Meierovy křivky pro celkové přežívání (ITT populace=intent- to - treat population)
Výsledky studie nebyly konzistentní v podskupině pacientů se slabým výkonnostním statusem (WHO PS=2, n=70), kde celkové přežívání a čas do progrese byly podobné v obou větvích.
Zdá se však, že u této skupiny pacientů nejsou přítomna žádná nepřijatelná rizika.
Recidivující nebo progresivní maligní gliom
Data o klinické účinnosti u pacientů s multiformním glioblastomem (Karnofského výkonnostní status [KPS] ≥ 70), u něhož dochází k progresi nebo recidivě po chirurgickém výkonu a RT, vycházela ze dvou klinických studií s perorálním TMZ.
V prvním případě šlo o nekomparativní studii u 138 pacientů (29% bylo předtím léčeno chemoterapií), ve druhém o randomizovanou studii kontrolovanou léčivou látkou s TMZ vs prokarbazinem u celkem 225 pacientů (67% z nich bylo předtím léčeno chemoterapií na bázi nitrosourey).
V obou studiích bylo primárním hodnotícím kritériem přežívání bez známek progrese (PFS – progression- free survival), hodnocených na základě zobrazení magnetickou rezonancí (MRI) nebo na základě zhoršení neurologických funkcí.
V nekomparativní studii bylo u 19% pacientů dosaženo 6ti měsíční PFS, medián přežívání bez známek progrese byl 2, 1 měsíce a medián celkové doby přežívání byl 5, 4 měsíce.
Objektivní počet terapeutických odpovědí na základě hodnocení MRI dosahoval 8%.
V randomizované studii kontrolované léčivou látkou bylo šestiměsíční PFS u pacientů léčených TMZ významně vyšší než u těch, kteří dostávali prokarbazin (21% vs 8%; chí- kvadrát p=0, 008) s mediánem PFS 2, 89, respektive 1, 88 měsíce (log rank p=0, 0063).
Medián přežití byl 7, 34 měsíce pro TMZ a 5, 66 měsíce pro prokarbazin (log rank p=0, 33).
Po 6 měsících byl podíl přežívajících pacientů v TMZ skupině významně vyšší (60%) než ve skupině prokarbazinové (44%; chí- kvadrát p=0, 019).
U pacientů, kteří byli předtím léčeni chemoterapií, bylo dosaženo kladného efektu u těch, kteří měli KPS ≥ 80.
Údaje o době do zhoršení neurologického statusu, jakož i o době do zhoršení výkonnostního statusu (pokles na KPS < 70 nebo pokles nejméně o 30 bodů), hovoří ve prospěch TMZ oproti prokarbazinu.
Medián doby do progrese v těchto hodnotících kritériích byl u TMZ o 0, 7 - 2, 1 měsíce delší než u prokarbazinu (log rank p < 0, 01 - 0, 03).
Recidivující anaplastický astrocytom
V multicentrické prospektivní studii fáze II, v níž byly hodnoceny bezpečnost a účinnost perorálně podávaného TMZ v léčbě pacientů s anaplastickým astrocytomem při prvním relapsu, bylo zjištěno šestiměsíční PFS u 46% léčených.
Medián PFS činil 5, 4 měsíce.
Medián celkového přežití činil 14, 6 měsíce.
Procento odpovědí na léčbu, hodnocené centrálně činilo 35% (13% kompletních, 43% částečných odpovědí) pro populaci intent- to- treat (ITT), n = 162.
U 43 pacientů došlo ke stabilizaci onemocnění.
Šestiměsíční přežití bez klinické příhody bylo pro populaci intent- to- treat 44%, přičemž medián přežití bez klinické příhody činil 4, 6 měsíce, což je podobné výsledkům hodnocení přežívání
Z histologického hlediska byla účinnost obdobná.
Objektivní radiologicky prokázaná odpověď na léčbu nebo zachování stavu beze známek progrese velmi dobře korelovaly se zachovanou nebo zlepšenou kvalitou života.
Děti
Perorální TMZ byl hodnocen u dětských pacientů (ve věku 3- 18 let) s recidivujícím gliomem mozkového kmene nebo recidivujícím astrocytomem vysokého stupně v režimu denního podávání po dobu 5 dnů každých 28 dnů.
Tolerance TMZ byla podobná jako u dospělých.
5. 2 Farmakokinetické vlastnosti
TMZ se spontánně hydrolyzuje při fyziologickém pH primárně na aktivní látku, 3- metyl - (triazen- 1 - yl) imidazol- 4- karboxamid (MTIC).
MTIC se spontánně hydrolyzuje na 5- amino- imidazol- 4 - karboxamid (AIC), známý meziprodukt biosyntézy purinů a nukleových kyselin a na metylhydrazin, o kterém se předpokládá, že je aktivní alkylační látkou.
Předpokládá se, že cytotoxicita MTIC je primárně způsobena alkylací DNA zejména na pozicích guaninu O6 a N7.
Expozice MTIC a AIC je ~ 2, 4%, respektive 23% v poměru k AUC TMZ.
In vivo byl t1/ 2 MTIC podobný jako pro TMZ, 1, 8 hodin.
V otevřeném, dvojitě zkříženém bioekvivalentním klinickém hodnocení farmakokinetiky perorálního a intravenózního TMZ u pacientů s primárními malignitami CNS bylo zjištěno, že je Temodal 2, 5 mg/ ml prášek pro přípravu infuzního roztoku v dávce 150 mg/ m2 aplikované během 90 minut biologicky ekvivalentní tvrdým tobolkám Temodal v Cmax i AUC TMZ a MTIC.
Průměrné hodnoty Cmax u TMZ a MTIC byly po 90- minutové intravenózní infuzi 7, 4 µg/ ml, respektive 320 ng/ ml.
Průměrné hodnoty AUC (0 → ∞) u TMZ a MTIC byly 25 µg• h/ ml, respektive 1 004 ng• h/ ml.
Absorpce
Po perorálním podání dospělým pacientům se TMZ rychle absorbuje a vrcholné koncentrace dosahuje již za 20 minut po podání (střední doba je mezi 0, 5 a 1, 5 hodiny).
Po perorálním podání 14C- značeného TMZ byla průměrná fekální exkrece 14C v průběhu 7 dnů po podání dávky 0, 8%, což svědčilo o úplné absorpci.
Distribuce
TMZ vykazuje nízkou vazebnou afinitu k proteinům (10% až 20%) proto se neočekává, že by interagoval s látkami s vysokou vazebnou afinitou k proteinům.
PET studie u lidí a preklinické údaje ukazují, že TMZ rychle překračuje hematoencefalickou bariérou a je přítomný v mozkomíšním moku.
Průnik do mozkomíšního moku (CSF) byl potvrzen u jednoho pacienta; expozice CSF na základě AUC TMZ byla přibližně 30% plazmatické expozice, což odpovídá údajům u zvířat.
Eliminace
Plazmatický poločas (t1/ 2) je přibližně 1, 8 hodin.
Hlavní způsob eliminace 14C je ledvinami.
Po perorálním podání se objevuje přibližně 5 až 10% dávky v nezměněné podobě v moči v průběhu 24 hodin a zbytek se vylučuje ve formě temozolomidové kyseliny, 5- aminoimidazol- 4- karboxamidu (AIC) nebo neidentifikovaných polárních metabolitů.
Plazmatické koncentrace vzrůstají v závislosti na velikosti dávky.
Plazmatická clearance, distribuční objem a poločas jsou na velikosti dávky nezávislé.
Zvláštní populace
V analýze populační farmakokinetiky TMZ bylo zjištěno, že plazmatická clearance TMZ nezávisí na
V oddělené farmakokinetické studii byly plazmatické farmakokinetické profily u pacientů s mírnou až střední jaterní dysfunkcí stejné jako profily u pacientů s normální funkcí jater.
U dětských pacientů byla AUC větší než u dospělých; nicméně maximální tolerovaná dávka (MTD) činila 1 000 mg/ m2 na jeden cyklus jak u dětí, tak u dospělých.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U potkanů a psů byly prováděny studie toxicity s jednotlivým cyklem (5 dnů podávání léku, 23 dnů bez léčby) 3 a 6 cykly léčby.
Primární cíle toxických účinků tvořila kostní dřeň, lymforetikulární systém, testes, gastrointestinální ústrojí a při vyšších dávkách, které byly pro 60% – 100% testovaných potkanů a psů letální, docházelo k degeneraci retiny.
Většina toxických účinků byla reverzibilní, s výjimkou nežádoucích účinků na mužský reprodukční systém a degeneraci retiny.
Nicméně vzhledem k tomu, že dávky podmiňující retinální degeneraci se pohybovaly v rozmezí dávek letálních, a v klinických studiích nebyl žádný srovnatelný účinek pozorován, nepřikládá se tomuto nálezu klinická významnost.
TMZ je embryotoxická, teratogenní a genotoxická alkylační látka.
TMZ má toxické účinky větší u potkanů a psů než u člověka, a klinická dávka se blíží minimální letální dávce u potkanů a psů.
Za citlivé ukazatele toxicity se považují poklesy počtu leukocytů a trombocytů v závislosti na velikosti dávky.
Ve studii u potkanů, v níž bylo aplikováno šest cyklů terapie, bylo zjištěno několik druhů novotvarů, včetně karcinomu mléčné žlázy, kožního keratoakanthomu a adenomu bazálních buněk, zatímco ve studiích u psů žádné nádorové ani prenádorové změny pozorovány nebyly.
Zdá se, že potkani jsou vůči onkogenním účinkům TMZ mimořádně citliví, neboť první tumory se u nich objevují již po třech měsících od zahájení podávání léku.
Jde o dobu krátkou dokonce i pro alkylační látky.
Výsledky aberačních testů s chromosomy Ames/ salmonella a lymfocytů z lidské periferní krve prokázaly pozitivní mutagenní reakci.
Intravenózní léková forma vedla k místní iritaci v místě aplikace injekce jak u králíků, tak potkanů.
Iritace byla přechodná a nebyla spojena s trvalým poškozením tkáně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mannitol (E421) threonin polysorbát 80 citronan sodný (pro úpravu pH) koncentrovaná kyselina chlorovodíková (pro úpravu pH)
6. 2 Inkompatibility
Vzhledem k tomu, že studie kompatibility nejsou k dispozici, nesmí být tento léčivý přípravek kombinován s jinými léčivými přípravky.
6. 3 Doba použitelnosti
Neotevřená injekční lahvička:
3 roky
Rekonstituovaný roztok:
Po rekonstituci byla prokázána chemická a fyzikální stabilita pro použití po dobu 14 hodin při teplotě 25°C, včetně doby infuze.
105 Z mikrobiologického hlediska by se měl přípravek použít okamžitě.
Jestliže není použit okamžitě, je doba a podmínky skladování před použitím zodpovědností uživatele a za normálních okolností by neměla přesahovat 24 hodin při teplotě 2 až 8°C, jestliže příprava neproběhla za kontrolovaných a ověřených aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Podmínky uchovávání rekonstituovanélo léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Čirá injekční, lahvička, sklo typu I, uzavřená bromobutylovou gumovou zátkou a hliníkovým uzávěrem s odstranitelným krytem broskvové barvy.
Jedna injekční lahvička obsahuje 100 mg TMZ.
Temodal 2, 5 mg/ ml se dodává v balení po jedné injekční lahvičce.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při zacházení s přípravkem Temodal 2, 5 mg/ ml prášek po přípravu infuzního roztoku je třeba postupovat opatrně.
Je nutné použít rukavice a aseptickou techniku.
Pokud přijde Temodal 2, 5 mg/ ml do styku s kůží nebo sliznicí, je třeba neprodleně a řádně ho smýt mýdlem a vodou.
Obsah jedné injekční lahvičky musí být smísen se 41 ml sterilizované vody na injekci.
Výsledný roztok obsahuje 2, 5 mg/ ml TMZ.
Injekčními lahvičkami by se mělo jemně kroužit a netřepat.
Roztok by se měl prohlédnout a neměla by se použít žádná injekční lahvička, která obsahuje viditelné částice.
Podle celkové předepsané dávky se z injekční lahvičky vytáhne připravený roztok v objemu až 40 ml, který se přenese do prázdného 250ti mililitrového infuzního vaku z PVC.
Klinická hodnocení s infuzními vaky vyrobenými z jiného materiálu než z PVC nebyla provedena.
Hadičky pumpy je třeba připojit k vaku, propláchnout je a zakrýt.
Temodal 2, 5 mg/ ml musí být podáván pouze intravenózní infuzí trvající 90 minut.
Protože nejsou k dispozici žádné studie kompatibility, nesmí se tento léčivý přípravek kombinovat s jinými léčivými přípravky nebo podávat současně stejnou intravenózní cestou.
Tento léčivý přípravek je určen pouze pro jednorázové použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 096/ 023
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26. ledna 1999.
Datum posledního prodloužení:
26. ledna 2009.
106 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
107 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
108 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
SP Labo N. V.
Industriepark 30 2220 Heist op den Berg Belgie
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmacovigilance
Držitel rozhodnutí o registraci musí zajistit, že sytém farmakovigilance, jak je popsaný ve verzi 2. 0 Modulu 1. 8. 1 žádosti o registraci, je zaveden a funkční před uvedením přípravku na trh a dokud obchodovaný přípravek zůstane na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje provést studie a další farmakovigilanční činnosti popsané ve Farmakovigilančním plánu, dle odsouhlasené verze 2. 0 Plánu řízení rizik (Risk Management Plan=RMP) uvedené v modulu 1. 8. 2 žádosti o registraci a dle jakékoli následné aktualizace RMP odsouhlasené CHMP.
Podle CHMP pokynu k systému řízení rizik pro humánní léčivé přípravky by měl být aktualizovaný RMP předložen ve stejnou dobu jako následující Periodická zpráva o bezpečnosti (PSUR).
- Během 60 dní po dosažení důležitého milníku (farmacovigilančního nebo k minimalizaci rizika)
109 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
110 A.
OZNAČENÍ NA OBALU
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 1 LAHVIČKU S 5 NEBO 20 TVRDÝMI TOBOLKAMI PŘÍPRAVKU TEMODAL 5 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 5 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 5 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek 20 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
112 Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 001 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 002 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 5 mg
113 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 1 LAHVIČKU S 5 NEBO 20 TVRDÝMI TOBOLKAMI PŘÍPRAVKU TEMODAL 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 20 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 20 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek 20 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
114 Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 003 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 004 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 20 mg
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 1 LAHVIČKU S 5 NEBO 20 TVRDÝMI TOBOLKAMI PŘÍPRAVKU TEMODAL 100 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 100 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 100 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek 20 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
116 Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 005 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 006 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 100 mg
117 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 1 LAHVIČKU S 5 NEBO 20 TVRDÝMI TOBOLKAMI PŘÍPRAVKU TEMODAL 140 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 140 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 140 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek 20 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
118 Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 009 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 010 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 140 mg
119 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 1 LAHVIČKU S 5 NEBO 20 TVRDÝMI TOBOLKAMI PŘÍPRAVKU TEMODAL 180 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 180 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 180 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek 20 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
120 Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 011 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 012 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 180 mg
121 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 1 LAHVIČKU S 5 NEBO 20 TVRDÝMI TOBOLKAMI PŘÍPRAVKU TEMODAL 250 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 250 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 250 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek 20 tvrdých tobolek
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
122 Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 007 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 008 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 250 mg
123 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA PRO LAHVIČKU OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 5 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 5 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 tvrdých tobolek 20 tvrdých tobolek
6.
JINÉ
124 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA PRO LAHVIČKU OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 20 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 tvrdých tobolek 20 tvrdých tobolek
6.
JINÉ
125 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA PRO LAHVIČKU OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 100 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 100 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 tvrdých tobolek 20 tvrdých tobolek
6.
JINÉ
126 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA PRO LAHVIČKU OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 140 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 140 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 tvrdých tobolek 20 tvrdých tobolek
6.
JINÉ
127 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA PRO LAHVIČKU OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 180 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 180 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 tvrdých tobolek 20 tvrdých tobolek
6.
JINÉ
128 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA PRO LAHVIČKU OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 250 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 250 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 tvrdých tobolek 20 tvrdých tobolek
6.
JINÉ
129 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 20 mg JEDNOTLIVĚ ZATAVENÝCH V SÁČCÍCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 20 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 20 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek v sáčcích 20 tvrdých tobolek v sáčcích
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
130 Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 013 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 014 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 20 mg
131 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 100 mg JEDNOTLIVĚ ZATAVENÝCH V SÁČCÍCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 100 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 100 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek v sáčcích 20 tvrdých tobolek v sáčcích
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
132 Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 015 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 016 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 100 mg
133 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 140 mg JEDNOTLIVĚ ZATAVENÝCH V SÁČCÍCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 140 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 140 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek v sáčcích 20 tvrdých tobolek v sáčcích
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
134 Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 017 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 018 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 140 mg
135 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 180 mg JEDNOTLIVĚ ZATAVENÝCH V SÁČCÍCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 180 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 180 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolekv sáčcích 20 tvrdých tobolek v sáčcích
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
136 Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 019 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 020 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 180 mg
137 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA OBSAHUJÍCÍ 5 NEBO 20 TVRDÝCH TOBOLEK PŘÍPRAVKU TEMODAL 250 mg JEDNOTLIVĚ ZATAVENÝCH V SÁČCÍCH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 250 mg tvrdé tobolky temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tvrdá tobolka obsahuje 250 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Přečtěte si více v příbalové informaci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 tvrdých tobolek v sáčcích 20 tvrdých tobolek v sáčcích
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Tobolky neotvírejte, nedrťte je nebo je nekousejte, polykejte je celé.
Pokud je tobolka poškozená, zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
138 Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 021 (5 tvrdých tobolek) EU/ 1/ 98/ 096/ 022 (20 tvrdých tobolek)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Temodal 250 mg
139 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK OBSAHUJÍCÍ 1 TVRDOU TOBOLKU PŘÍPRAVKU TEMODAL 20 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 20 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 tvrdá tobolka
6.
JINÉ
140 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK OBSAHUJÍCÍ 1 TVRDOU TOBOLKU PŘÍPRAVKU TEMODAL 100 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 100 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 tvrdá tobolka
6.
JINÉ
141 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK OBSAHUJÍCÍ 1 TVRDOU TOBOLKU PŘÍPRAVKU TEMODAL 140 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 140 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 tvrdá tobolka
6.
JINÉ
142 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK OBSAHUJÍCÍ 1 TVRDOU TOBOLKU PŘÍPRAVKU TEMODAL 180 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 180 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 tvrdá tobolka
6.
JINÉ
143 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SÁČEK OBSAHUJÍCÍ 1 TVRDOU TOBOLKU PŘÍPRAVKU TEMODAL 250 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 250 mg tvrdé tobolky temozolomidum Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 tvrdá tobolka
6.
JINÉ
144 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Temodal 2, 5 mg/ ml prášek pro přípravu infuzního roztoku temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rekonstituci obsahuje 1 ml infuzního roztoku 2, 5 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol (E421), threonin, polysorbát 80, citronan sodný a koncentrovaná kyselina chlorovodíková pro úpravu pH.
Více informací ohledně sodíku je uvedeno v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu infuzního roztoku 1 injekční lahvička obsahuje 100 mg temozolomidu
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pouze pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Zabraňte kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP Po rekonstituci roztok použijte při 25°C do 14 hodin, včetně doby infuze.
145 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 023
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
146 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA (Injekční lahvička)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Temodal 2, 5 mg/ ml prášek pro přípravu infuzního roztoku. temozolomidum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Po rekonstituci obsahuje 1 ml infuzního roztoku 2, 5 mg temozolomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: mannitol (E421), threonin, polysorbát 80, citronan sodný a koncentrovaná kyselina chlorovodíková pro úpravu pH.
Více informací ohledně sodíku je uvedeno v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu infuzního roztoku 1 injekční lahvička obsahuje 100 mg temozolomidu.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pouze pro intravenózní podání Pouze pro jednorázové použití Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Cytotoxický Vyhněte se kontaktu s kůží, očima či nosem.
8.
POUŽITELNOST
EXP Po rekonstituci roztok použijte při 25°C do 14 hodin, včetně doby infuze.
147 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SP Europe Rue de Stalle 73 B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 096/ 023
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
148 B.
PŘÍBALOVÁ INFORMACE
149 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Temodal 5 mg tvrdé tobolky temozolomidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Temodal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Temodal užívat 3.
Jak se Temodal užívá 4.
Možné nežádoucí účinky 5.
Jak Temodal uchovávat 6.
Další informace
1.
CO JE TEMODAL A K ČEMU SE POUŽÍVÁ
Temodal je protinádorový lék.
Temodal se používá k léčbě pacientů se specifickými formami mozkových nádorů:
- nově diagnostikovaným multiformním glioblastomem.
Temodal se používá nejprve v kombinaci
s léčbou ozařováním (souběžná fáze léčby) a následně samostatně (monoterapeutická fáze léčby).
- maligním gliomem, jako je multiformní glioblastom nebo anaplastický astrocytom.
Temodal se
u těchto nádorů používá, jestliže se tyto nádory objeví znovu nebo se po standardní léčbě zhorší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TEMODAL UŽÍVAT
Neužívejte Temodal
- jestliže jste alergický/ á (přecitlivělý/ á) na temozolomid nebo na kteroukoli další složku
- jestliže jste prodělali alergickou reakci na dakarbazin (protinádorové léčivo, někdy zvané
Známky alergické reakce zahrnují svědění, dušnost nebo sípání, otok obličeje, rtů, jazyka nebo hrdla.
- jestliže máte významně snížený počet určitých typů krevních buněk (myelosuprese), jako
například počet bílých krvinek nebo počet krevních destiček.
Tyto krevní buňky jsou důležité v boji proti infekci a pro správnou krevní srážlivost.
Váš lékař Vám před léčbou zkontroluje krevní obraz, aby se ujistil, že máte dostatečný počet těchto buněk.
Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí
- měl/ a byste být pečlivě sledován/ a, zda se u Vás nevyvíjí závažná forma zápalu plic vyvolaná
Pneumocystis carinii (PCP).
Jestliže jste nově diagnostikovaný( á) pacient( pacientka) (s multiformním glioblastomem), můžete Temodal užívat po dobu 42 dnů v kombinaci s radioterapií.
V tomto případě Vám lékař rovněž předepíše léčivo, které pomáhá předejít tomuto typu zápalu plic (PCP).
- jestliže před zahájením léčby trpíte, nízkým počtem červených krvinek (anémie), bílých krvinek
nebo krevních destiček, nebo máte problémy s krevní srážlivostí, nebo pokud se tyto poruchy 150 objeví v průběhu léčby.
Váš lékař se může rozhodnout dávky tohoto přípravku snížit, jeho podávání přerušit, ukončit nebo Vaši léčbu změnit.
Můžete také potřebovat další způsoby léčby.
V některých případech může být nutné podávání přípravku Temodal zcela ukončit.
V průběhu léčby budou prováděna pravidelná vyšetření Vaší krve, aby se sledovaly nežádoucí účinky přípravku Temodal na Vaše krevní buňky.
- může se u Vás vyskytnout malé riziko jiných změn krevních buněk, včetně leukémie.
- jestliže se u Vás objeví nausea (nevolnost od žaludku) a/ nebo zvracení, což jsou velmi časté
Jestliže zvracíte často před zahájením léčby nebo v průběhu léčby, požádejte Vašeho lékaře o doporučení nejlepší doby pro užití přípravku Temodal, dokud zvracení není pod kontrolou.
Pokud se dostaví zvracení po požití dávky léku, neužívejte již tentýž den další dávku.
- jestliže se u Vás objeví horečka nebo příznaky infekce, kontaktujte ihned svého lékaře.
- tobolky neotevírejte, nedrťte je a nekousejte je.
Pokud je tobolka poškozená, vyvarujte se
kontaktu prášku s kůží, očima nebo nosem.
Vyvarujte se vdechnutí prášku.
Pokud se Vám neúmyslně dostane do očí či nosu, vypláchněte důkladně postižené místo vodou.
- jestliže je Vám více než 70 let, můžete být náchylnější ke vzniku infekce, tvorbě modřin nebo
krvácení.
- jestliže trpíte problémy s játry nebo ledvinami, může být nutné upravit Vaši dávku přípravku
Vzhledem k nedostatečným zkušenostem by se neměl přípravek Temodal podávat dětem mladším 3 let.
Temodal může způsobit trvalou neplodnost.
Mužští pacienti by měli používat účinnou antikoncepci a nestat se otci po dobu až 6 měsíců od ukončení léčby.
Doporučuje se jim, aby se informovali o možnosti konzervace spermatu před léčbou.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Pokud jste těhotná, myslíte, že byste mohla být těhotná nebo těhotenství plánujete, informujte o tom svého lékaře.
Přípravkem Temodal nesmíte být během těhotenství léčena, pokud to přímo nedoporučí Váš lékař.
Pacienti užívající Temodal, muži i ženy, musí užívat účinné prostředky proti početí (viz též „ Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí “ výše).
Kojení byste měla po dobu léčby přípravkem Temodal přerušit.
Řízení dopravních prostředků a obsluha strojů V průběhu léčby přípravkem Temodal se můžete cítit unavení či ospalí.
V takovém případě neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Temodal Temodal tvrdé tobolky obsahují laktózu.
Pokud Vám Váš lékař v minulosti sdělil, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře před použitím tohoto léčivého přípravku.
151 3.
JAK SE TEMODAL UŽÍVÁ
Dávkování a doba trvání léčby
Vaši dávku přípravku Temodal Vám bude předepisovat Váš lékař na základě Vaší tělesné velikosti (výšky a hmotnosti), a v závislosti na tom, zda se u Vás nádor objevil znovu a zda Vám již v minulosti byla podávána chemoterapie.
V některých případech můžete dostat další léky (antiemetika) k užívání před a/ nebo po užití přípravku Temodal, které zabraňují nebo potlačují nevolnost a zvracení.
Jestliže jste nově diagnostikovaný( á) pacient( pacientka), bude se Vaše léčba skládat ze dvou fází:
- nejprve léčba společně s ozařováním (fáze souběžné léčby)
- následuje léčba pouze přípravkem Temodal (monoterapeutická fáze léčby).
Během souběžné fáze léčby Váš lékař zahájí léčbu přípravkem Temodal v dávce 75 mg/ m2 (obvyklá dávka).
Tuto dávku budete užívat každý den po dobu 42 dnů (až 49 dnů) v kombinaci s léčbou ozařováním.
Užití dávky přípravku Temodal může být oddáleno nebo užívání přerušeno v závislosti na Vašem krevním obraze a na tom, jak tento přípravek v souběžné fázi léčby snášíte.
To Vašemu tělu umožní, aby se zotavilo.
Potom začnete monoterapeutickou fázi.
V průběhu monoterapeutické fáze léčby se dávka a způsob užívání přípravku Temodal budou lišit.
Váš lékař stanoví Vaši přesnou dávku.
Léčebných období (cyklů) může být až 6.
Každý trvá 28 dnů.
Vaši novou dávku přípravku Temodal samotného budete užívat jedenkrát denně po dobu prvních 5 dnů („ dávkovací dny “) každého cyklu.
První dávka bude 150 mg/ m2.
Poté dalších 23 dnů nebudete přípravek Temodal užívat.
To je dohromady 28 dnů léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů s následujícími 23 dny bez přípravku Temodal.
Dávka přípravku Temodal se může upravit, její podání oddálit nebo přerušit v závislosti na Vašem krevním obraze a na tom, jak léčivý přípravek v průběhu každého léčebného cyklu snášíte.
Pacienti s nádory, které se objevily znovu nebo se zhoršily (maligní gliom, jako například multiformní glioblastom nebo anaplastický astrocytom), užívající pouze Temodal:
Léčebný cyklus s přípravkem Temodal trvá 28 dnů.
Tato denní dávka závisí na tom, zda jste předtím užíval( a) chemoterapii.
Jestliže jste předtím nebyl( a) léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 200 mg/ m2 jedenkrát denně prvních 5 dnů.
Jestliže jste byl( a) předtím léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 150 mg/ m2 jedenkrát denně po dobu prvních 5 dnů.
Poté nebudete dalších 23 dnů přípravek Temodal užívat.
To je dohromady 28 dní léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů, s následujícími 23 dny bez přípravku Temodal.
Před každým novým léčebným cyklem bude vyšetřena Vaše krev, aby se zjistilo, zda nemá být dávka přípravku Temodal upravena.
Podle výsledků krevních zkoušek může Váš lékař pro následující cyklus Vaši dávku upravit.
Jak se přípravek Temodal užívá
Užívejte předepsanou dávku přípravku Temodal jedenkrát denně, nejlépe každý den ve stejnou dobu.
Tobolky užívejte nalačno; například nejméně jednu hodinu před plánovanou snídaní.
Tobolku( tobolky) polykejte celou( celé) a zapijte sklenicí vody.
Tobolky neotvírejte nebo nekousejte.
152 Pokud je tobolka poškozená, zabraňte jejímu kontaktu s kůží, očima nebo nosem.
Temodal 20 mg tvrdé tobolky Temodal 100 mg tvrdé tobolky Temodal 140 mg tvrdé tobolky
Temodal 180 mg tvrdé tobolky Temodal 250 mg tvrdé tobolky
Měl( a) byste se ubezpečit, že plně rozumíte a pamatujete si následující: • kolik tobolek potřebujete každý dávkovací den užívat.
Požádejte svého lékaře či lékárníka, aby Vám rozepsal počet tobolek (včetně barvy). • které dny jsou Vaše dávkovací dny.
Ujistěte se se svým lékařem pokaždé, když začínáte nový cyklus, jak je upraveno dávkování, protože. někdy může být jiné než v minulém cyklu.
Vždy užívejte Temodal přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), porad’ te se se svým lékařem nebo lékárníkem.
Chyba při užívání tohoto přípravku může mít závažné důsledky pro Vaše zdraví.
Jestliže jste užil( a) více přípravku Temodal, než jste měl( a) Pokud náhodně užijete vyšší než doporučenou dávku přípravku Temodal, okamžitě kontaktujte svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Temodal Užijte zapomenutou dávku co nejdříve tentýž den.
Pokud jste zmeškali celý den, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku, pokud Vám to lékař neurčí.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Temodal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Neprodleně kontaktujte Vašeho lékaře, jestliže se u Vás objeví kterýkoli z následujících příznaků:
- závažná alergická (hypersenzitivní) reakce (kopřivka, sípaní nebo jiné dýchací potíže),
- nekontrolované krvácení,
- záchvaty (křeče),
- horečka,
- silná neustupující bolest hlavy.
Podávání přípravku Temodal může způsobit snížení počtu některých typů krvinek.
To může vést ke vzniku podlitin nebo ke krvácení, anémii (chudokrevnosti), horečce a/ nebo snížené odolnosti vůči
Toto snížení počtu krvinek je obvykle krátkodobé.
V některých případech ale může být dlouhotrvající a může vést k velmi závažné formě anémie (aplastická anémie).
Váš lékař zajistí pravidelné vyšetřování Vaší krve, aby se zjistily jakékoli změny, a rozhodne o tom, zda je nutná specifická léčba.
V některých případech může být nutné snížit dávky přípravku Temodal nebo ukončit jeho podávání.
Nežádoucí účinky zjištěné v klinických hodnoceních:
Nežádoucí účinky se mohou objevit s určitou četností, která je definována následovně:
Velmi časté: postihují více než 1 z 10 Časté: postihují 1 až 10 uživatelů ze 100 Méně časté: postihují 1 až 10 uživatelů z 1 000 Vzácné: postihují 1 až 10 uživatelů z 10 000 Velmi vzácné: postihují méně než 1 uživatele z 10 000 Neznámé: četnost nelze z dostupných údajů stanovit.
Temodal v kombinované léčbě s ozařováním u nově diagnostikovaného glioblastomu Pacienti užívající přípravek Temodal v kombinaci s ozařováním mohou zaznamenat odlišné nežádoucí účinky než pacienti léčení pouze přípravkem Temodal.
Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: ztráta chuti k jídlu, bolest hlavy, konstipace (zácpa), nausea (nevolnost), zvracení, vyrážka, vypadávání vlasů, únava.
Časté: infekce v ústech, infekce rány, snížení počtu krvinek (neutropenie, trombocytopenie, lymfopenie, leukopenie), zvýšení cukru v krvi, pokles hmotnosti, změna duševního stavu nebo bdělosti, úzkost/ deprese, ospalost, potíže s mluvením, porucha rovnováhy, závrať, zmatenost, zapomnětlivost, potíže s koncentrací, neschopnost usnout nebo spát, pocit mravenčení, podlitiny, třes, abnormální nebo rozmazané vidění, dvojité vidění, porucha sluchu, dušnost, kašel, krevní sraženina v nohách, zadržování tekutiny, otok dolních končetin, průjem, bolest žaludku nebo břicha, pálení žáhy, žaludeční potíže, potíže s polykáním, sucho v ústech, podráždění nebo zčervenání kůže, suchá kůže, svědění, svalová slabost, bolestivé klouby, bolesti svalů, časté močení, potíže s udržením moče, alergická reakce, horečka, poškození ozářením, otok obličeje, bolest, změny chuti, abnormality testů funkce jater.
Méně časté: příznaky podobné chřipce, červené skvrny pod kůží, otok obličeje nebo svalová slabost, nízká hladina draslíku v krvi, zvýšení hmotnosti, změny nálady, halucinace a porucha paměti, částečné ochrnutí, poruchy koordinace, potíže s polykáním, poruchy vnímání, částečná ztráta zraku, suché oči nebo bolest očí, hluchota, infekce středního ucha, zvonění v uších, bolest ucha, palpitace (bušení srdce), krevní sraženina v plicích, vysoký krevní tlak, zápal plic, zánět nosních dutin, zánět průdušek, nachazení nebo chřipka, otok žaludku, potíže s kontrolou vyprazdňování střev, hemeroidy, odlupování kůže, zvýšená citlivost kůže na sluneční záření, změna barvy kůže, zvýšené pocení, poškození svalů, bolest v zádech, potíže s močením, poševní krvácení, sexuální impotence, vynechání mentruace nebo silné menstruační krvácení, podráždění pochvy, bolest prsou, návaly horka, třes, změny barvy jazyka, změna čichového smyslu, žízeň, zubní potíže.
Monoterapie přípravkem Temodal u opakovaného výskytu nebo zhoršení nádoru Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: snížený počet krevních buněk (bílých krvinek- neutropenie nebo lymfopenie, krevních destiček - trombocytopenie), ztráta chuti k jídlu, bolest hlavy, zvracení, nausea (nevolnost od žaludku), konstipace (zácpa).
Časté: pokles hmotnosti, únava, závrať, pocit mravenčení, dušnost, průjem, bolest břicha, žaludeční potíže, vyrážka, svědění, vypadávání vlasů, horečka, slabost, třes, pacient se celkově necítí dobře, bolest, změny chuti.
154 Méně časté: snížený počet krevních buněk (všech buněk- pancytopenie, červených krvinek- anémie, bílých krvinek- leukopenie).
Vzácné: kašel, infekce včetně zápalu plic.
Velmi vzácné: zčervenání kůže, kopřivka, kožní vyrážka, alergické reakce.
Jiné nežádoucí účinky:
Ve velmi vzácných případech byla pozorována závažná vyrážka s otokem kůže, včetně dlaní a chodidel, nebo bolestivé zarudnutí kůže a/ nebo puchýřky na těle nebo v ústech.
Jestliže se tyto příznaky vyskytnou, oznamte to neprodleně svému lékaři.
U přípravku Temodal byly pozorovány velmi vzácné případy plicních nežádoucích účinků.
Pacienti obvykle udávali dušnost a kašel.
Pokud si všimnete některého z těchto příznaků, sdělte to svému lékaři
Velmi vzácně existuje u pacientů užívajících Temodal a jemu podobná léčiva malé riziko vzniku druhotných nádorů, včetně leukémie.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TEMODAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Temodal nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a papírovém obalu (krabičce).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Lahvičku uchovávejte dobře uzavřenou.
Pokud zjistíte změny ve vzhledu tobolek, oznamte to lékárníkovi a přípravek nepoužívejte.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
- Léčivou látkou je temozolomid.
Jedna tobolka obsahuje 5 mg temozolomidu.
- Pomocnými látkami tobolky jsou:
-
obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
-
obal tobolky: želatina, oxid titaničitý (E 171), natrium- lauryl- sulfát, žlutý oxid železitý (E 172), indigokarmín (E 132).
-
inkoustový potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný a černý oxid železitý (E 172).
155
Držitel rozhodnutí o registraci a výrobce
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
157 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Temodal 20 mg tvrdé tobolky temozolomidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Temodal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Temodal užívat 3.
Jak se Temodal užívá 4.
Možné nežádoucí účinky 5.
Jak Temodal uchovávat 6.
Další informace
1.
CO JE TEMODAL A K ČEMU SE POUŽÍVÁ
Temodal je protinádorový lék.
Temodal se používá k léčbě pacientů se specifickými formami mozkových nádorů:
- nově diagnostikovaným multiformním glioblastomem.
Temodal se používá nejprve v kombinaci
s léčbou ozařováním (souběžná fáze léčby) a následně samostatně (monoterapeutická fáze léčby).
- maligním gliomem, jako je multiformní glioblastom nebo anaplastický astrocytom.
Temodal se
u těchto nádorů používá, jestliže se tyto nádory objeví znovu nebo se po standardní léčbě zhorší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TEMODAL UŽÍVAT
Neužívejte Temodal
- jestliže jste alergický/ á (přecitlivělý/ á) na temozolomid nebo na kteroukoli další složku
- jestliže jste prodělali alergickou reakci na dakarbazin (protinádorové léčivo, někdy zvané
Známky alergické reakce zahrnují svědění, dušnost nebo sípání, otok obličeje, rtů, jazyka nebo hrdla.
- jestliže máte významně snížený počet určitých typů krevních buněk (myelosuprese), jako
například počet bílých krvinek nebo počet krevních destiček.
Tyto krevní buňky jsou důležité v boji proti infekci a pro správnou krevní srážlivost.
Váš lékař Vám před léčbou zkontroluje krevní obraz, aby se ujistil, že máte dostatečný počet těchto buněk.
Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí
- měl/ a byste být pečlivě sledován/ a, zda se u Vás nevyvíjí závažná forma zápalu plic vyvolaná
Pneumocystis carinii (PCP).
Jestliže jste nově diagnostikovaný( á) pacient( pacientka) (s multiformním glioblastomem), můžete Temodal užívat po dobu 42 dnů v kombinaci s radioterapií.
V tomto případě Vám lékař rovněž předepíše léčivo, které pomáhá předejít tomuto typu zápalu plic (PCP).
- jestliže před zahájením léčby trpíte nízkým počtem červených krvinek (anémie), bílých krvinek
nebo krevních destiček, nebo máte problémy s krevní srážlivostí, nebo pokud se tyto poruchy 158 objeví v průběhu léčby.
Váš lékař se může rozhodnout dávky tohoto přípravku snížit, jeho podávání přerušit, ukončit nebo Vaši léčbu změnit.
Můžete také potřebovat další způsoby léčby.
V některých případech může být nutné podávání přípravku Temodal zcela ukončit.
V průběhu léčby budou prováděna pravidelná vyšetření Vaší krve, aby se sledovaly nežádoucí účinky přípravku Temodal na Vaše krevní buňky.
- může se u Vás vyskytnout malé riziko jiných změn krevních buněk, včetně leukémie.
- jestliže se u Vás objeví nausea (nevolnost od žaludku) a/ nebo zvracení, což jsou velmi časté
nežádoucí účinky přípravku Temodal (viz část 4 „ Možné nežádoucí účinky “). Váš lékař Vám může předepsat léčivo (antiemetikum), které, napomáhá předcházet zvracení.
Jestliže zvracíte často před zahájením léčby nebo v průběhu léčby, požádejte Vašeho lékaře o doporučení nejlepší doby pro užití přípravku Temodal, dokud zvracení není pod kontrolou.
Pokud se dostaví zvracení po požití dávky léku, neužívejte již tentýž den další dávku.
- jestliže se u Vás objeví horečka nebo příznaky infekce, kontaktujte ihned svého lékaře.
- tobolky neotevírejte, nedrťte je a nekousejte je.
Pokud je tobolka poškozená, vyvarujte se
kontaktu prášku s kůží, očima nebo nosem.
Vyvarujte se vdechnutí prášku.
Pokud se Vám neúmyslně dostane do očí či nosu, vypláchněte důkladně postižené místo vodou.
- jestliže je Vám více než 70 let, můžete být náchylnější ke vzniku infekce, tvorbě modřin nebo
krvácení.
- jestliže trpíte problémy s játry nebo ledvinami, může být nutné upravit Vaši dávku přípravku
Vzhledem k nedostatečným zkušenostem by se neměl přípravek Temodal podávat dětem mladším 3 let.
Temodal může způsobit trvalou neplodnost.
Mužští pacienti by měli používat účinnou antikoncepci a nestat se otci po dobu až 6 měsíců od ukončení léčby.
Doporučuje se jim, aby se informovali o možnosti konzervace spermatu před léčbou.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Pokud jste těhotná, myslíte, že byste mohla být těhotná nebo těhotenství plánujete, informujte o tom svého lékaře, Přípravkem Temodal nesmíte být během těhotenství léčena, pokud to přímo nedoporučí Váš lékař.
Pacienti užívající Temodal, muži i ženy, musí užívat účinné prostředky proti početí (viz též „ Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí “ výše).
Kojení byste měla po dobu léčby přípravkem Temodal přerušit.
Řízení dopravních prostředků a obsluha strojů V průběhu léčby přípravkem Temodal se můžete cítit unavení či ospalí.
V takovém případě neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Temodal Temodal tvrdé tobolky obsahují laktózu.
Pokud Vám Váš lékař v minulosti sdělil, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře před použitím tohoto léčivého přípravku.
159 3.
JAK SE TEMODAL UŽÍVÁ
Dávkování a doba trvání léčby
Vaši dávku přípravku Temodal Vám bude předepisovat Váš lékař na základě Vaší tělesné velikosti (výšky a hmotnosti), a v závislosti na tom, zda se u Vás nádor objevil znovu a zda Vám již v minulosti byla podávána chemoterapie.
V některých případech můžete dostat další léky (antiemetika) k užívání před a/ nebo po užití přípravku Temodal, které zabraňují nebo potlačují nevolnost a zvracení.
Pacienti s nově diagnostikovaným multiformním glioblastomem:
Jestliže jste nově diagnostikovaný( á) pacient( pacientka), bude se Vaše léčba skládat ze dvou fází:
- nejprve léčba společně s ozařováním (fáze souběžné léčby)
- následuje léčba pouze přípravkem Temodal (monoterapeutická fáze léčby).
Během souběžné fáze léčby Váš lékař zahájí léčbu přípravkem Temodal v dávce 75 mg/ m2 (obvyklá dávka).
Tuto dávku budete užívat každý den po dobu 42 dnů (až 49 dnů) v kombinaci s léčbou ozařováním.
Užití dávky přípravku Temodal může být oddáleno nebo užívání přerušeno v závislosti na Vašem krevním obraze a na tom, jak tento přípravek v souběžné fázi léčby snášíte.
To Vašemu tělu umožní, aby se zotavilo.
Potom začnete monoterapeutickou fázi.
V průběhu monoterapeutické fáze léčby se dávka a způsob užívání přípravku Temodal budou lišit.
Váš lékař stanoví Vaši přesnou dávku.
Léčebných období (cyklů) může být až 6.
Každý trvá 28 dnů.
Vaši novou dávku přípravku Temodal samotného budete užívat jedenkrát denně po dobu prvních 5 dnů („ dávkovací dny “) každého cyklu.
První dávka bude 150 mg/ m2.
Poté dalších 23 dnů nebudete přípravek Temodal užívat.
To je dohromady 28 dnů léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů s následujícími 23 dny bez přípravku Temodal.
Dávka přípravku Temodal se může upravit, její podání oddálit nebo přerušit v závislosti na Vašem krevním obraze a na tom, jak léčivý přípravek v průběhu každého léčebného cyklu snášíte.
Pacienti s nádory, které se objevily znovu nebo se zhoršily (maligní gliom, jako například multiformní glioblastom nebo anaplastický astrocytom), užívající pouze Temodal:
Léčebný cyklus s přípravkem Temodal trvá 28 dnů.
Tato denní dávka závisí na tom, zda jste předtím užíval( a) chemoterapii.
Jestliže jste předtím nebyl( a) léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 200 mg/ m2 jedenkrát denně prvních 5 dnů.
Jestliže jste byl( a) předtím léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 150 mg/ m2 jedenkrát denně po dobu prvních 5 dnů.
Poté nebudete dalších 23 dnů přípravek Temodal užívat.
To je dohromady 28 dní léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů, s následujícími 23 dny bez přípravku Temodal.
Před každým novým léčebným cyklem bude vyšetřena Vaše krev, aby se zjistilo, zda nemá být dávka přípravku Temodal upravena.
Podle výsledků krevních zkoušek může Váš lékař pro následující cyklus Vaši dávku upravit.
Jak se přípravek Temodal užívá
Užívejte předepsanou dávku přípravku Temodal jedenkrát denně, nejlépe každý den ve stejnou dobu.
Tobolky užívejte nalačno; například nejméně jednu hodinu před plánovanou snídaní.
Tobolku( tobolky) polykejte celou( celé) a zapijte sklenicí vody.
Tobolky neotvírejte nebo nekousejte.
160 Pokud je tobolka poškozená, zabraňte jejímu kontaktu s kůží, očima nebo nosem.
Temodal 20 mg tvrdé tobolky Temodal 100 mg tvrdé tobolky Temodal 140 mg tvrdé tobolky
Temodal 180 mg tvrdé tobolky Temodal 250 mg tvrdé tobolky
Měl( a) byste se ubezpečit, že plně rozumíte a pamatujete si následující: • kolik tobolek potřebujete každý dávkovací den užívat.
Požádejte svého lékaře či lékárníka, aby Vám rozepsal počet tobolek (včetně barvy). • které dny jsou Vaše dávkovací dny.
Ujistěte se se svým lékařem pokaždé, když začínáte nový cyklus, jak je upraveno dávkování, protože někdy může být jiné než v minulém cyklu.
Vždy užívejte Temodal přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), porad’ te se se svým lékařem nebo lékárníkem.
Chyba při užívání tohoto přípravku může mít závažné důsledky pro Vaše zdraví.
Jestliže jste užil( a) více přípravku Temodal, než jste měl( a) Pokud náhodně užijete vyšší než doporučenou dávku přípravku Temodal, okamžitě kontaktujte svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Temodal Užijte zapomenutou dávku co nejdříve tentýž den.
Pokud jste zmeškali celý den, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku, pokud Vám to lékař neurčí.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Temodal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Neprodleně kontaktujte Vašeho lékaře, jestliže se u Vás objeví kterýkoli z následujících příznaků:
- závažná alergická (hypersenzitivní) reakce (kopřivka, sípaní nebo jiné dýchací potíže),
- nekontrolované krvácení,
- záchvaty (křeče),
- horečka,
- silná neustupující bolest hlavy.
Podávání přípravku Temodal může způsobit snížení počtu některých typů krvinek.
To může vést ke vzniku podlitin nebo ke krvácení, anémii (chudokrevnosti), horečce a/ nebo snížené odolnosti vůči
Toto snížení počtu krvinek je obvykle krátkodobé.
V některých případech ale může být dlouhotrvající a může vést k velmi závažné formě anémie (aplastická anémie).
Váš lékař zajistí pravidelné vyšetřování Vaší krve, aby se zjistily jakékoli změny, a rozhodne o tom, zda je nutná specifická léčba.
V některých případech může být nutné snížit dávky přípravku Temodal nebo ukončit jeho podávání.
Nežádoucí účinky zjištěné v klinických hodnoceních:
Nežádoucí účinky se mohou objevit s určitou četností, která je definována následovně:
Velmi časté: postihují více než 1 z 10 Časté: postihují 1 až 10 uživatelů ze 100 Méně časté: postihují 1 až 10 uživatelů z 1 000 Vzácné: postihují 1 až 10 uživatelů z 10 000 Velmi vzácné: postihují méně než 1 uživatele z 10 000 Neznámé: četnost nelze z dostupných údajů stanovit.
Temodal v kombinované léčbě s ozařováním u nově diagnostikovaného glioblastomu Pacienti užívající přípravek Temodal v kombinaci s ozařováním mohou zaznamenat odlišné nežádoucí účinky než pacienti léčení pouze přípravkem Temodal.
Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: ztráta chuti k jídlu, bolest hlavy, konstipace (zácpa), nausea (nevolnost), zvracení, vyrážka, vypadávání vlasů, únava.
Časté: infekce v ústech, infekce rány, snížení počtu krvinek (neutropenie, trombocytopenie, lymfopenie, leukopenie), zvýšení cukru v krvi, pokles hmotnosti, změna duševního stavu nebo bdělosti, úzkost/ deprese, ospalost, potíže s mluvením, porucha rovnováhy, závrať, zmatenost, zapomnětlivost, potíže s koncentrací, neschopnost usnout nebo spát, pocit mravenčení, podlitiny, třes, abnormální nebo rozmazané vidění, dvojité vidění, porucha sluchu, dušnost, kašel, krevní sraženina v nohách, zadržování tekutiny, otok dolních končetin, průjem, bolest žaludku nebo břicha, pálení žáhy, žaludeční potíže, potíže s polykáním, sucho v ústech, podráždění nebo zčervenání kůže, suchá kůže, svědění, svalová slabost, bolestivé klouby, bolesti svalů, časté močení, potíže s udržením moče, alergická reakce, horečka, poškození ozářením, otok obličeje, bolest, změny chuti, abnormality testů funkce jater.
Méně časté: příznaky podobné chřipce, červené skvrny pod kůží, otok obličeje nebo svalová slabost, nízká hladina draslíku v krvi, zvýšení hmotnosti, změny nálady, halucinace a porucha paměti, částečné ochrnutí, poruchy koordinace, potíže s polykáním, poruchy vnímání, částečná ztráta zraku, suché oči nebo bolest očí, hluchota, infekce středního ucha, zvonění v uších, bolest ucha, palpitace (bušení srdce), krevní sraženina v plicích, vysoký krevní tlak, zápal plic, zánět nosních dutin, zánět průdušek, nachazení nebo chřipka, otok žaludku, potíže s kontrolou vyprazdňování střev, hemeroidy, odlupování kůže, zvýšená citlivost kůže na sluneční záření, změna barvy kůže, zvýšené pocení, poškození svalů, bolest v zádech, potíže s močením, poševní krvácení, sexuální impotence, vynechání mentruace nebo silné menstruační krvácení, podráždění pochvy, bolest prsou, návaly horka, třes, změny barvy jazyka, změna čichového smyslu, žízeň, zubní potíže.
Monoterapie přípravkem Temodal u opakovaného výskytu nebo zhoršení nádoru Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: snížený počet krevních buněk (bílých krvinek- neutropenie nebo lymfopenie, krevních destiček - trombocytopenie), ztráta chuti k jídlu, bolest hlavy, zvracení, nausea (nevolnost od žaludku), konstipace (zácpa).
Časté: pokles hmotnosti, únava, závrať, pocit mravenčení, dušnost, průjem, bolest břicha, žaludeční potíže, vyrážka, svědění, vypadávání vlasů, horečka, slabost, třes, pacient se celkově necítí dobře, bolest, změny chuti.
162 Méně časté: snížený počet krevních buněk (všech buněk- pancytopenie, červených krvinek- anémie, bílých krvinek- leukopenie).
Vzácné: kašel, infekce včetně zápalu plic.
Velmi vzácné: zčervenání kůže, kopřivka, kožní vyrážka, alergické reakce.
Jiné nežádoucí účinky:
Ve velmi vzácných případech byla pozorována závažná vyrážka s otokem kůže, včetně dlaní a chodidel, nebo bolestivé zarudnutí kůže a/ nebo puchýřky na těle nebo v ústech.
Jestliže se tyto příznaky vyskytnou, oznamte to neprodleně svému lékaři.
U přípravku Temodal byly pozorovány velmi vzácné případy plicních nežádoucích účinků.
Pacienti obvykle udávali dušnost a kašel.
Pokud si všimnete některého z těchto příznaků, sdělte to svému lékaři
Velmi vzácně existuje u pacientů užívajících Temodal a jemu podobná léčiva malé riziko vzniku druhotných nádorů, včetně leukémie.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TEMODAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Temodal nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a papírovém obalu (krabičce).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Balení lahvička Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Lahvičku uchovávejte dobře uzavřenou.
Balení sáček Uchovávejte při teplotě do 30°C.
Pokud zjistíte změny ve vzhledu tobolek, oznamte to lékárníkovi a přípravek nepoužívejte.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
- Léčivou látkou je temozolomid.
Jedna tobolka obsahuje 20 mg temozolomidu.
- Pomocnými látkami tobolky jsou:
obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
-
obal tobolky: želatina, oxid titaničitý (E 171), natrium- lauryl- sulfát, žlutý oxid železitý 163 (E 172).
-
inkoustový potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný a černý oxid železitý (E 172).
Jak Temodal vypadá a co obsahuje toto balení
Temodal 20 mg tvrdé tobolky mají neprůsvitné bílé tělo, neprůsvitné žluté víčko a jsou potištěny černým inkoustem.
Balení lahvička Tvrdé tobolky pro perorální podání jsou dodávány v lahvičkách ze žlutavého skla, obsahujících 5 nebo 20 tobolek.
Krabička obsahuje jednu lahvičku.
Balení sáček Tvrdé tobolky pro perorální podání jsou dodávány v krabičkách obsahujících 5 nebo 20 tvrdých tobolek, které jsou jednotlivě zataveny v sáčcích.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9
Österreich Am Euro Platz 2
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
165 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
INFORMACE PRO UŽIVATELE
Temodal 100 mg tvrdé tobolky temozolomidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Temodal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Temodal užívat 3.
Jak se Temodal užívá 4.
Možné nežádoucí účinky 5.
Jak Temodal uchovávat 6.
Další informace
1.
CO JE TEMODAL A K ČEMU SE POUŽÍVÁ
Temodal je protinádorový lék.
Temodal se používá k léčbě pacientů se specifickými formami mozkových nádorů:
- nově diagnostikovaným multiformním glioblastomem.
Temodal se používá nejprve v kombinaci
s léčbou ozařováním (souběžná fáze léčby) a následně samostatně (monoterapeutická fáze léčby).
- maligním gliomem, jako je multiformní glioblastom nebo anaplastický astrocytom.
Temodal se
u těchto nádorů používá, jestliže se tyto nádory objeví znovu nebo se po standardní léčbě zhorší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TEMODAL UŽÍVAT
Neužívejte Temodal
- jestliže jste alergický/ á (přecitlivělý/ á) na temozolomid nebo na kteroukoli další složku
- jestliže jste prodělali alergickou reakci na dakarbazin (protinádorové léčivo, někdy zvané
Známky alergické reakce zahrnují svědění, dušnost nebo sípání, otok obličeje, rtů, jazyka nebo hrdla.
- jestliže máte významně snížený počet určitých typů krevních buněk (myelosuprese), jako
například počet bílých krvinek nebo počet krevních destiček.
Tyto krevní buňky jsou důležité v boji proti infekci a pro správnou krevní srážlivost.
Váš lékař Vám před léčbou zkontroluje krevní obraz, aby se ujistil, že máte dostatečný počet těchto buněk.
Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí
- měl/ a byste být pečlivě sledován/ a, zda se u Vás nevyvíjí závažná forma zápalu plic vyvolaná
Pneumocystis carinii (PCP).
Jestliže jste nově diagnostikovaný( á) pacient( pacientka) (s multiformním glioblastomem), můžete Temodal užívat po dobu 42 dnů v kombinaci s radioterapií.
V tomto případě Vám lékař rovněž předepíše léčivo, které pomáhá předejít tomuto typu zápalu plic (PCP).
- jestliže před zahájením léčby trpíte nízkým počtem červených krvinek (anémie), bílých krvinek
nebo krevních destiček, nebo máte problémy s krevní srážlivostí, nebo pokud se tyto poruchy 167 objeví v průběhu léčby.
Váš lékař se může rozhodnout dávky tohoto přípravku snížit, jeho podávání přerušit, ukončit nebo Vaši léčbu změnit.
Můžete také potřebovat další způsoby léčby.
V některých případech může být nutné podávání přípravku Temodal zcela ukončit.
V průběhu léčby budou prováděna pravidelná vyšetření Vaší krve, aby se sledovaly nežádoucí účinky přípravku Temodal na Vaše krevní buňky.
- může se u Vás vyskytnout malé riziko jiných změn krevních buněk, včetně leukémie.
- jestliže se u Vás objeví nausea (nevolnost od žaludku) a/ nebo zvracení, což jsou velmi časté
nežádoucí účinky přípravku Temodal (viz část 4 „ Možné nežádoucí účinky “). Váš lékař Vám může předepsat léčivo (antiemetikum), které, napomáhá předcházet zvracení.
Jestliže zvracíte často před zahájením léčby nebo v průběhu léčby, požádejte Vašeho lékaře o doporučení nejlepší doby pro užití přípravku Temodal, dokud zvracení není pod kontrolou.
Pokud se dostaví zvracení po požití dávky léku, neužívejte již tentýž den další dávku.
- jestliže se u Vás objeví horečka nebo příznaky infekce, kontaktujte ihned svého lékaře.
- tobolky neotevírejte, nedrťte je a nekousejte je.
Pokud je tobolka poškozená, vyvarujte se
kontaktu prášku s kůží, očima nebo nosem.
Vyvarujte se vdechnutí prášku.
Pokud se Vám neúmyslně dostane do očí či nosu, vypláchněte důkladně postižené místo vodou.
- jestliže je Vám více než 70 let, můžete být náchylnější ke vzniku infekce, tvorbě modřin nebo
krvácení.
- jestliže trpíte problémy s játry nebo ledvinami, může být nutné upravit Vaši dávku přípravku
Vzhledem k nedostatečným zkušenostem by se neměl přípravek Temodal podávat dětem mladším 3 let.
Temodal může způsobit trvalou neplodnost.
Mužští pacienti by měli používat účinnou antikoncepci a nestat se otci po dobu až 6 měsíců od ukončení léčby.
Doporučuje se jim, aby se informovali o možnosti konzervace spermatu před léčbou.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Pokud jste těhotná, myslíte, že byste mohla být těhotná nebo těhotenství plánujete, informujte o tom svého lékaře.
Přípravkem Temodal nesmíte být během těhotenství léčena, pokud to přímo nedoporučí Váš lékař.
Pacienti užívající Temodal, muži i ženy, musí užívat účinné prostředky proti početí (viz též „ Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí “ výše).
Kojení byste měla po dobu léčby přípravkem Temodal přerušit.
Řízení dopravních prostředků a obsluha strojů V průběhu léčby přípravkem Temodal se můžete cítit unavení či ospalí.
V takovém případě neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Temodal Temodal tvrdé tobolky obsahují laktózu.
Pokud Vám Váš lékař v minulosti sdělil, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře před použitím tohoto léčivého přípravku.
168 3.
JAK SE TEMODAL UŽÍVÁ
Dávkování a doba trvání léčby
Vaši dávku přípravku Temodal Vám bude předepisovat Váš lékař na základě Vaší tělesné velikosti (výšky a hmotnosti), a v závislosti na tom, zda se u Vás nádor objevil znovu a zda Vám již v minulosti byla podávána chemoterapie.
V některých případech můžete dostat další léky (antiemetika) k užívání před a/ nebo po užití přípravku Temodal, které zabraňují nebo potlačují nevolnost a zvracení.
Pacienti s nově diagnostikovaným multiformním glioblastomem:
Jestliže jste nově diagnostikovaný( á) pacient( pacientka), bude se Vaše léčba skládat ze dvou fází:
- nejprve léčba společně s ozařováním (fáze souběžné léčby)
- následuje léčba pouze přípravkem Temodal (monoterapeutická fáze léčby).
Během souběžné fáze léčby Váš lékař zahájí léčbu přípravkem Temodal v dávce 75 mg/ m2 (obvyklá dávka).
Tuto dávku budete užívat každý den po dobu 42 dnů (až 49 dnů) v kombinaci s léčbou ozařováním.
Užití dávky přípravku Temodal může být oddáleno nebo užívání přerušeno v závislosti na Vašem krevním obraze a na tom, jak tento přípravek v souběžné fázi léčby snášíte.
To Vašemu tělu umožní, aby se zotavilo.
Potom začnete monoterapeutickou fázi.
V průběhu monoterapeutické fáze léčby se dávka a způsob užívání přípravku Temodal budou lišit.
Váš lékař stanoví Vaši přesnou dávku.
Léčebných období (cyklů) může být až 6.
Každý trvá 28 dnů.
Vaši novou dávku přípravku Temodal samotného budete užívat jedenkrát denně po dobu prvních 5 dnů („ dávkovací dny “) každého cyklu.
První dávka bude 150 mg/ m2.
Poté dalších 23 dnů nebudete přípravek Temodal užívat.
To je dohromady 28 dnů léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů s následujícími 23 dny bez přípravku Temodal.
Dávka přípravku Temodal se může upravit, její podání oddálit nebo přerušit v závislosti na Vašem krevním obraze a na tom, jak léčivý přípravek v průběhu každého léčebného cyklu snášíte.
Pacienti s nádory, které se objevily znovu nebo se zhoršily (maligní gliom, jako například multiformní glioblastom nebo anaplastický astrocytom), užívající pouze Temodal:
Léčebný cyklus s přípravkem Temodal trvá 28 dnů.
Tato denní dávka závisí na tom, zda jste předtím užíval( a) chemoterapii.
Jestliže jste předtím nebyl( a) léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 200 mg/ m2 jedenkrát denně prvních 5 dnů.
Jestliže jste byl( a) předtím léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 150 mg/ m2 jedenkrát denně po dobu prvních 5 dnů..
Poté nebudete dalších 23 dnů přípravek Temodal užívat.
To je dohromady 28 dní léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů, s následujícími 23 dny bez přípravku Temodal.
Před každým novým léčebným cyklem bude vyšetřena Vaše krev, aby se zjistilo, zda nemá být dávka přípravku Temodal upravena.
Podle výsledků krevních zkoušek může Váš lékař pro následující cyklus Vaši dávku upravit.
Jak se přípravek Temodal užívá
Užívejte předepsanou dávku přípravku Temodal jedenkrát denně, nejlépe každý den ve stejnou dobu.
Tobolky užívejte nalačno; například nejméně jednu hodinu před plánovanou snídaní.
Tobolku( tobolky) polykejte celou( celé) a zapijte sklenicí vody.
169 Pokud je tobolka poškozená, zabraňte jejímu kontaktu s kůží, očima nebo nosem.
Pokud ke kontaktu dojde, postiženou oblast důkladně omyjte vodou.
Podle Vaší předepsané dávky můžete užívat více než jednu tobolku naráz, případně tobolky s různými silami (obsah léčivé látky, v mg).
Barva víčka tobolky je odlišná pro každou sílu (viz tabulka níže).
Síla
Temodal 20 mg tvrdé tobolky Temodal 100 mg tvrdé tobolky Temodal 140 mg tvrdé tobolky
Temodal 180 mg tvrdé tobolky Temodal 250 mg tvrdé tobolky
Měl( a) byste se ubezpečit, že plně rozumíte a pamatujete si následující: • kolik tobolek potřebujete každý dávkovací den užívat.
Požádejte svého lékaře či lékárníka, aby Vám rozepsal počet tobolek (včetně barvy). • které dny jsou Vaše dávkovací dny.
Ujistěte se se svým lékařem pokaždé, když začínáte nový cyklus, jak je upraveno dávkování, protože někdy může být jiné než v minulém cyklu.
Vždy užívejte Temodal přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), porad’ te se se svým lékařem nebo lékárníkem.
Chyba při užívání tohoto přípravku může mít závažné důsledky pro Vaše zdraví.
Jestliže jste užil( a) více přípravku Temodal, než jste měl( a) Pokud náhodně užijete vyšší než doporučenou dávku přípravku Temodal, okamžitě kontaktujte svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Temodal Užijte zapomenutou dávku co nejdříve tentýž den.
Pokud jste zmeškali celý den, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku, pokud Vám to lékař neurčí.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Temodal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Neprodleně kontaktujte Vašeho lékaře, jestliže se u Vás objeví kterýkoli z následujících příznaků:
- závažná alergická (hypersenzitivní) reakce (kopřivka, sípaní nebo jiné dýchací potíže),
- nekontrolované krvácení,
- záchvaty (křeče),
- horečka,
- silná neustupující bolest hlavy.
Podávání přípravku Temodal může způsobit snížení počtu některých typů krvinek.
To může vést ke vzniku podlitin nebo ke krvácení, anémii (chudokrevnosti), horečce a/ nebo snížené odolnosti vůči
Toto snížení počtu krvinek je obvykle krátkodobé.
V některých případech ale může být dlouhotrvající a může vést k velmi závažné formě anémie (aplastická anémie).
Váš lékař zajistí pravidelné vyšetřování Vaší krve, aby se zjistily jakékoli změny, a rozhodne o tom, zda je nutná specifická léčba.
V některých případech může být nutné snížit dávky přípravku Temodal nebo ukončit jeho podávání.
Nežádoucí účinky zjištěné v klinických hodnoceních:
Nežádoucí účinky se mohou objevit s určitou četností, která je definována následovně:
Velmi časté: postihují více než 1 z 10 Časté: postihují 1 až 10 uživatelů ze 100 Méně časté: postihují 1 až 10 uživatelů z 1 000 Vzácné: postihují 1 až 10 uživatelů z 10 000 Velmi vzácné: postihují méně než 1 uživatele z 10 000 Neznámé: četnost nelze z dostupných údajů stanovit.
Temodal v kombinované léčbě s ozařováním u nově diagnostikovaného glioblastomu Pacienti užívající přípravek Temodal v kombinaci s ozařováním mohou zaznamenat odlišné nežádoucí účinky než pacienti léčení pouze přípravkem Temodal.
Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: ztráta chuti k jídlu, bolest hlavy, konstipace (zácpa), nausea (nevolnost), zvracení, vyrážka, vypadávání vlasů, únava.
Časté: infekce v ústech, infekce rány, snížení počtu krvinek (neutropenie, trombocytopenie, lymfopenie, leukopenie), zvýšení cukru v krvi, pokles hmotnosti, změna duševního stavu nebo bdělosti, úzkost/ deprese, ospalost, potíže s mluvením, porucha rovnováhy, závrať, zmatenost, zapomnětlivost, potíže s koncentrací, neschopnost usnout nebo spát, pocit mravenčení, podlitiny, třes, abnormální nebo rozmazané vidění, dvojité vidění, porucha sluchu, dušnost, kašel, krevní sraženina v nohách, zadržování tekutiny, otok dolních končetin, průjem, bolest žaludku nebo břicha, pálení žáhy, žaludeční potíže, potíže s polykáním, sucho v ústech, podráždění nebo zčervenání kůže, suchá kůže, svědění, svalová slabost, bolestivé klouby, bolesti svalů, časté močení, potíže s udržením moče, alergická reakce, horečka, poškození ozářením, otok obličeje, bolest, změny chuti, abnormality testů funkce jater.
Méně časté: příznaky podobné chřipce, červené skvrny pod kůží, otok obličeje nebo svalová slabost, nízká hladina draslíku v krvi, zvýšení hmotnosti, změny nálady, halucinace a porucha paměti, částečné ochrnutí, poruchy koordinace, potíže s polykáním, poruchy vnímání, částečná ztráta zraku, suché oči nebo bolest očí, hluchota, infekce středního ucha, zvonění v uších, bolest ucha, palpitace (bušení srdce), krevní sraženina v plicích, vysoký krevní tlak, zápal plic, zánět nosních dutin, zánět průdušek, nachazení nebo chřipka, otok žaludku, potíže s kontrolou vyprazdňování střev, hemeroidy, odlupování kůže, zvýšená citlivost kůže na sluneční záření, změna barvy kůže, zvýšené pocení, poškození svalů, bolest v zádech, potíže s močením, poševní krvácení, sexuální impotence, vynechání mentruace nebo silné menstruační krvácení, podráždění pochvy, bolest prsou, návaly horka, třes, změny barvy jazyka, změna čichového smyslu, žízeň, zubní potíže.
Monoterapie přípravkem Temodal u opakovaného výskytu nebo zhoršení nádoru Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: snížený počet krevních buněk (bílých krvinek- neutropenie nebo lymfopenie, krevních destiček - trombocytopenie), ztráta chuti k jídlu, bolest hlavy, zvracení, nausea (nevolnost od žaludku), konstipace (zácpa).
Časté: pokles hmotnosti, únava, závrať, pocit mravenčení, dušnost, průjem, bolest břicha, žaludeční potíže, vyrážka, svědění, vypadávání vlasů, horečka, slabost, třes, pacient se celkově necítí dobře, bolest, změny chuti.
171 Méně časté: snížený počet krevních buněk (všech buněk- pancytopenie, červených krvinek- anémie, bílých krvinek- leukopenie).
Vzácné: kašel, infekce včetně zápalu plic.
Velmi vzácné: zčervenání kůže, kopřivka, kožní vyrážka, alergické reakce.
Jiné nežádoucí účinky:
Ve velmi vzácných případech byla pozorována závažná vyrážka s otokem kůže, včetně dlaní a chodidel, nebo bolestivé zarudnutí kůže a/ nebo puchýřky na těle nebo v ústech.
Jestliže se tyto příznaky vyskytnou, oznamte to neprodleně svému lékaři.
U přípravku Temodal byly pozorovány velmi vzácné případy plicních nežádoucích účinků.
Pacienti obvykle udávali dušnost a kašel.
Pokud si všimnete některého z těchto příznaků, sdělte to svému lékaři
Velmi vzácně existuje u pacientů užívajících Temodal a jemu podobná léčiva malé riziko vzniku druhotných nádorů, včetně leukémie.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TEMODAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Temodal nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a papírovém obalu (krabičce).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Balení lahvička Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Lahvičku uchovávejte dobře uzavřenou.
Balení sáček Uchovávejte při teplotě do 30°C.
Pokud zjistíte změny ve vzhledu tobolek, oznamte to lékárníkovi a přípravek nepoužívejte.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
- Léčivou látkou je temozolomid.
Jedna tobolka obsahuje 100 mg temozolomidu.
- Pomocnými látkami tobolky jsou:
-
obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
-
obal tobolky: želatina, oxid titaničitý (E171), natrium- lauryl- sulfát, červený oxid železitý 172 (E 172).
-
inkoustový potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný a černý oxid železitý (E 172).
Jak Temodal vypadá a co obsahuje toto balení
Temodal 100 mg tvrdé tobolky mají neprůsvitné bílé tělo, neprůsvitné růžové víčko a jsou potištěny černým inkoustem.
Balení lahvička Tvrdé tobolky pro perorální podání jsou dodávány v lahvičkách ze žlutavého skla, obsahujících 5 nebo 20 tobolek.
Krabička obsahuje jednu lahvičku.
Balení sáček Tvrdé tobolky pro perorální podání jsou dodávány v krabičkách obsahujících 5 nebo 20 tvrdých tobolek, které jsou jednotlivě zataveny v sáčcích.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9
Österreich Am Euro Platz 2
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
174 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
175 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Temodal 140 mg tvrdé tobolky temozolomidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Temodal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Temodal užívat 3.
Jak se Temodal užívá 4.
Možné nežádoucí účinky 5.
Jak Temodal uchovávat 6.
Další informace
1.
CO JE TEMODAL A K ČEMU SE POUŽÍVÁ
Temodal je protinádorový lék.
Temodal se používá k léčbě pacientů se specifickými formami mozkových nádorů:
- nově diagnostikovaným multiformním glioblastomem.
Temodal se používá nejprve v kombinaci
s léčbou ozařováním (souběžná fáze léčby) a následně samostatně (monoterapeutická fáze léčby).
- maligním gliomem, jako je multiformní glioblastom nebo anaplastický astrocytom.
Temodal se
u těchto nádorů používá, jestliže se tyto nádory objeví znovu nebo se po standardní léčbě zhorší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TEMODAL UŽÍVAT
Neužívejte Temodal
- jestliže jste alergický/ á (přecitlivělý/ á) na temozolomid nebo na kteroukoli další složku
- jestliže jste prodělali alergickou reakci na dakarbazin (protinádorové léčivo, někdy zvané
Známky alergické reakce zahrnují svědění, dušnost nebo sípání, otok obličeje, rtů, jazyka nebo hrdla.
- jestliže máte významně snížený počet určitých typů krevních buněk (myelosuprese), jako
například počet bílých krvinek nebo počet krevních destiček.
Tyto krevní buňky jsou důležité v boji proti infekci a pro správnou krevní srážlivost.
Váš lékař Vám před léčbou zkontroluje krevní obraz, aby se ujistil, že máte dostatečný počet těchto buněk.
Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí
- měl/ a byste být pečlivě sledován/ a, zda se u Vás nevyvíjí závažná forma zápalu plic vyvolaná
Pneumocystis carinii (PCP).
Jestliže jste nově diagnostikovaný( á) pacient( pacientka) (s multiformním glioblastomem), můžete Temodal užívat po dobu 42 dnů v kombinaci s radioterapií.
V tomto případě Vám lékař rovněž předepíše léčivo, které pomáhá předejít tomuto typu zápalu plic (PCP).
- jestliže před zahájením léčby trpíte nízkým počtem červených krvinek (anémie), bílých krvinek
nebo krevních destiček, nebo máte problémy s krevní srážlivostí, nebo pokud se tyto poruchy 176 objeví v průběhu léčby.
Váš lékař se může rozhodnout dávky tohoto přípravku snížit, jeho podávání přerušit, ukončit nebo Vaši léčbu změnit.
Můžete také potřebovat další způsoby léčby.
V některých případech může být nutné podávání přípravku Temodal zcela ukončit.
V průběhu léčby budou prováděna pravidelná vyšetření Vaší krve, aby se sledovaly nežádoucí účinky přípravku Temodal na Vaše krevní buňky.
- může se u Vás vyskytnout malé riziko jiných změn krevních buněk, včetně leukémie.
- jestliže se u Vás objeví nausea (nevolnost od žaludku) a/ nebo zvracení, což jsou velmi časté
nežádoucí účinky přípravku Temodal (viz část 4 „ Možné nežádoucí účinky “).
Jestliže zvracíte často před zahájením léčby nebo v průběhu léčby, požádejte Vašeho lékaře o doporučení nejlepší doby pro užití přípravku Temodal, dokud zvracení není pod kontrolou.
Pokud se dostaví zvracení po požití dávky léku, neužívejte již tentýž den další dávku.
- jestliže se u Vás objeví horečka nebo příznaky infekce, kontaktujte ihned svého lékaře.
- tobolky neotevírejte, nedrťte je a nekousejte je.
Pokud je tobolka poškozená, vyvarujte se
kontaktu prášku s kůží, očima nebo nosem.
Vyvarujte se vdechnutí prášku.
Pokud se Vám neúmyslně dostane do očí či nosu, vypláchněte důkladně postižené místo vodou.
- jestliže je Vám více než 70 let, můžete být náchylnější ke vzniku infekce, tvorbě modřin nebo
krvácení.
- jestliže trpíte problémy s játry nebo ledvinami, může být nutné upravit Vaši dávku přípravku
Vzhledem k nedostatečným zkušenostem by se neměl přípravek Temodal podávat dětem mladším 3 let.
Temodal může způsobit trvalou neplodnost.
Mužští pacienti by měli používat účinnou antikoncepci a nestat se otci po dobu až 6 měsíců od ukončení léčby.
Doporučuje se jim, aby se informovali o možnosti konzervace spermatu před léčbou.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Pokud jste těhotná, myslíte, že byste mohla být těhotná nebo těhotenství plánujete, informujte o tom svého lékaře.
Přípravkem Temodal nesmíte být během těhotenství léčena, pokud to přímo nedoporučí Váš lékař.
Pacienti užívající Temodal, muži i ženy, musí užívat účinné prostředky proti početí (viz též „ Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí “ výše).
Kojení byste měla po dobu léčby přípravkem Temodal přerušit.
Řízení dopravních prostředků a obsluha strojů V průběhu léčby přípravkem Temodal se můžete cítit unavení či ospalí.
V takovém případě neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Temodal Temodal tvrdé tobolky obsahují laktózu.
Pokud Vám Váš lékař v minulosti sdělil, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře před použitím tohoto léčivého přípravku.
177 3.
JAK SE TEMODAL UŽÍVÁ
Dávkování a doba trvání léčby
Vaši dávku přípravku Temodal Vám bude předepisovat Váš lékař na základě Vaší tělesné velikosti (výšky a hmotnosti), a v závislosti na tom, zda se u Vás nádor objevil znovu a zda Vám již v minulosti byla podávána chemoterapie.
V některých případech můžete dostat další léky (antiemetika) k užívání před a/ nebo po užití přípravku Temodal, které zabraňují nebo potlačují nevolnost a zvracení.
Pacienti s nově diagnostikovaným multiformním glioblastomem:
Jestliže jste nově diagnostikovaný( á) pacient( pacientka), bude se Vaše léčba skládat ze dvou fází:
- nejprve léčba společně s ozařováním (fáze souběžné léčby)
- následuje léčba pouze přípravkem Temodal (monoterapeutická fáze léčby).
Během souběžné fáze léčby Váš lékař zahájí léčbu přípravkem Temodal v dávce 75 mg/ m2 (obvyklá dávka).
Tuto dávku budete užívat každý den po dobu 42 dnů (až 49 dnů) v kombinaci s léčbou ozařováním.
Užití dávky přípravku Temodal může být oddáleno nebo užívání přerušeno v závislosti na Vašem krevním obraze a na tom, jak tento přípravek v souběžné fázi léčby snášíte.
To Vašemu tělu umožní, aby se zotavilo.
Potom začnete monoterapeutickou fázi.
V průběhu monoterapeutické fáze léčby se dávka a způsob užívání přípravku Temodal budou lišit.
Váš lékař stanoví Vaši přesnou dávku.
Léčebných období (cyklů) může být až 6.
Každý trvá 28 dnů.
Vaši novou dávku přípravku Temodal samotného budete užívat jedenkrát denně po dobu prvních 5 dnů („ dávkovací dny “) každého cyklu.
První dávka bude 150 mg/ m2.
Poté dalších 23 dnů nebudete přípravek Temodal užívat.
To je dohromady 28 dnů léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů s následujícími 23 dny bez přípravku Temodal.
Dávka přípravku Temodal se může upravit, její podání oddálit nebo přerušit v závislosti na Vašem krevním obraze a na tom, jak léčivý přípravek v průběhu každého léčebného cyklu snášíte.
Pacienti s nádory, které se objevily znovu nebo se zhoršily (maligní gliom, jako například multiformní glioblastom nebo anaplastický astrocytom), užívající pouze Temodal:
Léčebný cyklus s přípravkem Temodal trvá 28 dnů.
Tato denní dávka závisí na tom, zda jste předtím užíval( a) chemoterapii.
Jestliže jste předtím nebyl( a) léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 200 mg/ m2 jedenkrát denně prvních 5 dnů.
Jestliže jste byl( a) předtím léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 150 mg/ m2 jedenkrát denně po dobu prvních 5 dnů.
Poté nebudete dalších 23 dnů přípravek Temodal užívat.
To je dohromady 28 dní léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů, s následujícími 23 dny bez přípravku Temodal.
Před každým novým léčebným cyklem bude vyšetřena Vaše krev, aby se zjistilo, zda nemá být dávka přípravku Temodal upravena.
Podle výsledků krevních zkoušek může Váš lékař pro následující cyklus Vaši dávku upravit.
Jak se přípravek Temodal užívá
Užívejte předepsanou dávku přípravku Temodal jedenkrát denně, nejlépe každý den ve stejnou dobu.
Tobolky užívejte nalačno; například nejméně jednu hodinu před plánovanou snídaní.
Tobolku( tobolky) polykejte celou( celé) a zapijte sklenicí vody.
178 Pokud je tobolka poškozená, zabraňte jejímu kontaktu s kůží, očima nebo nosem.
Pokud ke kontaktu dojde, postiženou oblast důkladně omyjte vodou.
Podle Vaší předepsané dávky můžete užívat více než jednu tobolku naráz, případně tobolky s různými silami (obsah léčivé látky, v mg).
Barva víčka tobolky je odlišná pro každou sílu (viz tabulka níže).
Temodal 20 mg tvrdé tobolky Temodal 100 mg tvrdé tobolky Temodal 140 mg tvrdé tobolky
Temodal 180 mg tvrdé tobolky Temodal 250 mg tvrdé tobolky
Měl( a) byste se ubezpečit, že plně rozumíte a pamatujete si následující: • kolik tobolek potřebujete každý dávkovací den užívat.
Požádejte svého lékaře či lékárníka, aby Vám rozepsal počet tobolek (včetně barvy). • které dny jsou Vaše dávkovací dny.
Ujistěte se se svým lékařem pokaždé, když začínáte nový cyklus, jak je upraveno dávkování, protože někdy může být jiné než v minulém cyklu.
Vždy užívejte Temodal přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), porad’ te se se svým lékařem nebo lékárníkem.
Chyba při užívání tohoto přípravku může mít závažné důsledky pro Vaše zdraví.
Jestliže jste užil( a) více přípravku Temodal, než jste měl( a) Pokud náhodně užijete vyšší než doporučenou dávku přípravku Temodal, okamžitě kontaktujte svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Temodal Užijte zapomenutou dávku co nejdříve tentýž den.
Pokud jste zmeškali celý den, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku, pokud Vám to lékař neurčí.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Temodal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Neprodleně kontaktujte Vašeho lékaře, jestliže se u Vás objeví kterýkoli z následujících příznaků:
- závažná alergická (hypersenzitivní) reakce (kopřivka, sípaní nebo jiné dýchací potíže),
- nekontrolované krvácení,
- záchvaty (křeče),
- horečka,
- silná neustupující bolest hlavy.
Podávání přípravku Temodal může způsobit snížení počtu některých typů krvinek.
To může vést ke vzniku podlitin nebo ke krvácení, anémii (chudokrevnosti), horečce a/ nebo snížené odolnosti vůči
Toto snížení počtu krvinek je obvykle krátkodobé.
V některých případech ale může být dlouhotrvající a může vést k velmi závažné formě anémie (aplastická anémie).
Váš lékař zajistí pravidelné vyšetřování Vaší krve, aby se zjistily jakékoli změny, a rozhodne o tom, zda je nutná specifická léčba.
V některých případech může být nutné snížit dávky přípravku Temodal nebo ukončit jeho podávání.
Nežádoucí účinky zjištěné v klinických hodnoceních:
Velmi časté: postihují více než 1 z 10 Časté: postihují 1 až 10 uživatelů ze 100 Méně časté: postihují 1 až 10 uživatelů z 1 000 Vzácné: postihují 1 až 10 uživatelů z 10 000 Velmi vzácné: postihují méně než 1 uživatele z 10 000 Neznámé: četnost nelze z dostupných údajů stanovit.
Temodal v kombinované léčbě s ozařováním u nově diagnostikovaného glioblastomu Pacienti užívající přípravek Temodal v kombinaci s ozařováním mohou zaznamenat odlišné nežádoucí účinky než pacienti léčení pouze přípravkem Temodal.
Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: ztráta chuti k jídlu, bolest hlavy, konstipace (zácpa), nausea (nevolnost), zvracení, vyrážka, vypadávání vlasů, únava.
Časté: infekce v ústech, infekce rány, snížení počtu krvinek (neutropenie, trombocytopenie, lymfopenie, leukopenie), zvýšení cukru v krvi, pokles hmotnosti, změna duševního stavu nebo bdělosti, úzkost/ deprese, ospalost, potíže s mluvením, porucha rovnováhy, závrať, zmatenost, zapomnětlivost, potíže s koncentrací, neschopnost usnout nebo spát, pocit mravenčení, podlitiny, třes, abnormální nebo rozmazané vidění, dvojité vidění, porucha sluchu, dušnost, kašel, krevní sraženina v nohách, zadržování tekutiny, otok dolních končetin, průjem, bolest žaludku nebo břicha, pálení žáhy, žaludeční potíže, potíže s polykáním, sucho v ústech, podráždění nebo zčervenání kůže, suchá kůže, svědění, svalová slabost, bolestivé klouby, bolesti svalů, časté močení, potíže s udržením moče, alergická reakce, horečka, poškození ozářením, otok obličeje, bolest, změny chuti, abnormality testů funkce jater.
Méně časté: příznaky podobné chřipce, červené skvrny pod kůží, otok obličeje nebo svalová slabost, nízká hladina draslíku v krvi, zvýšení hmotnosti, změny nálady, halucinace a porucha paměti, částečné ochrnutí, poruchy koordinace, potíže s polykáním, poruchy vnímání, částečná ztráta zraku, suché oči nebo bolest očí, hluchota, infekce středního ucha, zvonění v uších, bolest ucha, palpitace (bušení srdce), krevní sraženina v plicích, vysoký krevní tlak, zápal plic, zánět nosních dutin, zánět průdušek, nachazení nebo chřipka, otok žaludku, potíže s kontrolou vyprazdňování střev, hemeroidy, odlupování kůže, zvýšená citlivost kůže na sluneční záření, změna barvy kůže, zvýšené pocení, poškození svalů, bolest v zádech, potíže s močením, poševní krvácení, sexuální impotence, vynechání mentruace nebo silné menstruační krvácení, podráždění pochvy, bolest prsou, návaly horka, třes, změny barvy jazyka, změna čichového smyslu, žízeň, zubní potíže.
Monoterapie přípravkem Temodal u opakovaného výskytu nebo zhoršení nádoru Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: snížený počet krevních buněk (bílých krvinek- neutropenie nebo lymfopenie, krevních destiček - trombocytopenie), ztráta chuti k jídlu, bolest hlavy, zvracení, nausea (nevolnost od žaludku), konstipace (zácpa).
Časté: pokles hmotnosti, únava, závrať, pocit mravenčení, dušnost, průjem, bolest břicha, žaludeční potíže, vyrážka, svědění, vypadávání vlasů, horečka, slabost, třes, pacient se celkově necítí dobře, bolest, změny chuti.
180 Méně časté: snížený počet krevních buněk (všech buněk- pancytopenie, červených krvinek- anémie, bílých krvinek- leukopenie).
Vzácné: kašel, infekce včetně zápalu plic.
Velmi vzácné: zčervenání kůže, kopřivka, kožní vyrážka, alergické reakce.
Jiné nežádoucí účinky:
Ve velmi vzácných případech byla pozorována závažná vyrážka s otokem kůže, včetně dlaní a chodidel, nebo bolestivé zarudnutí kůže a/ nebo puchýřky na těle nebo v ústech.
Jestliže se tyto příznaky vyskytnou, oznamte to neprodleně svému lékaři.
U přípravku Temodal byly pozorovány velmi vzácné případy plicních nežádoucích účinků.
Pacienti obvykle udávali dušnost a kašel.
Pokud si všimnete některého z těchto příznaků, sdělte to svému lékaři
Velmi vzácně existuje u pacientů užívajících Temodal a jemu podobná léčiva malé riziko vzniku druhotných nádorů, včetně leukémie.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TEMODAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Temodal nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a papírovém obalu (krabičce).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Balení lahvička Uchovávejte při teplotě do 30 C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Lahvičku uchovávejte dobře uzavřenou.
Balení sáček Uchovávejte při teplotě do 30°C.
Pokud zjistíte změny ve vzhledu tobolek, oznamte to lékárníkovi a přípravek nepoužívejte.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
- Léčivou látkou je temozolomid.
Jedna tobolka obsahuje 140 mg temozolomidu.
- Pomocnými látkami tobolky jsou:
obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
181
obal tobolky: želatina, oxid titaničitý (E 171), natrium- lauryl- sulfát, indigokarmín (E 132).
-
inkoustový potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný a černý oxid železitý (E 172).
Jak Temodal vypadá a co obsahuje toto balení
Temodal 140 mg tvrdé tobolky mají neprůsvitné bílé tělo, modré víčko a jsou potištěny černým inkoustem.
Balení lahvička Tvrdé tobolky pro perorální podání jsou dodávány v lahvičkách ze žlutavého skla, obsahujících 5 nebo 20 tobolek.
Krabička obsahuje jednu lahvičku.
Balení sáček Tvrdé tobolky pro perorální podání jsou dodávány v krabičkách obsahujících 5 nebo 20 tvrdých tobolek, které jsou jednotlivě zataveny v sáčcích.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
182 Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
183 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
184 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Temodal 180 mg tvrdé tobolky temozolomidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Temodal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Temodal užívat 3.
Jak se Temodal užívá 4.
Možné nežádoucí účinky 5.
Jak Temodal uchovávat 6.
Další informace
1.
CO JE TEMODAL A K ČEMU SE POUŽÍVÁ
Temodal je protinádorový lék.
Temodal se používá k léčbě pacientů se specifickými formami mozkových nádorů:
- nově diagnostikovaným multiformním glioblastomem.
Temodal se používá nejprve v kombinaci
s léčbou ozařováním (souběžná fáze léčby) a následně samostatně (monoterapeutická fáze léčby).
- maligním gliomem, jako je multiformní glioblastom nebo anaplastický astrocytom.
Temodal se
u těchto nádorů používá, jestliže se tyto nádory objeví znovu nebo se po standardní léčbě zhorší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TEMODAL UŽÍVAT
Neužívejte Temodal
- jestliže jste alergický/ á (přecitlivělý/ á) na temozolomid nebo na kteroukoli další složku
- jestliže jste prodělali alergickou reakci na dakarbazin (protinádorové léčivo, někdy zvané
Známky alergické reakce zahrnují svědění, dušnost nebo sípání, otok obličeje, rtů, jazyka nebo hrdla.
- jestliže máte významně snížený počet určitých typů krevních buněk (myelosuprese), jako
například počet bílých krvinek nebo počet krevních destiček.
Tyto krevní buňky jsou důležité v boji proti infekci a pro správnou krevní srážlivost.
Váš lékař Vám před léčbou zkontroluje krevní obraz, aby se ujistil, že máte dostatečný počet těchto buněk.
Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí
- měl/ a byste být pečlivě sledován/ a, zda se u Vás nevyvíjí závažná forma zápalu plic vyvolaná
Pneumocystis carinii (PCP).
Jestliže jste nově diagnostikovaný( á) pacient( pacientka) (s multiformním glioblastomem), můžete Temodal užívat po dobu 42 dnů v kombinaci s radioterapií.
V tomto případě Vám lékař rovněž předepíše léčivo, které pomáhá předejít tomuto typu zápalu plic (PCP).
- jestliže před zahájením léčby trpíte nízkým počtem červených krvinek (anémie), bílých krvinek
nebo krevních destiček, nebo máte problémy s krevní srážlivostí, nebo pokud se tyto poruchy 185 objeví v průběhu léčby.
Váš lékař se může rozhodnout dávky tohoto přípravku snížit, jeho podávání přerušit, ukončit nebo Vaši léčbu změnit.
Můžete také potřebovat další způsoby léčby.
V některých případech může být nutné podávání přípravku Temodal zcela ukončit.
V průběhu léčby budou prováděna pravidelná vyšetření Vaší krve, aby se sledovaly nežádoucí účinky přípravku Temodal na Vaše krevní buňky.
- může se u Vás vyskytnout malé riziko jiných změn krevních buněk, včetně leukémie.
- jestliže se u Vás objeví nausea (nevolnost od žaludku) a/ nebo zvracení, což jsou velmi časté
nežádoucí účinky přípravku Temodal (viz část 4 „ Možné nežádoucí účinky “).
Jestliže zvracíte často před zahájením léčby nebo v průběhu léčby, požádejte Vašeho lékaře o doporučení nejlepší doby pro užití přípravku Temodal, dokud zvracení není pod kontrolou.
Pokud se dostaví zvracení po požití dávky léku, neužívejte již tentýž den další dávku.
- jestliže se u Vás objeví horečka nebo příznaky infekce, kontaktujte ihned svého lékaře.
- tobolky neotevírejte, nedrťte je a nekousejte je.
Pokud je tobolka poškozená, vyvarujte se
kontaktu prášku s kůží, očima nebo nosem.
Vyvarujte se vdechnutí prášku.
Pokud se Vám neúmyslně dostane do očí či nosu, vypláchněte důkladně postižené místo vodou.
- jestliže je Vám více než 70 let, můžete být náchylnější ke vzniku infekce, tvorbě modřin nebo
krvácení.
- jestliže trpíte problémy s játry nebo ledvinami, může být nutné upravit Vaši dávku přípravku
Vzhledem k nedostatečným zkušenostem by se neměl přípravek Temodal podávat dětem mladším 3 let.
Temodal může způsobit trvalou neplodnost.
Mužští pacienti by měli používat účinnou antikoncepci a nestat se otci po dobu až 6 měsíců od ukončení léčby.
Doporučuje se jim, aby se informovali o možnosti konzervace spermatu před léčbou.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Pokud jste těhotná, myslíte, že byste mohla být těhotná nebo těhotenství plánujete, informujte o tom svého lékaře.
Přípravkem Temodal nesmíte být během těhotenství léčena, pokud to přímo nedoporučí Váš lékař.
Pacienti užívající Temodal, muži i ženy, musí užívat účinné prostředky proti početí (viz též „ Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí “ výše).
Kojení byste měla po dobu léčby přípravkem Temodal přerušit.
Řízení dopravních prostředků a obsluha strojů V průběhu léčby přípravkem Temodal se můžete cítit unavení či ospalí.
V takovém případě neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Temodal Temodal tvrdé tobolky obsahují laktózu.
Pokud Vám Váš lékař v minulosti sdělil, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře před použitím tohoto léčivého přípravku.
186 3.
JAK SE TEMODAL UŽÍVÁ
Dávkování a doba trvání léčby
Vaši dávku přípravku Temodal Vám bude předepisovat Váš lékař na základě Vaší tělesné velikosti (výšky a hmotnosti), a v závislosti na tom, zda se u Vás nádor objevil znovu a zda Vám již v minulosti byla podávána chemoterapie.
V některých případech můžete dostat další léky (antiemetika) k užívání před a/ nebo po užití přípravku Temodal, které zabraňují nebo potlačují nevolnost a zvracení.
Jestliže jste nově diagnostikovaný( á) pacient( pacientka), bude se Vaše léčba skládat ze dvou fází:
- nejprve léčba společně s ozařováním (fáze souběžné léčby)
- následuje léčba pouze přípravkem Temodal (monoterapeutická fáze léčby).
Během souběžné fáze léčby Váš lékař zahájí léčbu přípravkem Temodal v dávce 75 mg/ m2 (obvyklá dávka).
Tuto dávku budete užívat každý den po dobu 42 dnů (až 49 dnů) v kombinaci s léčbou ozařováním.
Užití dávky přípravku Temodal může být oddáleno nebo užívání přerušeno v závislosti na Vašem krevním obraze a na tom, jak tento přípravek v souběžné fázi léčby snášíte.
To Vašemu tělu umožní, aby se zotavilo.
Potom začnete monoterapeutickou fázi.
V průběhu monoterapeutické fáze léčby se dávka a způsob užívání přípravku Temodal budou lišit.
Váš lékař stanoví Vaši přesnou dávku.
Léčebných období (cyklů) může být až 6.
Každý trvá 28 dnů.
Vaši novou dávku přípravku Temodal samotného budete užívat jedenkrát denně po dobu prvních 5 dnů („ dávkovací dny “) každého cyklu.
První dávka bude 150 mg/ m2.
Poté dalších 23 dnů nebudete přípravek Temodal užívat.
To je dohromady 28 dnů léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů s následujícími 23 dny bez přípravku Temodal.
Dávka přípravku Temodal se může upravit, její podání oddálit nebo přerušit v závislosti na Vašem krevním obraze a na tom, jak léčivý přípravek v průběhu každého léčebného cyklu snášíte.
Pacienti s nádory, které se objevily znovu nebo se zhoršily (maligní gliom, jako například multiformní glioblastom nebo anaplastický astrocytom), užívající pouze Temodal:
Léčebný cyklus s přípravkem Temodal trvá 28 dnů.
Tato denní dávka závisí na tom, zda jste předtím užíval( a) chemoterapii.
Jestliže jste předtím nebyl( a) léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 200 mg/ m2 jedenkrát denně prvních 5 dnů.
Jestliže jste byl( a) předtím léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 150 mg/ m2 jedenkrát denně po dobu prvních 5 dnů.
Poté nebudete dalších 23 dnů přípravek Temodal užívat.
To je dohromady 28 dní léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů, s následujícími 23 dny bez přípravku Temodal.
Před každým novým léčebným cyklem bude vyšetřena Vaše krev, aby se zjistilo, zda nemá být dávka přípravku Temodal upravena.
Podle výsledků krevních zkoušek může Váš lékař pro následující cyklus Vaši dávku upravit.
Jak se přípravek Temodal užívá
Užívejte předepsanou dávku přípravku Temodal jedenkrát denně, nejlépe každý den ve stejnou dobu.
Tobolky užívejte nalačno; například nejméně jednu hodinu před plánovanou snídaní.
Tobolku( tobolky) polykejte celou( celé) a zapijte sklenicí vody.
187 Pokud je tobolka poškozená, zabraňte jejímu kontaktu s kůží, očima nebo nosem.
Pokud ke kontaktu dojde, postiženou oblast důkladně omyjte vodou.
Podle Vaší předepsané dávky můžete užívat více než jednu tobolku naráz, případně tobolky s různými silami (obsah léčivé látky, v mg).
Barva víčka tobolky je odlišná pro každou sílu (viz tabulka níže).
Temodal 20 mg tvrdé tobolky Temodal 100 mg tvrdé tobolky Temodal 140 mg tvrdé tobolky
Temodal 180 mg tvrdé tobolky Temodal 250 mg tvrdé tobolky
Měl( a) byste se ubezpečit, že plně rozumíte a pamatujete si následující: • kolik tobolek potřebujete každý dávkovací den užívat.
Požádejte svého lékaře či lékárníka, aby Vám rozepsal počet tobolek (včetně barvy). • které dny jsou Vaše dávkovací dny.
Ujistěte se se svým lékařem pokaždé, když začínáte nový cyklus, jak je upraveno dávkování, protože. někdy může být jiné než v minulém cyklu.
Vždy užívejte Temodal přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), porad’ te se se svým lékařem nebo lékárníkem.
Chyba při užívání tohoto přípravku může mít závažné důsledky pro Vaše zdraví.
Jestliže jste užil( a) více přípravku Temodal, než jste měl( a) Pokud náhodně užijete vyšší než doporučenou dávku přípravku Temodal, okamžitě kontaktujte svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Temodal Užijte zapomenutou dávku co nejdříve tentýž den.
Pokud jste zmeškali celý den, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku, pokud Vám to lékař neurčí.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Temodal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Neprodleně kontaktujte Vašeho lékaře, jestliže se u Vás objeví kterýkoli z následujících příznaků:
- závažná alergická (hypersenzitivní) reakce (kopřivka, sípaní nebo jiné dýchací potíže),
- nekontrolované krvácení,
- záchvaty (křeče),
- horečka,
- silná neustupující bolest hlavy.
Podávání přípravku Temodal může způsobit snížení počtu některých typů krvinek.
To může vést ke vzniku podlitin nebo ke krvácení, anémii (chudokrevnosti), horečce a/ nebo snížené odolnosti vůči
Toto snížení počtu krvinek je obvykle krátkodobé.
V některých případech ale může být dlouhotrvající a může vést k velmi závažné formě anémie (aplastická anémie).
Váš lékař zajistí pravidelné vyšetřování Vaší krve, aby se zjistily jakékoli změny, a rozhodne o tom, zda je nutná specifická léčba.
V některých případech může být nutné snížit dávky přípravku Temodal nebo ukončit jeho podávání.
Nežádoucí účinky zjištěné v klinických hodnoceních:
Velmi časté: postihují více než 1 z 10 Časté: postihují 1 až 10 uživatelů ze 100 Méně časté: postihují 1 až 10 uživatelů z 1 000 Vzácné: postihují 1 až 10 uživatelů z 10 000 Velmi vzácné: postihují méně než 1 uživatele z 10 000 Neznámé: četnost nelze z dostupných údajů stanovit.
Temodal v kombinované léčbě s ozařováním u nově diagnostikovaného glioblastomu Pacienti užívající přípravek Temodal v kombinaci s ozařováním mohou zaznamenat odlišné nežádoucí účinky než pacienti léčení pouze přípravkem Temodal.
Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: ztráta chuti k jídlu, bolest hlavy, konstipace (zácpa), nausea (nevolnost), zvracení, vyrážka, vypadávání vlasů, únava.
Časté: infekce v ústech, infekce rány, snížení počtu krvinek (neutropenie, trombocytopenie, lymfopenie, leukopenie), zvýšení cukru v krvi, pokles hmotnosti, změna duševního stavu nebo bdělosti, úzkost/ deprese, ospalost, potíže s mluvením, porucha rovnováhy, závrať, zmatenost, zapomnětlivost, potíže s koncentrací, neschopnost usnout nebo spát, pocit mravenčení, podlitiny, třes, abnormální nebo rozmazané vidění, dvojité vidění, porucha sluchu, dušnost, kašel, krevní sraženina v nohách, zadržování tekutiny, otok dolních končetin, průjem, bolest žaludku nebo břicha, pálení žáhy, žaludeční potíže, potíže s polykáním, sucho v ústech, podráždění nebo zčervenání kůže, suchá kůže, svědění, svalová slabost, bolestivé klouby, bolesti svalů, časté močení, potíže s udržením moče, alergická reakce, horečka, poškození ozářením, otok obličeje, bolest, změny chuti, abnormality testů funkce jater.
Méně časté: příznaky podobné chřipce, červené skvrny pod kůží, otok obličeje nebo svalová slabost, nízká hladina draslíku v krvi, zvýšení hmotnosti, změny nálady, halucinace a porucha paměti, částečné ochrnutí, poruchy koordinace, potíže s polykáním, poruchy vnímání, částečná ztráta zraku, suché oči nebo bolest očí, hluchota, infekce středního ucha, zvonění v uších, bolest ucha, palpitace (bušení srdce), krevní sraženina v plicích, vysoký krevní tlak, zápal plic, zánět nosních dutin, zánět průdušek, nachazení nebo chřipka, otok žaludku, potíže s kontrolou vyprazdňování střev, hemeroidy, odlupování kůže, zvýšená citlivost kůže na sluneční záření, změna barvy kůže, zvýšené pocení, poškození svalů, bolest v zádech, potíže s močením, poševní krvácení, sexuální impotence, vynechání mentruace nebo silné menstruační krvácení, podráždění pochvy, bolest prsou, návaly horka, třes, změny barvy jazyka, změna čichového smyslu, žízeň, zubní potíže.
Monoterapie přípravkem Temodal u opakovaného výskytu nebo zhoršení nádoru Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: snížený počet krevních buněk (bílých krvinek- neutropenie nebo lymfopenie, krevních destiček - trombocytopenie), ztráta chuti k jídlu, bolest hlavy, zvracení, nausea (nevolnost od žaludku), konstipace (zácpa).
Časté: pokles hmotnosti, únava, závrať, pocit mravenčení, dušnost, průjem, bolest břicha, žaludeční potíže, vyrážka, svědění, vypadávání vlasů, horečka, slabost, třes, pacient se celkově necítí dobře, bolest, změny chuti.
189 Méně časté: snížený počet krevních buněk (všech buněk- pancytopenie, červených krvinek- anémie, bílých krvinek- leukopenie).
Vzácné: kašel, infekce včetně zápalu plic.
Velmi vzácné: zčervenání kůže, kopřivka, kožní vyrážka, alergické reakce.
Jiné nežádoucí účinky:
Ve velmi vzácných případech byla pozorována závažná vyrážka s otokem kůže, včetně dlaní a chodidel, nebo bolestivé zarudnutí kůže a/ nebo puchýřky na těle nebo v ústech.
Jestliže se tyto příznaky vyskytnou, oznamte to neprodleně svému lékaři.
U přípravku Temodal byly pozorovány velmi vzácné případy plicních nežádoucích účinků.
Pacienti obvykle udávali dušnost a kašel.
Pokud si všimnete některého z těchto příznaků, sdělte to svému lékaři
Velmi vzácně existuje u pacientů užívajících Temodal a jemu podobná léčiva malé riziko vzniku druhotných nádorů, včetně leukémie.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TEMODAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Temodal nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a papírovém obalu (krabičce).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Balení lahvička Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Lahvičku uchovávejte dobře uzavřenou.
Balení sáček Uchovávejte při teplotě do 30°C.
Pokud zjistíte změny ve vzhledu tobolek, oznamte to lékárníkovi a přípravek nepoužívejte.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
- Léčivou látkou je temozolomid.
Jedna tobolka obsahuje 180 mg temozolomidu.
- Pomocnými látkami tobolky jsou:
-
obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
190
-
obal tobolky: želatina, oxid titaničitý (E 171), natrium- lauryl- sulfát, žlutý oxid železitý (E 172), červený oxid železitý (E 172).
-
inkoustový potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný a černý oxid železitý (E 172).
Jak Temodal vypadá a co obsahuje toto balení
Temodal 180 mg tvrdé tobolky mají neprůsvitné bílé tělo, neprůsvitné oranžové víčko a jsou potištěny černým inkoustem.
Balení lahvička Tvrdé tobolky pro perorální podání jsou dodávány v lahvičkách ze žlutavého skla, obsahujících 5 nebo 20 tobolek.
Krabička obsahuje jednu lahvičku.
Balení sáček Tvrdé tobolky pro perorální podání jsou dodávány v krabičkách obsahujících 5 nebo 20 tvrdých tobolek, které jsou jednotlivě zataveny v sáčcích.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
191 Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
192 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
193 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Temodal 250 mg tvrdé tobolky temozolomidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Temodal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Temodal užívat 3.
Jak se Temodal užívá 4.
Možné nežádoucí účinky 5.
Jak Temodal uchovávat 6.
Další informace
1.
CO JE TEMODAL A K ČEMU SE POUŽÍVÁ
Temodal je protinádorový lék.
Temodal se používá k léčbě pacientů se specifickými formami mozkových nádorů:
- nově diagnostikovaným multiformním glioblastomem.
Temodal se používá nejprve v kombinaci
s léčbou ozařováním (souběžná fáze léčby) a následně samostatně (monoterapeutická fáze léčby).
- maligním gliomem, jako je multiformní glioblastom nebo anaplastický astrocytom.
Temodal se
u těchto nádorů používá, jestliže se tyto nádory objeví znovu nebo se po standardní léčbě zhorší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TEMODAL UŽÍVAT
Neužívejte Temodal
- jestliže jste alergický/ á (přecitlivělý/ á) na temozolomid nebo na kteroukoli další složku
- jestliže jste prodělali alergickou reakci na dakarbazin (protinádorové léčivo, někdy zvané
Známky alergické reakce zahrnují svědění, dušnost nebo sípání, otok obličeje, rtů, jazyka nebo hrdla.
- jestliže máte významně snížený počet určitých typů krevních buněk (myelosuprese), jako
například počet bílých krvinek nebo počet krevních destiček.
Tyto krevní buňky jsou důležité v boji proti infekci a pro správnou krevní srážlivost.
Váš lékař Vám před léčbou zkontroluje krevní obraz, aby se ujistil, že máte dostatečný počet těchto buněk.
Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí
- měl/ a byste být pečlivě sledován/ a, zda se u Vás nevyvíjí závažná forma zápalu plic vyvolaná
Pneumocystis carinii (PCP).
Jestliže jste nově diagnostikovaný( á) pacient( pacientka) (s multiformním glioblastomem), můžete Temodal užívat po dobu 42 dnů v kombinaci s radioterapií.
V tomto případě Vám lékař rovněž předepíše léčivo, které pomáhá předejít tomuto typu zápalu plic (PCP).
- jestliže před zahájením léčby trpíte nízkým počtem červených krvinek (anémie), bílých krvinek
nebo krevních destiček, nebo máte problémy s krevní srážlivostí, nebo pokud se tyto poruchy 194 objeví v průběhu léčby.
Váš lékař se může rozhodnout dávky tohoto přípravku snížit, jeho podávání přerušit, ukončit nebo Vaši léčbu změnit.
Můžete také potřebovat další způsoby léčby.
V některých případech může být nutné podávání přípravku Temodal zcela ukončit.
V průběhu léčby budou prováděna pravidelná vyšetření Vaší krve, aby se sledovaly nežádoucí účinky přípravku Temodal na Vaše krevní buňky.
- může se u Vás vyskytnout malé riziko jiných změn krevních buněk, včetně leukémie.
- jestliže se u Vás objeví nausea (nevolnost od žaludku) a/ nebo zvracení, což jsou velmi časté
nežádoucí účinky přípravku Temodal (viz část 4 „ Možné nežádoucí účinky “).
Jestliže zvracíte často před zahájením léčby nebo v průběhu léčby, požádejte Vašeho lékaře o doporučení nejlepší doby pro užití přípravku Temodal, dokud zvracení není pod kontrolou.
Pokud se dostaví zvracení po požití dávky léku, neužívejte již tentýž den další dávku.
- jestliže se u Vás objeví horečka nebo příznaky infekce, kontaktujte ihned svého lékaře.
- tobolky neotevírejte, nedrťte je a nekousejte je.
Pokud je tobolka poškozená, vyvarujte se
kontaktu prášku s kůží, očima nebo nosem.
Vyvarujte se vdechnutí prášku.
Pokud se Vám neúmyslně dostane do očí či nosu, vypláchněte důkladně postižené místo vodou.
- jestliže je Vám více než 70 let, můžete být náchylnější ke vzniku infekce, tvorbě modřin nebo
krvácení.
- jestliže trpíte problémy s játry nebo ledvinami, může být nutné upravit Vaši dávku přípravku
Vzhledem k nedostatečným zkušenostem by se neměl přípravek Temodal podávat dětem mladším 3 let.
Temodal může způsobit trvalou neplodnost.
Mužští pacienti by měli používat účinnou antikoncepci a nestat se otci po dobu až 6 měsíců od ukončení léčby.
Doporučuje se jim, aby se informovali o možnosti konzervace spermatu před léčbou.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Pokud jste těhotná, myslíte, že byste mohla být těhotná nebo těhotenství plánujete, informujte o tom svého lékaře.
Přípravkem Temodal nesmíte být během těhotenství léčena, pokud to přímo nedoporučí Váš lékař.
Pacienti užívající Temodal, muži i ženy, musí užívat účinné prostředky proti početí (viz též „ Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí “ výše).
Kojení byste měla po dobu léčby přípravkem Temodal přerušit.
Řízení dopravních prostředků a obsluha strojů V průběhu léčby přípravkem Temodal se můžete cítit unavení či ospalí.
V takovém případě neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Temodal Temodal tvrdé tobolky obsahují laktózu.
Pokud Vám Váš lékař v minulosti sdělil, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře před použitím tohoto léčivého přípravku.
195 3.
JAK SE TEMODAL UŽÍVÁ
Dávkování a doba trvání léčby
Vaši dávku přípravku Temodal Vám bude předepisovat Váš lékař na základě Vaší tělesné velikosti (výšky a hmotnosti), a v závislosti na tom, zda se u Vás nádor objevil znovu a zda Vám již v minulosti byla podávána chemoterapie.
V některých případech můžete dostat další léky (antiemetika) k užívání před a/ nebo po užití přípravku Temodal, které zabraňují nebo potlačují nevolnost a zvracení.
Pacienti s nově diagnostikovaným multiformním glioblastomem:
Jestliže jste nově diagnostikovaný( á) pacient( pacientka), bude se Vaše léčba skládat ze dvou fází:
- nejprve léčba společně s ozařováním (fáze souběžné léčby)
- následuje léčba pouze přípravkem Temodal (monoterapeutická fáze léčby).
Během souběžné fáze léčby Váš lékař zahájí léčbu přípravkem Temodal v dávce 75 mg/ m2 (obvyklá dávka).
Tuto dávku budete užívat každý den po dobu 42 dnů (až 49 dnů) v kombinaci s léčbou ozařováním.
Užití dávky přípravku Temodal může být oddáleno nebo užívání přerušeno v závislosti na Vašem krevním obraze a na tom, jak tento přípravek v souběžné fázi léčby snášíte.
To Vašemu tělu umožní, aby se zotavilo.
Potom začnete monoterapeutickou fázi.
V průběhu monoterapeutické fáze léčby se dávka a způsob užívání přípravku Temodal budou lišit.
Váš lékař stanoví Vaši přesnou dávku.
Léčebných období (cyklů) může být až 6.
Každý trvá 28 dnů.
Vaši novou dávku přípravku Temodal samotného budete užívat jedenkrát denně po dobu prvních 5 dnů („ dávkovací dny “) každého cyklu.
První dávka bude 150 mg/ m2.
Poté dalších 23 dnů nebudete přípravek Temodal užívat.
To je dohromady 28 dnů léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů s následujícími 23 dny bez přípravku Temodal.
Dávka přípravku Temodal se může upravit, její podání oddálit nebo přerušit v závislosti na Vašem krevním obraze a na tom, jak léčivý přípravek v průběhu každého léčebného cyklu snášíte.
Pacienti s nádory, které se objevily znovu nebo se zhoršily (maligní gliom, jako například multiformní glioblastom nebo anaplastický astrocytom), užívající pouze Temodal:
Léčebný cyklus s přípravkem Temodal trvá 28 dnů.
Tato denní dávka závisí na tom, zda jste předtím užíval( a) chemoterapii.
Jestliže jste předtím nebyl( a) léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 200 mg/ m2 jedenkrát denně prvních 5 dnů.
Jestliže jste byl( a) předtím léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 150 mg/ m2 jedenkrát denně po dobu prvních 5 dnů.
Poté nebudete dalších 23 dnů přípravek Temodal užívat.
To je dohromady 28 dní léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů, s následujícími 23 dny bez přípravku Temodal.
Před každým novým léčebným cyklem bude vyšetřena Vaše krev, aby se zjistilo, zda nemá být dávka přípravku Temodal upravena.
Podle výsledků krevních zkoušek může Váš lékař pro následující cyklus Vaši dávku upravit.
Jak se přípravek Temodal užívá
Užívejte předepsanou dávku přípravku Temodal jedenkrát denně, nejlépe každý den ve stejnou dobu.
Tobolky užívejte nalačno; například nejméně jednu hodinu před plánovanou snídaní.
Tobolku( tobolky) polykejte celou( celé) a zapijte sklenicí vody.
196 Pokud je tobolka poškozená, zabraňte jejímu kontaktu s kůží, očima nebo nosem.
Pokud ke kontaktu dojde, postiženou oblast důkladně omyjte vodou.
Podle Vaší předepsané dávky můžete užívat více než jednu tobolku naráz, případně tobolky s různými silami (obsah léčivé látky, v mg).
Barva víčka tobolky je odlišná pro každou sílu (viz tabulka níže).
mg tvrdé tobolky
Temodal 20 mg tvrdé tobolky Temodal 100 mg tvrdé tobolky Temodal 140 mg tvrdé tobolky
Temodal 180 mg tvrdé tobolky Temodal 250 mg tvrdé tobolky
oranžová bílá
Měl( a) byste se ubezpečit, že plně rozumíte a pamatujete si následující: • kolik tobolek potřebujete každý dávkovací den užívat.
Požádejte svého lékaře či lékárníka, aby Vám rozepsal počet tobolek (včetně barvy). • které dny jsou Vaše dávkovací dny.
Ujistěte se se svým lékařem pokaždé, když začínáte nový cyklus, jak je upraveno dávkování, protože. někdy může být jiné než v minulém cyklu.
Vždy užívejte Temodal přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), porad’ te se se svým lékařem nebo lékárníkem.
Chyba při užívání tohoto přípravku může mít závažné důsledky pro Vaše zdraví.
Jestliže jste užil( a) více přípravku Temodal, než jste měl( a) Pokud náhodně užijete vyšší než doporučenou dávku přípravku Temodal, okamžitě kontaktujte svého lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít Temodal Užijte zapomenutou dávku co nejdříve tentýž den.
Pokud jste zmeškali celý den, poraďte se se svým lékařem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku, pokud Vám to lékař neurčí.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Temodal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Neprodleně kontaktujte Vašeho lékaře, jestliže se u Vás objeví kterýkoli z následujících příznaků:
- závažná alergická (hypersenzitivní) reakce (kopřivka, sípaní nebo jiné dýchací potíže),
- nekontrolované krvácení,
- záchvaty (křeče),
- horečka,
- silná neustupující bolest hlavy.
Podávání přípravku Temodal může způsobit snížení počtu některých typů krvinek.
To může vést ke vzniku podlitin nebo ke krvácení, anémii (chudokrevnosti), horečce a/ nebo snížené odolnosti vůči
Toto snížení počtu krvinek je obvykle krátkodobé.
V některých případech ale může být dlouhotrvající a může vést k velmi závažné formě anémie (aplastická anémie).
Váš lékař zajistí pravidelné vyšetřování Vaší krve, aby se zjistily jakékoli změny, a rozhodne o tom, zda je nutná specifická léčba.
V některých případech může být nutné snížit dávky přípravku Temodal nebo ukončit jeho podávání.
Nežádoucí účinky zjištěné v klinických hodnoceních:
Velmi časté: postihují více než 1 z 10 Časté: postihují 1 až 10 uživatelů ze 100 Méně časté: postihují 1 až 10 uživatelů z 1 000 Vzácné: postihují 1 až 10 uživatelů z 10 000 Velmi vzácné: postihují méně než 1 uživatele z 10 000 Neznámé: četnost nelze z dostupných údajů stanovit.
Temodal v kombinované léčbě s ozařováním u nově diagnostikovaného glioblastomu Pacienti užívající přípravek Temodal v kombinaci s ozařováním mohou zaznamenat odlišné nežádoucí účinky než pacienti léčení pouze přípravkem Temodal.
Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: ztráta chuti k jídlu, bolest hlavy, konstipace (zácpa), nausea (nevolnost), zvracení, vyrážka, vypadávání vlasů, únava.
Časté: infekce v ústech, infekce rány, snížení počtu krvinek (neutropenie, trombocytopenie, lymfopenie, leukopenie), zvýšení cukru v krvi, pokles hmotnosti, změna duševního stavu nebo bdělosti, úzkost/ deprese, ospalost, potíže s mluvením, porucha rovnováhy, závrať, zmatenost, zapomnětlivost, potíže s koncentrací, neschopnost usnout nebo spát, pocit mravenčení, podlitiny, třes, abnormální nebo rozmazané vidění, dvojité vidění, porucha sluchu, dušnost, kašel, krevní sraženina v nohách, zadržování tekutiny, otok dolních končetin, průjem, bolest žaludku nebo břicha, pálení žáhy, žaludeční potíže, potíže s polykáním, sucho v ústech, podráždění nebo zčervenání kůže, suchá kůže, svědění, svalová slabost, bolestivé klouby, bolesti svalů, časté močení, potíže s udržením moče, alergická reakce, horečka, poškození ozářením, otok obličeje, bolest, změny chuti, abnormality testů funkce jater.
Méně časté: příznaky podobné chřipce, červené skvrny pod kůží, otok obličeje nebo svalová slabost, nízká hladina draslíku v krvi, zvýšení hmotnosti, změny nálady, halucinace a porucha paměti, částečné ochrnutí, poruchy koordinace, potíže s polykáním, poruchy vnímání, částečná ztráta zraku, suché oči nebo bolest očí, hluchota, infekce středního ucha, zvonění v uších, bolest ucha, palpitace (bušení srdce), krevní sraženina v plicích, vysoký krevní tlak, zápal plic, zánět nosních dutin, zánět průdušek, nachazení nebo chřipka, otok žaludku, potíže s kontrolou vyprazdňování střev, hemeroidy, odlupování kůže, zvýšená citlivost kůže na sluneční záření, změna barvy kůže, zvýšené pocení, poškození svalů, bolest v zádech, potíže s močením, poševní krvácení, sexuální impotence, vynechání mentruace nebo silné menstruační krvácení, podráždění pochvy, bolest prsou, návaly horka, třes, změny barvy jazyka, změna čichového smyslu, žízeň, zubní potíže.
Monoterapie přípravkem Temodal u opakovaného výskytu nebo zhoršení nádoru Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: snížený počet krevních buněk (bílých krvinek- neutropenie nebo lymfopenie, krevních destiček - trombocytopenie), ztráta chuti k jídlu, bolest hlavy, zvracení, nausea (nevolnost od žaludku), konstipace (zácpa).
Časté: pokles hmotnosti, únava, závrať, pocit mravenčení, dušnost, průjem, bolest břicha, žaludeční potíže, vyrážka, svědění, vypadávání vlasů, horečka, slabost, třes, pacient se celkově necítí dobře, bolest, změny chuti.
198 Méně časté: snížený počet krevních buněk (všech buněk- pancytopenie, červených krvinek- anémie, bílých krvinek- leukopenie).
Vzácné: kašel, infekce včetně zápalu plic.
Velmi vzácné: zčervenání kůže, kopřivka, kožní vyrážka, alergické reakce.
Jiné nežádoucí účinky:
Ve velmi vzácných případech byla pozorována závažná vyrážka s otokem kůže, včetně dlaní a chodidel, nebo bolestivé zarudnutí kůže a/ nebo puchýřky na těle nebo v ústech.
Jestliže se tyto příznaky vyskytnou, oznamte to neprodleně svému lékaři.
U přípravku Temodal byly pozorovány velmi vzácné případy plicních nežádoucích účinků.
Pacienti obvykle udávali dušnost a kašel.
Pokud si všimnete některého z těchto příznaků, sdělte to svému lékaři
Velmi vzácně existuje u pacientů užívajících Temodal a jemu podobná léčiva malé riziko vzniku druhotných nádorů, včetně leukémie.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TEMODAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí, nejlépe v uzamčené skříni.
Náhodné požití může být pro děti smrtelné.
Temodal nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a papírovém obalu (krabičce).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Balení lahvička Uchovávejte při teplotě do 30°C.
Uchovávejte v původní lahvičce, aby byl přípravek chráněn před vlhkostí.
Lahvičku uchovávejte dobře uzavřenou.
Balení sáček Uchovávejte při teplotě do 30°C.
Pokud zjistíte změny ve vzhledu tobolek, oznamte to lékárníkovi a přípravek nepoužívejte.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
- Léčivou látkou je temozolomid.
Jedna tobolka obsahuje 250 mg temozolomidu.
- Pomocnými látkami tobolky jsou:
-
obsah tobolky: laktosa, koloidní bezvodý oxid křemičitý, sodná sůl karboxymethylškrobu typu A, kyselina vinná, kyselina stearová.
-
199
-
inkoustový potisk: šelak, propylenglykol, čištěná voda, roztok amoniaku, hydroxid draselný a černý oxid železitý (E 172).
Jak Temodal vypadá a co obsahuje toto balení
Temodal 250 mg tvrdé tobolky mají neprůsvitné bílé tělo a víčko a jsou potištěny černým inkoustem.
Balení lahvička Tvrdé tobolky pro perorální podání jsou dodávány v lahvičkách ze žlutavého skla, obsahujících 5 nebo 20 tobolek.
Krabička obsahuje jednu lahvičku.
Balení sáček Tvrdé tobolky pro perorální podání jsou dodávány v krabičkách obsahujících 5 nebo 20 tvrdých tobolek, které jsou jednotlivě zataveny v sáčcích.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
200 Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
201 202 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Temodal 2, 5 mg prášek pro přípravu infuzního roztoku temozolomidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začněte tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Temodal a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Temodal používat 3.
Jak se Temodal používá 4.
Možné nežádoucí účinky 5.
Jak Temodal uchovávat 6.
Další informace
1.
CO JE TEMODAL A K ČEMU SE POUŽÍVÁ
Temodal je protinádorový lék.
Temodal se používá k léčbě pacientů se specifickými formami mozkových nádorů:
- nově diagnostikovaným multiformním glioblastomem.
Temodal se používá nejprve v kombinaci
s léčbou ozařováním (souběžná fáze léčby) a následně samostatně (monoterapeutická fáze léčby).
- maligním gliomem, jako je multiformní glioblastom nebo anaplastický astrocytom.
Temodal se
u těchto nádorů používá, jestliže se tyto nádory objeví znovu nebo se po standardní léčbě zhorší.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TEMODAL POUŽÍVAT
Neužívejte Temodal
- jestliže jste alergický/ á (přecitlivělý/ á) na temozolomid nebo na kteroukoli další složku
- jestliže jste prodělali alergickou reakci na dakarbazin (protinádorové léčivo, někdy zvané
Známky alergické reakce zahrnují svědění, dušnost nebo sípání, otok obličeje, rtů, jazyka nebo hrdla.
- jestliže máte významně snížený počet určitých typů krevních buněk (myelosuprese), jako
například počet bílých krvinek nebo počet krevních destiček.
Tyto krevní buňky jsou důležité v boji proti infekci a pro správnou krevní srážlivost.
Váš lékař Vám před léčbou zkontroluje krevní obraz, aby se ujistil, že máte dostatečný počet těchto buněk.
Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí
- měl/ a byste být pečlivě sledován/ a, zda se u Vás nevyvíjí závažná forma zápalu plic vyvolaná
Jestliže jste nově diagnostikovaný( á) pacient( pacientka) (s multiformním glioblastomem), můžete Temodal užívat po dobu 42 dnů v kombinaci s radioterapií.
V tomto případě Vám lékař rovněž předepíše léčivo, které pomáhá předejít tomuto typu zápalu plic (PCP).
- jestliže před zahájením léčby trpíte nízkým počtem červených krvinek (anémie), bílých krvinek
nebo krevních destiček nebo máte problémy s krevní srážlivostí, nebo pokud se tyto poruchy objeví v průběhu léčby.
Váš lékař se může rozhodnout dávky tohoto přípravku snížit, jeho podávání přerušit, ukončit nebo Vaši léčbu změnit.
Můžete také potřebovat další způsoby 203 léčby.
V některých případech může být nutné podávání přípravku Temodal zcela ukončit.
V průběhu léčby budou prováděna pravidelná vyšetření Vaší krve, aby se sledovaly nežádoucí účinky přípravku Temodal na Vaše krevní buňky.
- může se u Vás vyskytnout malé riziko jiných změn krevních buněk, včetně leukémie.
- jestliže se u Vás objeví nausea (nevolnost od žaludku) a/ nebo zvracení, což jsou velmi časté
nežádoucí účinky přípravku Temodal (viz část 4 „ Možné nežádoucí účinky “), Váš lékař Vám může předepsat léčivo (antiemetikum), které, napomáhá předcházet zvracení.
- jestliže se u Vás objeví horečka nebo příznaky infekce, kontaktujte ihned svého lékaře.
- jestliže je Vám více než 70 let, můžete být náchylnější ke vzniku infekce, tvorbě modřin nebo
krvácení.
- jestliže trpíte problémy s játry nebo ledvinami, může být nutné upravit Vaši dávku přípravku
Vzhledem k nedostatečným zkušenostem by se neměl přípravek Temodal podávat dětem mladším 3 let.
Temodal může způsobit trvalou neplodnost.
Mužští pacienti by měli používat účinnou antikoncepci a nestat se otci po dobu až 6 měsíců od ukončení léčby.
Doporučuje se jim, aby se informovali o možnosti konzervace spermatu před léčbou.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Pokud jste těhotná, myslíte, že byste mohla být těhotná nebo těhotenství plánujete, informujte o tom svého lékaře.
Přípravkem Temodal nesmíte být během těhotenství léčena, pokud to přímo nedoporučí Váš lékař.
Pacienti užívající Temodal, muži i ženy, musí užívat účinné prostředky proti početí (viz též „ Zvláštní opatrnosti při použití přípravku Temodal je zapotřebí “ výše).
Kojení byste měla po dobu léčby přípravkem Temodal přerušit.
Řízení dopravních prostředků a obsluha strojů V průběhu léčby přípravkem Temodal se můžete cítit unavení či ospalí.
V takovém případě neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Temodal Jedna injekční lahvička tohoto léčivého přípravku obsahuje 2, 4 mmol sodíku.
To musí brát v potaz pacienti, kteří dodržují dietu s omezením sodíku.
3.
JAK SE TEMODAL POUŽÍVÁ
Vaši dávku přípravku Temodal Vám bude předepisovat Váš lékař na základě Vaší tělesné velikosti (výšky a hmotnosti), a v závislosti na tom, zda se u Vás nádor objevil znovu a zda Vám již v minulosti byla podávána chemoterapie.
V některých případech můžete dostat další léky (antiemetika) k užívání před a/ nebo po použití přípravku Temodal, které zabraňují nebo potlačují nevolnost a zvracení.
Pacienti s nově diagnostikovaným multiformním glioblastomem:
Jestliže jste nově diagnostikovaný( á) pacient( pacientka), bude se Vaše léčba skládat ze dvou fází:
- nejprve léčba společně s ozařováním (fáze souběžné léčby)
- následuje léčba pouze přípravkem Temodal (monoterapeutická fáze léčby).
Během souběžné fáze léčby Váš lékař zahájí léčbu přípravkem Temodal v dávce 75 mg/ m2 (obvyklá dávka).
Tuto dávku budete užívat každý den po dobu 42 dnů (až 49 dnů) v kombinaci s léčbou ozařováním.
Užití dávky přípravku Temodal může být oddáleno nebo užívání přerušeno v závislosti
Jakmile bude léčba ozařováním ukončena, přerušíze léčbu na 4 týdny.
To Vašemu tělu umožní, aby se zotavilo.
Poté zahájíte monoterapeutickou fázi léčby.
V průběhu monoterapeutické fáze léčby se dávka a způsob používání přípravku Temodal budou lišit.
Váš lékař stanoví Vaši přesnou dávku.
Léčebných období (cyklů) může být až 6.
Každý trvá 28 dnů.
Vaši novou dávku přípravku Temodal samotného budete užívat jedenkrát denně po dobu prvních 5 dnů („ dávkovací dny “) každého cyklu.
První dávka bude 150 mg/ m2.
Poté dalších 23 dnů nebudete přípravek Temodal užívat.
To je dohromady 28 dnů léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět užívat přípravek Temodal jedenkrát denně po dobu 5 dnů s následujícími 23 dny bez přípravku Temodal.
Dávka přípravku Temodal se může upravit, její podání oddálit nebo přerušit v závislosti na Vašem krevním obraze a na tom, jak léčivý přípravek v průběhu každého léčebného cyklu snášíte.
Pacienti s nádory, které se objevily znovu nebo se zhoršily (maligní gliom, jako například multiformní glioblastom nebo anaplastický astrocytom), používající pouze Temodal:
Léčebný cyklus přípravku Temodal trvá 28 dnů.
Budete užívat pouze přípravek Temodal jedenkrát denně po dobu prvních pěti dnů.
Tato denní dávka závisí na tom, zda jste předtím užíval( a) chemoterapii.
Jestliže jste nebyl( a) dříve Léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 200 mg/ m2 jedenkrát denně po dobu prvních pěti dnů.
Jestliže jste byla( a) dříve léčen( a) chemoterapií, Vaše první dávka přípravku Temodal bude 150 mg/ m2 jedenkrát denně po dobu prvních pěti dnů.
Poté nebudete dalších 23 dnů přípravek Temodal užívat.
To je dohromady 28 dní léčebného cyklu.
Po 28. dni začne další cyklus.
Budete opět používat přípravek Temodal jedenkrát denně po dobu pěti dnů, s následujícími 23 dny bez přípravku Temodal.
Před každým novým léčebným cyklem bude vyšetřena Vaše krev, aby se zjistilo, zda nemá být dávka přípravku Temodal upravena.
Podle výsledku krevních zkoušek může Váš lékař pro následující cyklus Vaši dávku upravit.
Jak se přípravek Temodal podává Temodal Vám bude podán Vaším lékařem ve formě žilní infuze (intravenózní infuze), která musí trvat přibližně 90 minut.
Jiné místo infuze vyjma žíly není přijatelné.
Jestliže jste užil( a) více přípravku Temodal, než jste měl( a) Protože Vám tento lék podávají odborní zdravotničtí pracovníci, není pravděpodobné, že by Vám podávali více přípravku Temodal, než by měli.
Pokud však k tomu dojde, lékař nebo zdravotní sestra Vás budou léčit, jak bude třeba.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Temodal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Neprodleně kontaktujte Vašeho lékaře, jestliže se u Vás objeví kterýkoli z následujících příznaků:
- závažná alergická (hypersenzitivní) reakce (kopřivka, sípaní nebo jiné dýchací potíže),
- nekontrolované krvácení,
- záchvaty (křeče),
- horečka,
- silná neustupující bolest hlavy.
Podávání přípravku Temodal může způsobit snížení počtu některých typů krvinek.
To může vést ke vzniku podlitin nebo ke krvácení, anémii (chudokrevnosti), horečce a/ nebo snížené odolnosti vůči infekcím.
Toto snížení počtu krvinek je obvykle krátkodobé.
V některých případech ale může být dlouhotrvající a může vést k velmi závažné formě anémie (aplastická anémie).
Váš lékař zajistí pravidelné vyšetřování Vaší krve, aby se zjistily jakékoli změny, a rozhodne o tom, zda je nutná specifická léčba.
V některých případech může být nutné snížit dávky přípravku Temodal nebo ukončit jeho podávání.
Nežádoucí účinky zjištěné v klinických hodnoceních:
Velmi časté: postihují více než 1 z 10 Časté: postihují 1 až 10 uživatelů ze 100 Méně časté: postihují 1 až 10 uživatelů z 1 000 Vzácné: postihují 1 až 10 uživatelů z 10 000 Velmi vzácné: postihují méně než 1 uživatele z 10 000 Neznámé: četnost nelze z dostupných údajů stanovit.
Temodal prášek pro přípravu infuzního roztoku
Kromě níže uvedených nežádoucích účinků se při používání přípravku Temodal prášek pro přípravu infuzního roztoku mohou objevit také následující účinky: bolest, podráždění, svědění, horkost, otok nebo zarudnutí v místě vpichu; také modřiny (hematomy).
Temodal v kombinované léčbě s ozařováním u nově diagnostikovaného glioblastomu
Pacienti užívající přípravek Temodal v kombinaci s ozařováním mohou zaznamenat odlišné nežádoucí účinky než pacienti léčení pouze přípravkem Temodal.
Mohou se vyskytnout následující nežádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: ztráta chuti k jídlu, bolest hlavy, konstipace (zácpa), nausea (nevolnost od žaludku), zvracení, vyrážka, vypadávání vlasů, únava.
Časté: infekce v ústech, infekce rány, snížení počtu krvinek (neutropenie, trombocytopenie, lymfopenie, leukopenie), zvýšení cukru v krvi, pokles hmotnosti, změna duševního stavu nebo bdělosti, úzkost/ deprese, ospalost, potíže s mluvením, porucha rovnováhy, závrať, zmatenost, zapomnětlivost, potíže s koncentrací, neschopnost usnout nebo spát, pocit mravenčení, podlitiny, třes, abnormální nebo rozmazané vidění, dvojité vidění, porucha sluchu, dušnost, kašel, krevní sraženina v nohách, zadržování tekutiny, otok dolních končetin, průjem, bolest žaludku nebo břicha, pálení žáhy, žaludeční potíže, potíže s polykáním, sucho v ústech, podráždění nebo zčervenání kůže, suchá kůže, svědění, svalová slabost, bolestivé klouby, bolesti svalů, časté močení, potíže s udržením moče, alergická reakce, horečka, poškození ozářením, otok obličeje, bolest, změny chuti, abnormality testů funkce jater.
Méně časté: příznaky podobné chřipce, červené skvrny pod kůží, otok obličeje nebo svalová slabost, nízká hladina draslíku v krvi, zvýšení hmotnosti, změny nálady, halucinace a porucha paměti, částečné ochrnutí, poruchy koordinace, potíže s polykáním, poruchy vnímání, částečná ztráta zraku, suché oči nebo bolest očí, hluchota, infekce středního ucha, zvonění v uších, bolest ucha, palpitace (bušení srdce), krevní sraženina v plicích, vysoký krevní tlak, zápal plic, zánět nosních dutin, zánět průdušek, nachlazení nebo chřipka, otok žaludku, potíže s kontrolou vyprazdňování střev, hemeroidy, odlupování kůže, zvýšená citlivost kůže na sluneční záření, změna barvy kůže, zvýšené pocení, poškození svalů, bolest v zádech, potíže s močením, poševní krvácení, sexuální impotence, vynechání menstruace nebo silné menstruační krvácení, podráždění pochvy, bolest prsou, návaly horka, třes, změny barvy jazyka, změna čichového smyslu, žízeň, zubní potíže.
206 Monoterapie přípravkem Temodal u opakovaného výskytu nebo zhoršení nádoru
Mohou se vyskytnout následující nažádoucí účinky, které mohou vyžadovat lékařský zásah.
Velmi časté: snížený počet krevních buněk (bílých krvinek- neutropenie nebo lymfopenie, krevních destiček - trombocytopenie), ztráta chuti k jídlu, bolest hlavy, zvracení, nausea (nevolnost od žaludku), konstipace (zácpa).
Časté: pokles hmotnosti, únava, závrať, pocit mravenčení, dušnost, průjem, bolest břicha, žaludeční potíže, vyrážka, svědění, vypadávání vlasů, horečka, slabost, třes, pacient se celkově necítí dobře, bolest, změny chuti.
Méně časté: snížený počet krevních buněk (všech buněk- pancytopenie, červených krvinek- anémie, bílých krvinek- leukopenie).
Vzácné: kašel, infekce včetně zápalu plic.
Velmi vzácné: zčervenání kůže, kopřivka, kožní vyrážka, alergické reakce.
Jiné nežádoucí účinky:
Ve velmi vzácných případech byla pozorována závažná vyrážka s otokem kůže, včetně dlaní a chodidel, nebo bolestivé zarudnutí kůže a/ nebo puchýřky na těle nebo v ústech.
Jestliže se tyto příznaky vyskytnou, oznamte to neprodleně svému lékaři.
U přípravku Temodal byly pozorovány velmi vzácné případy plicních nežádoucích účinků.
Pacienti obvykle udávali dušnost a kašel.
Pokud si všimnete některého z těchto příznaků, sdělte to svému lékaři
Velmi vzácně existuje u pacientů užívajících Temodal a jemu podobná léčiva malé riziko vzniku druhotných nádorů, včetně leukémie.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TEMODAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Temodal nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a papírovém obalu (krabičce).
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2 – 8°C).
Jakmile je přípravek připraven k infuzi (rekonstituován/ rozpuštěn), lze roztok uchovávat při pokojové teplotě (25°C) po dobu až 14 hodin, včetně doby infuze.
Připravený roztok by se neměl používat, jestliže má změněnou barvu nebo obsahuje částice.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
Léčivou látkou je temozolomid.
Jedna injekční lahvička obsahuje 100 mg temozolomidu.
Po rekonstituci / rozpuštění obsahuje 1 ml infuzního roztoku 2, 5 mg temozolomidu.
Pomocnými látkami jsou mannitol (E421), threonin, polysorbát 80, citronan sodný (pro úpravu pH) a koncentrovaná kyselina chlorovodíková (pro úpravu pH).
Jak Temodal vypadá a co obsahuje toto balení
Prášek pro přípravu infuzního roztoku je bílé barvy.
Temodal je dostupný ve skleněné injekční lahvičce s butylovou gumovou zátkou a hliníkovým uzávěrem s odstranitelným krytem.
Jedno balení obsahuje 1 injekční lahvičku se 100 mg temozolomidu.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, Rue de Stalle 73, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Ийст Парк Трейд Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Walmolen 1 NL- 3994 DL Houten Tel: + 31 - (0) 800 9999000
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος
Polska Ul.
Taśmowa 7 PL- 02- 677 Warszawa
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 34 avenue Léonard de Vinci F- 92400 Courbevoie Tél: + 33 - (0) 1 80 46 40 40
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a- 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel. + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
209 Následující informace je určena pouze odborným zdravotnickým pracovníkům:
Při zacházení s přípravkem Temodal 2, 5 mg/ ml prášek po přípravu infuzního roztoku je třeba postupovat opatrně.
Je nutné použít rukavice a aseptickou techniku..
Pokud přijde Temodal 2, 5 mg/ ml do styku s kůží nebo sliznicí, je třeba neprodleně a řádně ho smýt mýdlem a vodou.
Obsah jedné injekční lahvičky musí být smísen se 41 ml sterilizované vody na injekci:
Výsledný roztok bude obsahovat 2, 5 mg/ ml TMZ.
Injekčními lahvičkami by se mělo jemně kroužit a netřepat.
Roztok by se měl prohlédnout a neměla by se použít žádná injekční lahvička, která obsahuje viditelné částice.
Rekonstituovaný přípravek se musí použít do 14 hodin, včetně doby infuze.
Podle celkové předepsané dávky můžete z injekční lahvičky vytáhnout rekonstituovaný roztok v objemu až 40 ml, který přenesete do prázdného 250 mililitrového infuzního vaku z PVC.
Klinická hodnocení s infuzními vaky vyrobenými z jiného materiálu než z PVC nebyla provedena.
Hadičky pumpy je třeba připojit k vaku, propláchnout je a zakrýt.
Temodal 2, 5 mg/ ml musí být podáván pouze intravenózní infuzí trvající 90 minut.
Protože nejsou k dispozici žádné studie kompatibility, nesmí se tento léčivý přípravek kombinovat s jinými léčivými přípravky nebo podávat současně stejnou intravenózní cestou.
Tento léčivý přípravek je určen pouze pro jednorázové použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
210
European Medicines Agency
EMEA/ H/ C/ 910
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TESAVEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je TESAVEL?
TESAVEL je léčivý přípravek obsahující účinnou látku sitagliptin.
Je dostupný ve formě kulatých tablet.
Tento léčivý přípravek je shodný s přípravkem Januvia, který je v Evropské unii již registrován.
Společnost, která přípravek Januvia vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek TESAVEL.
Na co se přípravek TESAVEL používá?
Přípravek TESAVEL se používá k léčbě pacientů s diabetem mellitus 2. typu ke zlepšení regulace hladiny krevního cukru.
Používá se nad rámec úpravy stravy a cvičení spolu s jedním či více jinými antidiabetiky: • v kombinaci s metforminem u pacientů, u nichž není dosahováno uspokojivých výsledků při podávání samotného metforminu; • v kombinaci se sulfonylureou u pacientů, u nichž není dosahováno uspokojivých výsledků při podávání samotné sulfonylurey a u nichž není podávání metforminu vhodné; • v kombinaci s metforminem a zároveň sulfonylureou u případech, kdy podávání samotné kombinace těchto dvou léčivých látek nezajišťuje u pacienta dostatečnou kontrolu diabetes; • v kombinaci s agonistou PPARγ, jakým je například tiazolidinedion, u pacientů, u nichž není dosahováno uspokojivých výsledků při podávání samotného agonisty PPARγ.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek TESAVEL používá?
Přípravek TESAVEL se užívá v dávce 100 mg jednou denně spolu s jídlem nebo v době mezi jídly.
Výjimkou jsou situace, kdy je přípravek TESAVEL podáván spolu se sulfonylureou.
V takových případech může být nutné snížit dávku sulfonylurey a omezit tak riziko hypoglykémie (nízké hladiny cukru v krvi).
Užívání přípravku TESAVEL se nedoporučuje u pacientů se středně závažnými nebo závažnými ledvinovými problémy nebo u pacientů mladších 18 let.
Jak přípravek TESAVEL působí?
Diabetes mellitus 2. typu je onemocnění, při kterém slinivka břišní neprodukuje dostatek inzulínu pro úpravu hladiny glukózy (cukru) v krvi, nebo při kterém lidské tělo není schopné inzulín účinně 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. využívat.
Sitagliptin, účinná látka v přípravku TESAVEL, je inhibitor dipeptidyl peptidázy 4 (DPP- 4).
Jeho působení spočívá v tom, že blokuje rozpad „ inkretinových “ hormonů v těle.
Tyto hormony se uvolňují po jídle a stimulují slinivku břišní k produkci inzulínu.
Zvýšením hladin inkretinových hormonů v krvi stimuluje sitagliptin slinivku břišní k produkci většího množství inzulínu, jakmile jsou hladiny cukru v krvi vysoké.
Sitagliptin nepůsobí, pokud je hladina cukru v krvi nízká.
Sitagliptin rovněž snižuje množství cukru vytvářené játry tím, že zvyšuje hladiny inzulínu a snižuje hladiny hormonu glukagon.
Tyto procesy společně snižují hladiny glukózy v krvi a pomáhají kontrolovat diabetes mellitus 2. typu.
Jak byl přípravek TESAVEL zkoumán?
Účinky přípravku TESAVEL byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek TESAVEL byl zkoumán v pěti hlavních studiích, které trvaly až po dobu jednoho roku a do kterých byly zařazeny téměř 4 000 pacientů trpících diabetem mellitus 2. typu, u nichž nebylo dosahováno dostatečné kontroly hladiny cukru v krvi.
Čtyři z těchto studií srovnávaly přípravek TESAVEL s placebem (léčba neúčinným přípravkem), přičemž přípravek TESAVEL byl užíván buď samostatně (dvě studie zahrnující 1 262 pacientů), nebo jako přídatná léčba k metforminu (u 702 pacientů), nebo k agonistovi PPARγ pioglitazonu (u 353 pacientů).
Pátá studie srovnávala přípravek TESAVEL jako přídatnou léčbu k metforminu u 1 172 pacientů s léčbou glipizidem (sulfonylurea).
Dodatečná studie srovnávala přípravek TESAVEL používaný jako přídatná léčba ke glimepiridu (další sulfonylurea), spolu s metforminem nebo samostatně, s léčbou placebem.
Ve všech studiích byla hlavním měřítkem účinnosti změna hladiny látky zvané glykosylovaný hemoglobin (HbA1c) v krvi, neboť tato látka je ukazatelem toho, jak dobře je regulována hladina glukózy v krvi.
Jaký přínos přípravku TESAVEL byl prokázán v průběhu studií?
Přípravek TESAVEL užívaný samostatně nebo v kombinaci s jinými antidiabetiky byl účinnější než placebo.
V kombinaci s metforminem snížila 100mg denní dávka přípravku TESAVEL po 24 týdnech hodnotu HbA1c o 0, 70% (z hodnoty 7, 96 na hodnotu 7, 26%) ve srovnání s poklesem o 0, 08% u pacientů, kterým bylo k metforminu přidáváno placebo.
V kombinaci s pioglitazonem snížil přípravek TESAVEL v dávce 100 mg po 24 týdnech hladiny HbA1c o 0, 88% ve srovnání s 0, 18% u pacientů, kterým bylo přidáváno placebo.
Ve studii srovnávající TESAVEL a glipizid podávané jako přídatná léčba k metforminu byl glipizid ve snížení hladin HbA1c zpočátku účinnější než přípravek TESAVEL.
Nicméně u pacientů, kteří pokračovali v užívání přípravku TESAVEL nebo glipizidu, bylo po uplynutí jednoho roku léčby u obou léčiv dosaženo podobné úrovně účinnosti.
Přípravek TESAVEL podávaný jako přídatná léčba ke glimepiridu (spolu s metforminem nebo samostatně) byl rovněž účinnější než placebo.
Tato kombinace vedla po 24 týdnech ke snížení hladin HbA1c o 0, 30% u pacientů, kterým byl podáván TESAVEL a glimepirid, a o 0, 60% u pacientů, kterým byl kromě přípravku TESAVEL a glimepiridu podáván rovněž metformin.
Jaká rizika jsou spojena s přípravkem TESAVEL?
Nejběžnějším vedlejším účinkem při podávání přípravku TESAVEL spolu s jinými léčivými přípravky je hypoglykémie.
Byla zaznamenána u více než 1 pacienta z 10 v případech, kdy byl přípravek TESAVEL podáván v kombinaci se sulfonylureou (spolu s metforminem nebo samostatně), a u 1 až 10 pacientů ze 100 v případech, kdy byl přípravek TESAVEL podáván v kombinaci s agonistou PPARγ.
Pokud byl přípravek TESAVEL podáván pouze v kombinaci s metforminem, byla nejběžnějším vedlejším účinkem (zaznamenaným u 1 až 10 pacientů ze 100) nauzea (pocit na zvracení).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem TESAVEL je uveden v příbalových informacích.
Přípravek TESAVEL by neměly užívat osoby s možnou přecitlivělostí (alergií) na sitagliptin nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek TESAVEL schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že při použití přípravku TESAVEL při léčbě pacientů s diabetem mellitus 2. typu zaměřené na zlepšení kontroly glykémie v kombinaci s metforminem a/ nebo sulfonylureou nebo s agonistou PPARγ v případech, kdy úprava stravy a cvičení v kombinaci s dalšími léčivy neumožňují dosažení dostatečné regulace hladiny krevního cukru,
Výbor doporučil, aby přípravku TESAVEL bylo uděleno rozhodnutí o registraci.
Další informace o přípravku TESAVEL:
Evropská komise udělila rozhodnutí o registraci přípravku TESAVEL platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd dne 10. ledna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek TESAVEL je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
©EMEA 2008
3/ 3
Číslo jednací procedury EMEA
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EMEA/ H/ C/ 910/ 01 EMEA/ H/ C/ 910/ 02 EMEA/ H/ C/ 910/ 03 EMEA/ H/ C/ 910/ 04 EMEA/ H/ C/ 910/ 05 EMEA/ H/ C/ 910/ 06
TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL
25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Perforovaný jednodávkový blistr (PVC/ PE/ PVDC/ alu)
14 28 56 84 98 50x1
EMEA/ H/ C/ 910/ 07 EMEA/ H/ C/ 910/ 08 EMEA/ H/ C/ 910/ 09 EMEA/ H/ C/ 910/ 10 EMEA/ H/ C/ 910/ 11 EMEA/ H/ C/ 910/ 12
TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Perforovaný jednodávkový blistr (PVC/ PE/ PVDC/ alu)
14 28 56 84 98 50x1
EMEA/ H/ C/ 910/ 13 EMEA/ H/ C/ 910/ 14 EMEA/ H/ C/ 910/ 15 EMEA/ H/ C/ 910/ 16 EMEA/ H/ C/ 910/ 17 EMEA/ H/ C/ 910/ 18
TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL TESAVEL
100 mg 100 mg 100 mg 100 mg 100 mg 100 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Blistr (PVC/ PE/ PVDC/ alu) Perforovaný jednodávkový blistr (PVC/ PE/ PVDC/ alu)
14 28 56 84 98 50x1
P ÍLOHA I
SOUHRN ÚDAJ O P ÍPRAVKU
1 1.
NÁZEV P ÍPRAVKU
Tesavel 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 25 mg sitagliptinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Kulatá, r žová potahovaná tableta ozna ená “ 221 ” na jedné stran.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacient s diabetem mellitus 2. typu je p ípravek Tesavel indikován:
• ke zlepšení kontroly glykémie v kombinaci s metforminem v p ípadech, kdy úprava stravy a cvi ení p i sou asném užívání metforminu samotného nezajistí dostate nou úpravu glykémie.
• ke zlepšení kontroly glykémie v kombinaci se sulfonylureou v p ípadech, kdy úprava stravy a cvi ení p i sou asném užívání maximální tolerované dávky sulfonylureurey samotné nezajistí dostate nou úpravu glykémie a kdy je metformin nevhodný kv li kontraindikacím nebo nesnášenlivosti.
• k lepší úprav glykémie v kombinaci se sulfonylureou a metforminem v p ípadech, kdy úprava stravy a cvi ení p i dvojkombina ní terapii t mito lé ivými látkami nezajistí dostate nou úpravu glykémie.
U pacient s diabetem mellitus 2 typu, pro které je použití agonisty PPARγ (tj. thiazolidindionu) vhodné, je p ípravek Tesavel indikován:
• v kombinaci s agonistou PPARγ v p ípadech, kdy úprava stravy a cvi ení v kombinaci s agonistou PPARγ nezajistí dostate nou kontrolu glykémie.
4. 2 Dávkování a zp sob podání
Dávka p ípravku Tesavel je 100 mg jednou denn.
Je nutno zachovat dávkování metforminu nebo agonisty PPARγ a sitagliptin podávat soub žn.
Jestliže je p ípravek Tesavel užíván v kombinaci se sulfonylureou, pak je možné zvážit nižší dávku sulfonylurey, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
P i vynechání dávky p ípravku Tesavel je t eba ji užít co nejd íve po tom, co si to pacient uv domí.
V jeden den se nesmí užít dvojitá dávka.
P ípravek Tesavel lze užívat spolu s jídlem nebo bez n j.
2 Pacienti s renální nedostate ností U pacient s mírnou renální nedostate ností (clearance kreatininu [CrCl] ≥ 50 ml/ min) není nutno dávkování p ípravku Tesavel upravovat.
Zkušenosti z klinických studií s p ípravkem Tesavel jsou u pacient se st edn t žkou nebo t žkou renální nedostate ností omezené.
Proto se užívání p ípravku Tesavel u této populace nedoporu uje (viz bod 5. 2).
Pacienti s jaterní nedostate ností U pacient s mírnou až st edn t žkou jaterní nedostate ností není nutno dávkování nijak upravovat.
Podávání p ípravku Tesavel pacient m s t žkou jaterní nedostate ností nebylo hodnoceno.
Starší jedinci Dávkování není nutno podle v ku nijak upravovat.
Množství údaj týkajících se bezpe nosti p ípravku u pacient ve v ku 75 let je omezené a vyžaduje se opatrnost.
D tská populace P ípravek Tesavel se nedoporu uje podávat d tem mladším 18 let vzhledem k nedostatku údaj týkajících se jeho bezpe nosti a ú innosti.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku tohoto p ípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozorn ní a opat ení pro použití
Obecn P ípravek Tesavel se nemá podávat pacient m s diabetem 1. typu nebo používat k lé b diabetické ketoacidózy.
Hypoglykémie p i kombinovaném podávání s jinými antidiabetiky V klinických hodnoceních p ípravku Tesavel jako monoterapie a jako sou ásti kombinované lé by s lé ivými p ípravky, o nichž není známo, že by jejich podávání vedlo k hypoglykémii (tj. metformin nebo pioglitazon), byla etnost hlášených hypoglykémií navozených sitagliptinem podobná etnostem u pacient užívajících placebo.
Pokud byl sitagliptin p idáván k sulfonyluree, incidence hypoglykémie byla zvýšena nad úrove incidence u placeba (viz bod 4. 8).
Ke snížení rizika hypoglykémie lze tudíž zvážit podávání nižších dávek sulfonylurey (viz bod 4. 2).
Použití sitagliptinu v kombinaci s inzulinem nebylo dostate n studováno.
Renální nedostate nost Protože zkušenosti jsou omezené, pacienti se st edn t žkou až t žkou renální nedostate ností by nem li být p ípravkem Tesavel lé eni (viz bod 5. 2).
Reakce p ecitliv losti Po uvedení p ípravku na trh byly u pacient lé ených p ípravkem Tesavel hlášeny závažné reakce p ecitliv losti.
Tyto reakce zahrnují anafylaxi, angioedém a kožní exfoliativní stavy v etn Stevens - Jonhnsonova syndromu.
Propuknutí t chto reakcí nastalo b hem prvních 3 m síc po zahájení lé by p ípravkem Tesavel, n kolik hlášení se vyskytlo po první dávce p ípravku.
Jestliže je podez ení na reakci p ecitliv losti, p erušte užívání p ípravku Tesavel, zhodno te další možné p í iny této p íhody a stanovte jinou lé bu diabetu (viz bod 4. 8).
3 4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Dále popsané klinické údaje nazna ují, že riziko klinicky významných interakcí p i podávání sitagliptinu je nízké.
Sou asné opakované podávání metforminu v dávce 1 000 mg dvakrát denn spolu se sitagliptinem v dávce 50 mg dvakrát denn nevedlo u pacient s diabetem 2. typu k významné zm n farmakokinetiky sitagliptinu.
Byla provedena studie s cílem posoudit ú inek cyklosporinu, který je ú inným inhibitorem p- glykoproteinu, na farmakokinetiku sitagliptinu.
Sou asné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu p ibližn o 29% a Cmax sitagliptinu p ibližn o 68%.
Tyto zm ny ve farmakokinetice sitagliptinu nebyly považovány za klinicky významné.
Nedošlo k významné zm n renální clearance sitagliptinu.
Proto se ani u jiných inhibitor p- glykoproteinu nep edpokládají významné interakce.
Studie In vitro ukázaly, že primární odpov dnost enzym za omezený metabolismus sitagliptinu má CYP3A4 za p isp ní CYP2C8.
U pacient s normální funkcí ledvin, hraje metabolismus v etn cesty CYP3A4 pouze malou roli v clearance sitagliptinu.
Metabolismus m že hrát d ležit jší roli v eliminaci sitagliptinu v souboru pacient s t žkou renální insuficiencí nebo ESRD.
Z tohoto d vodu je možné, že ú inné inhibitory CYP3A4 (nap. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly zm nit farmakokinetiku sitagliptinu u pacient s t žkou renální insuficiencí nebo ESRD.
Ú inky ú inných inhibitor CYP3A4 v souboru pacient s renální insuficiencí nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem pro p- glykoprotein a OAT3.
Transport sitagliptinu zprost edkovaný OAT3 byl i vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Spole né podávání inhibitor OAT3 nebylo in vivo hodnoceno.
Ú inky sitagliptinu na jiné lé ivé p ípravky
Údaje in vitro nazna ují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích nem nil sitagliptin významným zp sobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu ani perorálních kontraceptiv, byly tak in vivo získány d kazy velmi nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationic transporter, OCT).
Sitagliptin m l malý ú inek na koncentrace digoxinu v plazm a m že být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin m l malý vliv na plazmatické koncentrace digoxinu.
P i podávání digoxinu v dávce 0, 25 mg sou asn s p ípravkem Tesavel v dávce 100 mg denn po dobu 10 dní se hodnota AUC digoxinu v plazm zvýšila v pr m ru o 11% a hodnota Cmax v plazm v pr m ru o 18%.
Nedoporu uje se žádná úprava dávky digoxinu.
P esto pacienti s rizikem toxicity digoxinu by m li být sledováni v p ípad, že se sitagliptin a digoxin podávají sou asn.
4 4. 6 T hotenství a kojení
T hotenství K dispozici není dostatek údaj o podávání p ípravku Tesavel t hotným ženám.
Studie se zví aty prokázaly reproduk ní toxicitu p i vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro lov ka není známo.
Vzhledem k nedostatku údaj týkajících se použití u lov ka se p ípravek Tesavel nesmí b hem t hotenství užívat.
Kojení Není známo, zda se sitagliptin vylu uje do mate ského mléka.
Studie se zví aty prokázaly vylu ování sitagliptinu do mate ského mléka.
B hem kojení se p ípravek Tesavel nesmí užívat.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
P i ízení nebo obsluze stroj by však m lo být p ihlédnuto k tomu, že byly hlášeny závra a ospalost.
4. 8 Nežádoucí ú inky
V 9 rozsáhlých klinických studiích trvajících až 2 roky dostávalo více než 2 700 pacient p ípravek Tesavel v dávce 100 mg denn samotný nebo v kombinaci s metforminem, derivátem sulfonylureou (spolu s metforminem nebo bez n j) nebo agonistu PPARγ.
V t chto hodnoceních dosáhla etnost ukon ení lé by v d sledku nežádoucích ú ink v souvislosti s lékem 0, 8% p i dávce 100 mg denn a 1, 5% p i podávání ostatních lék.
U pacient lé ených sitagliptinem se nevyskytly žádné nežádoucí ú inky v souvislosti s podáváním p ípravku ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených v kontrolní skupin.
Hlášené nežádoucí ú inky p isuzované lé ivu u pacient lé ených sitagliptinem, které se vyskytovaly ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených placebem jsou uvedeny dále (Tabulka 1) podle t ídy orgánových systém a etnosti výskytu. etnosti výskytu jsou definovány jako: velmi asté (1/ 10); asté (1/ 100, < 1/ 10); mén asté (1/ 1 000, < 1/ 100); vzácné (1/ 10 000, < 1/ 1 000); a velmi vzácné (< 1/ 10 000).
Tabulka 1.
Frekvence výskytu nežádoucích ú ink zjišt ných v placebem kontrolovaných klinických hodnoceních
etnost nežádoucích ú ink podle režimu lé by
Sitagliptin
Sitagliptin se Sitagliptin
Sitagliptin
s metforminem1
sulfonylureou2 s metforminem
s lé ivem
ovliv ujícím PPARγ γ
(pioglitazon) 4
Velmi asté Velmi asté
Poruchy nervového systému
ospalost
Mén
asté
Gastrointestináln í poruchy
5 Nežádoucí ú inek pr jem nauzea flatulence zácpa bolest v horní ásti b icha
Mén asté asté Mén asté
etnost nežádoucích ú ink podle režimu lé by asté
asté
Celkové poruchy
asté
Abnormální klinické a laboratorní nálezy neza azené jinde snížení glykémie *
Mén asté
V klinických hodnoceních p ípravku Tesavel v monoterapii a sitagliptinu jako sou ásti kombinované lé by s metforminem nebo pioglitazonem byla hypoglykémie p i podávání sitagliptinu hlášena s podobnou etností jako u pacient užívajících placebo.
1 V této placebem kontrolované 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denn v kombinaci s metforminem byla incidence nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ metformin 9, 3%, zatímco ve skupin s kombinací placebo/ metformin byla tato incidence 10, 1%.
V dodate né jednoleté studii sitagliptinu v dávce 100 mg jednou denn v kombinaci s metforminem byla incidence nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ metformin 14, 5%, zatímco u pacient s kombinací sulfonylurea/ metformin byla tato incidence 30, 3%.
Ve spole n hodnocených studiích trvajících až 1 rok porovnávajících kombinaci sitagliptin/ metformin s kombinací sulfonylurea/ metformin byly hlášené nežádoucí ú inky p isuzované lé ivu u pacient lé ených sitagliptinem v dávce 100 mg vyskytující se ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených sulfonylureou následující: anorexie (Poruchy metabolismu a výživy; etnost: mén asté nežádoucí ú inky) a snížení t lesné hmotnosti (Abnormální klinické a laboratorní nálezy neza azené jinde; etnost: mén asté nežádoucí ú inky).
2 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denn v kombinaci s glimepiridem byl výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ glimepirid 11, 3%, v porovnání s 6, 6% u pacient s kombinací placebo/ metformin.
3 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denn v kombinaci s glimepiridem a metforminem byl výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených sitagliptinem v kombinaci s glimepiridem/ metforminem 18, 1%, v porovnání s 7, 1% u pacient s kombinací glimepirid/ metformin.
4 V této 24- týdenní studii kombinace sitagliptinu v dávce 100 mg jednou denn a pioglitazonu byl výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ pioglitazon 9, 1%, v porovnání s 9, 0% u pacient s kombinací placebo/ pioglitazon.
Krom toho ve studiích sitagliptinu 100 mg jednou denn v monoterapii v porovnání s placebem trvajících až 24 týdn, zahrnovaly hlášené nežádoucí ú inky p isuzované lé ivu u pacient lé ených sitagliptinem v dávce 100 mg vyskytující se ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených placebem bolesti hlavy, hypoglykémii, zácpu a to ení hlavy.
6 Krom nežádoucích ú ink ve vztahu k lé ivému p ípravku popsaných výše, nežádoucí ú inky hlášené bez ohledu na p í innou souvislost k medikaci a vyskytující se nejmén u 5% a ast ji, u pacient lé ených p ípravkem Tesavel zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí ú inky hlášené bez ohledu na p í innou souvislost k medikaci, které se objevily ast ji u pacient lé ených p ípravkem Tesavel (nedosahující úrovn 5%, ale objevujících se o > 0, 5% ast ji u skupiny s p ípravkem Tesavel než u kontrolní skupiny) zahrnovaly osteoartrózu a bolest kon etin.
Ve 24- týdenní studii po áte ní kombinované lé by sitagliptinem a metforminem podávanými dvakrát denn (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1 000 mg) byl celkový výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptinu a metforminu 14, 0, v porovnání s 9, 7% u pacient lé ených placebem.
Celková incidence nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptinu a metforminu byla porovnatelná s metforminem samotným (vždy 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), s rozdíly souvisejícími se samotným sitagliptinem primárn v d sledku gastrointestinálních nežádoucích ú ink.
Nap í klinickými studiemi bylo pozorováno malé zvýšení po tu bílých krvinek (rozdíl p ibližn 200 bun k/ mikrolitr v WBC oproti placebu; st ední hodnota výchozí hodnoty bílých krvinek p ibližn 6 600 bun k/ mikrolitr) v d sledku zvýšení po tu neutrofil.
Toto zjišt ní bylo popsáno ve v tšin studií, ne však ve všech.
Tato zm na v laboratorních hodnotách se nepovažuje za významnou z klinického hlediska.
P i lé b p ípravkem Tesavel nebyly pozorovány klinicky významné zm ny ve vitálních známkách nebo EKG (v etn QTc intervalu).
4. 9 P edávkování
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkov dob e snášeny.
Minimální zvýšení QTc, nepovažované za klinicky významné, bylo pozorováno v jedné studii se sitagliptinem v dávce 800 mg.
Nejsou zkušenosti s dávkami nad 800 mg u lov ka.
V p ípad p edávkování je vhodné použít obvyklých podp rných opat ení, nap. odstranit nevst ebanou látku z trávicího ústrojí, zahájit klinické monitorování (v etn nato ení elektrokardiogramu) a v p ípad pot eby zavést podp rnou lé bu.
Sitagliptin je v malé mí e dialyzovatelný.
V klinických studiích se p ibližn b hem 3– 4 hodinové dialýzy z organismu odstranilo p ibližn 13, 5% dávky.
Pokud by z klinického hlediska byla vhodná delší dialýza, lze o ní uvažovat.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor DPP- 4, ATC kód:
A10BH01.
P ípravek Tesavel pat í do skupiny perorálních antidiabetik ozna ovaných jako inhibitory dipeptidyl peptidázy 4 (DPP- 4).
Zlepšení kontroly glykémie pozorované p i užívání tohoto p ípravku m že být
Inkretinové hormony v etn glukagonu podobného peptidu 1 (glucagon- like peptide- 1, GLP- 1) a na glukóze dependentního inzulinotropního polypeptidu (GIP) jsou p es celý den uvol ovány st evy a jejich koncentrace se v reakci na jídlo zvyšují.
Inkretiny jsou sou ástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
P i normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvol ování z pankreatických beta- bun k nitrobun nými signálními dráhami zahrnujícími cyklický AMP.
U zví ecích model diabetu 2. typu se ukázalo se, že podávání GLP- 1 nebo inhibitor DPP- 4 zlepšuje odpov beta- bun k na glukózu a podporuje biosyntézu a uvol ování inzulinu.
P i vyšších koncentracích inzulinu se zvyšuje vychytávání glukózy tkán mi.
Navíc GLP- 1 snižuje sekreci glukagonu z alfa- bun k pankreatu.
Snížené koncentrace glukagonu spolu s vyššími koncentracemi inzulinu vedou ke snížení produkce glukózy játry s výsledným poklesem koncentrace glukózy v krvi.
Ú inky GLP- 1 a GIP jsou závislé na glukóze, a to tak, že p i nízkých koncentracích glukózy v krvi není stimulace uvol ování inzulinu ani potla ování sekrece glukagonu ze strany GLP- 1 pozorováno.
Pro GLP- 1 i GIP platí, že stimulace uvol ování inzulinu je zesílena p i vzestupu glukózy nad normální koncentrace.
Dále platí, že GLP- 1 neovliv uje negativn normální odpov glukagonu na hypoglykémii.
Ú inek GLP- 1 a GIP je omezován enzymem DPP- 4, který rychle rozkládá inkretinové hormony za vzniku neú inných produkt.
Sitagliptin zabra uje hydrolýze inkretinových hormon enzymem DPP- 4 a zvyšuje tak plazmatické koncentrace ú inných forem GLP- 1 a GIP.
Zvyšováním koncentrací ú inných inkretin zvyšuje sitagliptin uvol ování inzulinu a snižuje koncentrace glukagonu v závislosti na hodnotách glukózy.
U diabetik 2. typu s hyperglykémií vedou tyto zm ny v koncentracích inzulinu a glukagonu k nižším hodnotám hemoglobinu A1c (HbA1c) a nižším koncentracím glukózy nala no i po jídle.
Glukózo- dependentní mechanismus sitagliptinu je odlišný od mechanismu ú inku sulfonylurey, která zvyšuje sekreci inzulínu i p i nízké koncentraci glukózy, a m že tak u pacient s diabetem mellitus 2. typu a u zdravých jedinc zp sobovat hypoglykémii.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, p i emž v terapeutických koncentracích neinhibuje blízce p íbuzné enzymy DPP- 8 a DPP- 9.
Celkov sitagliptin lépe kompenzoval glykémii p i podávání v monoterapii, když byl podáván v kombinaci s metforminem (zahajovací nebo add- on terapie) a v kombinaci se sulfonylureou (s nebo bez metforminu), v kombinaci s thiazolidindionem, jak bylo zm eno pomocí klinicky relevantních snížení HbA1c v cílovém parametru studie v porovnání s výchozím stavem (viz Tabulka 2).
Podávání sitagliptinu v dávce 100 mg jednou denn v monoterapii vedlo ve dvou studiích, jedné trvající 18 týdn a druhé trvající 24 týdn, ke statisticky významnému zlepšení hodnot HbA1c, koncentrací glukózy v plazm nala no (fasting plasma glucose, FPG) a glukózy 2 hodiny po jídle (PPG po 2 hodinách) oproti placebu.
Bylo pozorováno zlepšení hodnot náhradních ukazatel funkce beta- bun k, v etn HOMA - (Homeostasis Model Assessment -), pom ru proinzulinu a inzulinu a m ení odpov di beta- bun k v testu tolerance jídla s astým odb rem vzork (frequently- sampled meal tolerance test).
Zjišt ný výskyt hypoglykémie u pacient užívajících sitagliptin byl podobný jako u placeba.
V žádné z obou studií nedošlo p i užívání p ípravku Tesavel ke zvýšení t lesné hmotnosti oproti výchozí hodnot, a to v porovnání s malým snížením pozorovaným u pacient užívajících placebo.
Ve studii s diabetiky 2. typu s chronickou renální nedostate ností (clearance kreatininu < 50 ml/ min) byla hodnocena bezpe nost a snášenlivost snížené dávky sitagliptinu, které byly celkov podobné jako u placeba.
Navíc byly poklesy hodnot HbA1C a FPG pozorované p i užívání sitagliptinu ve srovnání s placebem celkov podobné situaci v jiných studiích monoterapie u pacient s normální funkcí ledvin (viz bod 5. 2).
Po et pacient se st edn t žkou nebo t žkou renální nedostate ností byl p íliš nízký k potvrzení bezpe nosti užívání sitagliptinu u tohoto typu pacient.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on lé by, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denn v porovnání s placebem významná zlepšení glykemických parametr.
Zm na t lesné hmotnosti v porovnání s výchozími hodnotami byla u pacient lé ených sitagliptinem podobná jako u pacient s placebem.
8 V t chto studiích byla u pacient lé ených sitagliptinem a placebem podobná incidence hlášených hyperglykémií.
Byla navržena 24- týdenní placebem kontrolovaná studie k vyhodnocení ú innosti a bezpe nosti sitagliptinu (100 mg jednou denn) p idaného ke glimepiridu samotnému nebo ke glimepiridu v kombinaci s metforminem.
P idání sitagliptinu bu ke glimepiridu samotnému nebo ke glimepiridu a metforminu poskytlo významná zlepšení glykemických parametr.
Pacienti lé ení sitagliptinem zaznamenali v porovnání s pacienty lé enými placebem mírné zvýšení t lesné hmotnosti.
Pokles t lesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný poklesu pozorovanému u metforminu samotného nebo u placeba; u pacient na sitagliptinu samotném nedošlo v porovnání s výchozími hodnotami k žádné zm n.
Incidence hypoglykémie byla ve všech lé ebných skupinách podobná.
Tabulka 2:
Výsledky HbA1c v placebem kontrolovaných studiích monoterapie a kombinované lé by *
St ední Dle placeba korigovaná
oproti výchozí hladin
HbA1c (%) ve 24. týdnu †
HbA1c (%) ve 24. týdnu †
HbA1c (%) Studie monoterapie Sitagliptin 100 mg - 0, 6 ‡ jednou denn § (N = 193) Sitagliptin 100 mg
8, 0
- 0, 5
(- 0, 8, - 0, 4) - 0, 8 ‡
jednou denn (N = 229) Studie kombinované lé by Sitagliptin 100 mg jednou denn p idaný
8, 0
- 0, 6
(- 1, 0, - 0, 6) - 0, 7 ‡
ke stávající lé b metforminem (N = 453) Sitagliptin 100 mg jednou denn p idaný
8, 0
- 0, 7
(- 0, 8, - 0, 5) - 0, 7 ‡
ke stávající lé b pioglitazonem (N = 163) Sitagliptin 100 mg jednou denn p idaný
8, 1
- 0, 9
(- 0, 9, - 0, 5) - 0, 6 ‡
ke stávající lé b glimepiridem (N = 102) Sitagliptin 100 mg jednou denn p idaný
8, 4
- 0, 3
(- 0, 8, - 0, 3)
ke stávající lé b glimepiridem + metforminem (N = 115)
8, 3
9
HbA1c (%) ve 24. týdnu †
HbA1c (%) Zahajovací lé ba (dvakrát denn): - 1, 6 ‡ Sitagliptin 50 mg + metformin 500 mg (N = 183) Zahajovací lé ba (dvakrát denn:
8, 8
- 1, 4
(- 1, 8, - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N = 178)
8, 8
- 1, 9
(- 2, 3, - 1, 8)
* Populace všech lé ených pacient (analýza zám ru lé it (intention- to- treat analysis)). † Metoda nejmenších tverc korigovaná s ohledem na stav p ed antihyperglykemickou lé bou a na výchozí hodnotu. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombina ní lé bou. § HbA1c (%) v 18. týdnu.
Ve studii porovnávající ú innost a bezpe nost p idání p ípravku Tesavel 100 mg jednou denn nebo glipizidu (lé ivo ze skupiny sulfonylurey) u pacient s nedostate nou kontrolou glykémie lé ených metforminem v monoterapii byl p i snižování HbA1c sitagliptin podobný glipizidu.
St ední hodnota použité dávky glipizidu ve srovnávací skupin byla b hem studie 10 mg za den s p ibližn 40% pacient, kte í vyžadovali dávku glipizidu ≤ 5 mg/ den.
Ve skupin lé ené sitagliptinem však lé bu kv li nedostate né ú innosti ukon ilo více pacient než ve skupin lé ené glipizidem.
Pacienti lé ení sitagliptinem vykazovali významnou st ední hodnotu poklesu t lesné hmotnosti oproti jejím výchozím hodnotám, zatímco u pacient lé ených glipizidem došlo k významnému zvýšení t lesné hmotnosti (- 1, 5 oproti +1, 1 kg).
V této studii byl pom r proinzulinu k inzulinu, což je marker ú innosti syntézy a uvol ování inzulinu, zlepšen u lé by sitagliptinem a zhoršen u lé by glipizidem.
Incidence hypoglykémie ve skupin lé ené sitagliptinem (4, 9%) byla významn nižší než ve skupin lé ené glipizidem (32, 0%).
5. 2 Farmakokinetické vlastnosti
Absorpce Následn po perorálním podání 100mg dávky zdravým dobrovolník m byl sitagliptin rychle vst ebán, s vrcholem plazmatické koncentrace (median Tmax) 1 až 4 hodiny po podání, st ední hodnota AUC sitagliptinu v plazm byla 8, 52 M. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je p ibližn 87%.
Protože sou asná konzumace vysoce tu ného jídla a sitagliptinu nemá vliv na farmakokinetiku, lze uvedený p ípravek užívat spolu s jídlem nebo bez n j.
Hodnota AUC v plazm rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostlo rychleji než hodnota dávky a C24hod rostlo pomaleji než hodnota dávky).
Distribuce Pr m rný distribu ní objem v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu zdravým dobrovolník m je p ibližn 198 litr.
Podíl sitagliptinu reverzibiln vázaného na bílkoviny v plazm je nízký (38%).
Metabolismus Sitagliptin se vylu uje v nezm n né podob p evážn mo í a metabolismus p edstavuje mén d ležitou cestu.
P ibližn 79% sitagliptinu se vylu uje v nezm n né podob mo í.
10 Po perorální dávce radioaktivn ozna eného [14C] sitagliptinu se p ibližn 16% vylou ilo ve form metabolit sitagliptinu.
Ve stopových koncentracích bylo zjišt no šest metabolit a nep edpokládá se, že by p ispívaly k inhibi nímu ú inku sitagliptinu na DPP- 4 v plazm.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s p isp ním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin není inhibitorem CYP izoenzym CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylu ování Po podání perorální dávky radioaktivn ozna eného [14C] sitagliptinu zdravým dobrovolník m se p ibližn 100% podaného p ípravku b hem jednoho týdne vylou ilo stolicí (13%) nebo mo í (87%).
Zdánlivý terminální polo as t1/ 2 po 100mg perorální dávce sitagliptinu byl p ibližn 12, 4 hodin.
Sitagliptin se p i opakovaném dávkování hromadí pouze minimáln.
Rychlost vylu ování ledvinami p edstavovala p ibližn 350 ml/ min.
Sitagliptin se vylu uje p evážn ledvinami, a to aktivní tubulární sekrecí.
Sitagliptin je substrátem lidského organického aniontového transportéru (human organic anion transporter- 3, hOAT- 3), který se m že podílet na vylu ování sitagliptinu ledvinami.
Sitagliptin je i substrátem p- glykoproteinu, který se m že podílet na zprost edkovávání vylu ování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však rychlost vylu ování sitagliptinu ledvinami nesnížil.
Sitagliptin není substrátem pro OCT2 a OAT1 nebo PEPT1/ 2 transportéry.
In vitro sitagliptin neinhibuje OAT3 (IC50 = 160 M) nebo p- glykoprotein (až do 250 M) zprost edkující transport v terapeuticky d ležitých plazmatických koncentracích.
V klinické studii m l sitagliptin malý vliv na plazmatické koncentrace digoxinu, ukazující, že sitagliptin m že být mírným inhibitorem p- glykoproteinu.
Charakteristiky u pacient Farmakokinetika sitagliptinu byla všeobecn podobná u zdravých dobrovolník a pacient s diabetem 2. typu.
Renální nedostate nost Byla provedena otev ená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacient s r zným stupn m chronické renální nedostate nosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli za azeni pacienti s renální nedostate ností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), st edn t žkou (30 až < 50 ml/ min) a t žkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocn ním ledvin (end- stage renal disease, ESRD).
U pacient s mírnou renální nedostate ností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo p ibližn dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazm pozorováno u pacient se st edn t žkou renální nedostate ností a p ibližn ty násobné zvýšení u pacient s t žkou renální nedostate ností a u hemodialyzovaných pacient s ESRD.
Sitagliptin se v menší mí e odstra oval z organismu hemodialýzou (13, 5% b hem 3 – 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
P ípravek Tesavel se nedoporu uje používat u pacient se st edn t žkou nebo t žkou renální nedostate ností v etn pacient s ESRD, protože zkušenosti u t chto pacient jsou p íliš omezené (viz bod 4. 2).
Jaterní nedostate nost U pacient s mírnou až st edn t žkou jaterní nedostate ností (Childovo- Pughovo skóre ≤ 9) není nutno dávkování p ípravku Tesavel upravovat.
U pacient s t žkou jaterní nedostate ností (Childovo- Pughovo skóre > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylu uje p evážn ledvinami, nep edpokládá se, že by t žká jaterní nedostate nost farmakokinetiku sitagliptinu n jak ovliv ovala.
Podle údaj z popula ní farmakokinetické analýzy studií fáze I a II nem l v k na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinc (65 až 80 let) zjišt ny vyšší plazmatické koncentrace sitagliptinu, p ibližn o 19%.
D ti Nebyly provedeny žádné studie s p ípravkem Tesavel u d tských pacient.
Další skupiny pacient Úprava dávkování podle pohlaví, v ku, rasy ani indexu t lesné hmoty (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údaj ze studií fáze I a analýzy farmakokinetických údaj z popula ních studií fáze I a II nem ly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Renální a hepatická toxicita byla pozorována u hlodavc po systémové expozici 58násobn vyšší než je expozice u lov ka, p i emž žádný ú inek nebyl zjišt n p i 19násobné expozici u lov ka.
Ve 14týdenní studii u potkan byl abnormální vývoj ezák pozorován u potkan p i expozici 67krát vyšší než je hodnota v klinické praxi; žádný ú inek v tomto smyslu nebyl zjišt n p i 58násobn vyšší expozici.
Význam t chto zjišt ní pro lov ka není znám.
P echodné fyzické známky v souvislosti s lé bou, z nichž n které nazna ují neurální toxicitu, jako dýchání s otev enými ústy, slin ní, zvracení bílé p ny, ataxie, t es, snížená aktivita a/ nebo shrbený postoj byly pozorovány u ps p i expozici p ibližn 23násobn vyšší než v klinické praxi.
P i dávkách vedoucích k systémové expozici p ibližn 23krát vyšší než je expozice u lov ka prokázalo navíc histologické vyšet ení i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný ú inek v tomto smyslu nebyl zjišt n p i expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se neprokázala genotoxicita sitagliptinu.
U myší nem l sitagliptin kancerogenní ú inky.
U potkan byla pozorována zvýšená incidence jaterních adenom a karcinom p i systémové expozici 58krát vyšší než je expozice u lov ka.
Protože se prokázalo, že u potkan hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádor u potkan nejspíše d sledkem chronické jaterní toxicity p i uvedené vysoké dávce.
Vzhledem k velkému prostoru z hlediska bezpe nosti (19násobek hodnoty bez negativního ú inku) nejsou tyto neoplastické zm ny považovány za významné pro lov ka.
U samc ani samic potkan, jimž se podával sitagliptin p ed pá ením a p i n m, nebyly zjišt ny žádné nežádoucí ú inky na plodnost.
Ve studii vývoje p ed narozením a po narození u potkan nebyly prokázány žádné nežádoucí ú inky sitagliptinu.
Studie reproduk ní toxicity prokázaly mírn zvýšenou incidenci malformací žeber plod (bez žeber, hypoplastická nebo zvln ná žebra) v souvislosti s podáváním látky potomk m potkan p i úrovni systémové expozice 29krát vyšší než je expozice u lov ka.
U králík byla toxicita u matek pozorována p i více než 29krát vyšší expozici, než s jakou se po ítá u lov ka.
Vzhledem k velkému rozsahu z hlediska bezpe nosti nesv d í uvedená zjišt ní o významném riziku pro lidskou reprodukci.
4: 1).
12 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Hydrogenfosfore nan vápenatý (E341) Sodná s l kroskarmelosy (E468) Magnesium- stearát (E470b) Natrium- stearyl- fumarát
Polyvinylalkohol Makrogol 3350 Mastek (E553b) Oxid titani itý (E171) ervený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opat ení pro uchovávání
Tento lé ivý p ípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Nepr hledné blistry (PVC/ PEP/ PVDC a hliník).
Balení po 14, 28, 56, 84 nebo 98 potahovaných tabletách a 50 × 1 potahovaná tableta v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 07/ 435/ 001 EU/ 1/ 07/ 435/ 002 EU/ 1/ 07/ 435/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10. 1. 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto lé ivém p ípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
14 1.
NÁZEV P ÍPRAVKU
Tesavel 50 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 50 mg sitagliptinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Kulatá, sv tle béžová potahovaná tableta ozna ená “ 112 ” na jedné stran.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• ke zlepšení kontroly glykémie v kombinaci s metforminem v p ípadech, kdy úprava stravy a cvi ení p i sou asném užívání metforminu samotného nezajistí dostate nou úpravu glykémie.
• ke zlepšení kontroly glykémie v kombinaci se sulfonylureou v p ípadech, kdy úprava stravy a cvi ení p i sou asném užívání maximální tolerované dávky sulfonylureurey samotné nezajistí dostate nou úpravu glykémie a kdy je metformin nevhodný kv li kontraindikacím nebo nesnášenlivosti.
• k lepší úprav glykémie v kombinaci se sulfonylureou a metforminem v p ípadech, kdy úprava stravy a cvi ení p i dvojkombina ní terapii t mito lé ivými látkami nezajistí dostate nou úpravu glykémie.
U pacient s diabetem mellitus 2 typu, pro které je použití agonisty PPARγ (tj. thiazolidindionu) vhodné, je p ípravek Tesavel indikován:
• v kombinaci s agonistou PPARγ v p ípadech, kdy úprava stravy a cvi ení v kombinaci s agonistou PPARγ nezajistí dostate nou kontrolu glykémie.
4. 2 Dávkování a zp sob podání
Dávka p ípravku Tesavel je 100 mg jednou denn.
Je nutno zachovat dávkování metforminu nebo agonisty PPARγ a sitagliptin podávat soub žn.
Jestliže je p ípravek Tesavel užíván v kombinaci se sulfonylureou, pak je možné zvážit nižší dávku sulfonylurey, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
P i vynechání dávky p ípravku Tesavel je t eba ji užít co nejd íve po tom, co si to pacient uv domí.
V jeden den se nesmí užít dvojitá dávka.
P ípravek Tesavel lze užívat spolu s jídlem nebo bez n j.
15 Pacienti s renální nedostate ností U pacient s mírnou renální nedostate ností (clearance kreatininu [CrCl] ≥ 50 ml/ min) není nutno dávkování p ípravku Tesavel upravovat.
Zkušenosti z klinických studií s p ípravkem Tesavel jsou u pacient se st edn t žkou nebo t žkou renální nedostate ností omezené.
Proto se užívání p ípravku Tesavel u této populace nedoporu uje (viz bod 5. 2).
Pacienti s jaterní nedostate ností U pacient s mírnou až st edn t žkou jaterní nedostate ností není nutno dávkování nijak upravovat.
Podávání p ípravku Tesavel pacient m s t žkou jaterní nedostate ností nebylo hodnoceno.
Starší jedinci Dávkování není nutno podle v ku nijak upravovat.
Množství údaj týkajících se bezpe nosti p ípravku u pacient ve v ku 75 let je omezené a vyžaduje se opatrnost.
D tská populace P ípravek Tesavel se nedoporu uje podávat d tem mladším 18 let vzhledem k nedostatku údaj týkajících se jeho bezpe nosti a ú innosti.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku tohoto p ípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozorn ní a opat ení pro použití
Obecn P ípravek Tesavel se nemá podávat pacient m s diabetem 1. typu nebo používat k lé b diabetické ketoacidózy.
Hypoglykémie p i kombinovaném podávání s jinými antidiabetiky V klinických hodnoceních p ípravku Tesavel jako monoterapie a jako sou ásti kombinované lé by s lé ivými p ípravky, o nichž není známo, že by jejich podávání vedlo k hypoglykémii (tj. metformin nebo pioglitazon), byla etnost hlášených hypoglykémií navozených sitagliptinem podobná etnostem u pacient užívajících placebo.
Pokud byl sitagliptin p idáván k sulfonyluree, incidence hypoglykémie byla zvýšena nad úrove incidence u placeba (viz bod 4. 8).
Ke snížení rizika hypoglykémie lze tudíž zvážit podávání nižších dávek sulfonylurey (viz bod 4. 2).
Použití sitagliptinu v kombinaci s inzulinem nebylo dostate n studováno.
Renální nedostate nost Protože zkušenosti jsou omezené, pacienti se st edn t žkou až t žkou renální nedostate ností by nem li být p ípravkem Tesavel lé eni (viz bod 5. 2).
Reakce p ecitliv losti Po uvedení p ípravku na trh byly u pacient lé ených p ípravkem Tesavel hlášeny závažné reakce p ecitliv losti.
Tyto reakce zahrnují anafylaxi, angioedém a kožní exfoliativní stavy v etn Stevens - Jonhnsonova syndromu.
Propuknutí t chto reakcí nastalo b hem prvních 3 m síc po zahájení lé by p ípravkem Tesavel, n kolik hlášení se vyskytlo po první dávce p ípravku.
Jestliže je podez ení na reakci p ecitliv losti, p erušte užívání p ípravku Tesavel, zhodno te další možné p í iny této p íhody a stanovte jinou lé bu diabetu (viz bod 4. 8).
16 4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Dále popsané klinické údaje nazna ují, že riziko klinicky významných interakcí p i podávání sitagliptinu je nízké.
Sou asné opakované podávání metforminu v dávce 1 000 mg dvakrát denn spolu se sitagliptinem v dávce 50 mg dvakrát denn nevedlo u pacient s diabetem 2. typu k významné zm n farmakokinetiky sitagliptinu.
Byla provedena studie s cílem posoudit ú inek cyklosporinu, který je ú inným inhibitorem p- glykoproteinu, na farmakokinetiku sitagliptinu.
Sou asné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu p ibližn o 29% a Cmax sitagliptinu p ibližn o 68%.
Tyto zm ny ve farmakokinetice sitagliptinu nebyly považovány za klinicky významné.
Nedošlo k významné zm n renální clearance sitagliptinu.
Proto se ani u jiných inhibitor p- glykoproteinu nep edpokládají významné interakce.
Studie In vitro ukázaly, že primární odpov dnost enzym za omezený metabolismus sitagliptinu má CYP3A4 za p isp ní CYP2C8.
U pacient s normální funkcí ledvin, hraje metabolismus v etn cesty CYP3A4 pouze malou roli v clearance sitagliptinu.
Metabolismus m že hrát d ležit jší roli v eliminaci sitagliptinu v souboru pacient s t žkou renální insuficiencí nebo ESRD.
Z tohoto d vodu je možné, že ú inné inhibitory CYP3A4 (nap. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly zm nit farmakokinetiku sitagliptinu u pacient s t žkou renální insuficiencí nebo ESRD.
Ú inky ú inných inhibitor CYP3A4 v souboru pacient s renální insuficiencí nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem pro p- glykoprotein a OAT3.
Transport sitagliptinu zprost edkovaný OAT3 byl i vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Spole né podávání inhibitor OAT3 nebylo in vivo hodnoceno.
Ú inky sitagliptinu na jiné lé ivé p ípravky
Údaje in vitro nazna ují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích nem nil sitagliptin významným zp sobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu ani perorálních kontraceptiv, byly tak in vivo získány d kazy velmi nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationic transporter, OCT).
Sitagliptin m l malý ú inek na koncentrace digoxinu v plazm a m že být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin m l malý vliv na plazmatické koncentrace digoxinu.
P i podávání digoxinu v dávce 0, 25 mg sou asn s p ípravkem Tesavel v dávce 100 mg denn po dobu 10 dní se hodnota AUC digoxinu v plazm zvýšila v pr m ru o 11% a hodnota Cmax v plazm v pr m ru o 18%.
Nedoporu uje se žádná úprava dávky digoxinu.
P esto pacienti s rizikem toxicity digoxinu by m li být sledováni v p ípad, že se sitagliptin a digoxin podávají sou asn.
17 4. 6 T hotenství a kojení
T hotenství K dispozici není dostatek údaj o podávání p ípravku Tesavel t hotným ženám.
Studie se zví aty prokázaly reproduk ní toxicitu p i vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro lov ka není známo.
Vzhledem k nedostatku údaj týkajících se použití u lov ka se p ípravek Tesavel nesmí b hem t hotenství užívat.
Kojení Není známo, zda se sitagliptin vylu uje do mate ského mléka.
Studie se zví aty prokázaly vylu ování sitagliptinu do mate ského mléka.
B hem kojení se p ípravek Tesavel nesmí užívat.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
P i ízení nebo obsluze stroj by však m lo být p ihlédnuto k tomu, že byly hlášeny závra a ospalost.
4. 8 Nežádoucí ú inky
V 9 rozsáhlých klinických studiích trvajících až 2 roky dostávalo více než 2 700 pacient p ípravek Tesavel v dávce 100 mg denn samotný nebo v kombinaci s metforminem, derivátem sulfonylureou (spolu s metforminem nebo bez n j) nebo agonistu PPARγ.
V t chto hodnoceních dosáhla etnost ukon ení lé by v d sledku nežádoucích ú ink v souvislosti s lékem 0, 8% p i dávce 100 mg denn a 1, 5% p i podávání ostatních lék.
U pacient lé ených sitagliptinem se nevyskytly žádné nežádoucí ú inky v souvislosti s podáváním p ípravku ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených v kontrolní skupin.
Hlášené nežádoucí ú inky p isuzované lé ivu u pacient lé ených sitagliptinem, které se vyskytovaly ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených placebem jsou uvedeny dále (Tabulka 1) podle t ídy orgánových systém a etnosti výskytu. etnosti výskytu jsou definovány jako: velmi asté (1/ 10); asté (1/ 100, < 1/ 10); mén asté (1/ 1 000, < 1/ 100); vzácné (1/ 10 000, < 1/ 1 000); a velmi vzácné (< 1/ 10 000).
Tabulka 1.
Frekvence výskytu nežádoucích ú ink zjišt ných v placebem kontrolovaných klinických hodnoceních
Nežádoucí ú inek
etnost nežádoucích ú ink podle režimu lé by
Sitagliptin
Sitagliptin se Sitagliptin
Sitagliptin
(pioglitazon) 4
Velmi asté Velmi asté
asté
Poruchy nervového systému
ospalost
Mén
asté
Gastrointestináln í poruchy
18 Nežádoucí ú inek pr jem nauzea flatulence zácpa bolest v horní ásti b icha
Mén asté asté Mén asté
etnost nežádoucích ú ink podle režimu lé by asté
asté
Celkové poruchy
asté
Abnormální klinické a laboratorní nálezy neza azené jinde snížení glykémie *
Mén asté
V klinických hodnoceních p ípravku Tesavel v monoterapii a sitagliptinu jako sou ásti kombinované lé by s metforminem nebo pioglitazonem byla hypoglykémie p i podávání sitagliptinu hlášena s podobnou etností jako u pacient užívajících placebo.
1 V této placebem kontrolované 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denn v kombinaci s metforminem byla incidence nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ metformin 9, 3%, zatímco ve skupin s kombinací placebo/ metformin byla tato incidence 10, 1%.
V dodate né jednoleté studii sitagliptinu v dávce 100 mg jednou denn v kombinaci s metforminem byla incidence nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ metformin 14, 5%, zatímco u pacient s kombinací sulfonylurea/ metformin byla tato incidence 30, 3%.
Ve spole n hodnocených studiích trvajících až 1 rok porovnávajících kombinaci sitagliptin/ metformin s kombinací sulfonylurea/ metformin byly hlášené nežádoucí ú inky p isuzované lé ivu u pacient lé ených sitagliptinem v dávce 100 mg vyskytující se ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených sulfonylureou následující: anorexie (Poruchy metabolismu a výživy; etnost: mén asté nežádoucí ú inky) a snížení t lesné hmotnosti (Abnormální klinické a laboratorní nálezy neza azené jinde; etnost: mén asté nežádoucí ú inky).
2 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denn v kombinaci s glimepiridem byl výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ glimepirid 11, 3%, v porovnání s 6, 6% u pacient s kombinací placebo/ metformin.
3 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denn v kombinaci s glimepiridem a metforminem byl výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených sitagliptinem v kombinaci s glimepiridem/ metforminem 18, 1%, v porovnání s 7, 1% u pacient s kombinací glimepirid/ metformin.
4 V této 24- týdenní studii kombinace sitagliptinu v dávce 100 mg jednou denn a pioglitazonu byl výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ pioglitazon 9, 1%, v porovnání s 9, 0% u pacient s kombinací placebo/ pioglitazon.
Krom toho ve studiích sitagliptinu 100 mg jednou denn v monoterapii v porovnání s placebem trvajících až 24 týdn, zahrnovaly hlášené nežádoucí ú inky p isuzované lé ivu u pacient lé ených sitagliptinem v dávce 100 mg vyskytující se ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených placebem bolesti hlavy, hypoglykémii, zácpu a to ení hlavy.
19 Krom nežádoucích ú ink ve vztahu k lé ivému p ípravku popsaných výše, nežádoucí ú inky hlášené bez ohledu na p í innou souvislost k medikaci a vyskytující se nejmén u 5% a ast ji, u pacient lé ených p ípravkem Tesavel zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí ú inky hlášené bez ohledu na p í innou souvislost k medikaci, které se objevily ast ji u pacient lé ených p ípravkem Tesavel (nedosahující úrovn 5%, ale objevujících se o > 0, 5% ast ji u skupiny s p ípravkem Tesavel než u kontrolní skupiny) zahrnovaly osteoartrózu a bolest kon etin.
Ve 24- týdenní studii po áte ní kombinované lé by sitagliptinem a metforminem podávanými dvakrát denn (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1 000 mg) byl celkový výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptinu a metforminu 14, 0, v porovnání s 9, 7% u pacient lé ených placebem.
Celková incidence nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptinu a metforminu byla porovnatelná s metforminem samotným (vždy 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), s rozdíly souvisejícími se samotným sitagliptinem primárn v d sledku gastrointestinálních nežádoucích ú ink.
Nap í klinickými studiemi bylo pozorováno malé zvýšení po tu bílých krvinek (rozdíl p ibližn 200 bun k/ mikrolitr v WBC oproti placebu; st ední hodnota výchozí hodnoty bílých krvinek p ibližn 6 600 bun k/ mikrolitr) v d sledku zvýšení po tu neutrofil.
Toto zjišt ní bylo popsáno ve v tšin studií, ne však ve všech.
Tato zm na v laboratorních hodnotách se nepovažuje za významnou z klinického hlediska.
P i lé b p ípravkem Tesavel nebyly pozorovány klinicky významné zm ny ve vitálních známkách nebo EKG (v etn QTc intervalu).
Zkušenosti po uvedení p ípravku na trh:
Po uvedení p ípravku na trh byly hlášeny další následující nežádoucí ú inky (etnost není známa): reakce p ecitliv losti zahrnující anafylaxi, angioedém, vyrážku, kop ivku a kožní exfoliativní stavy v etn Stevens- Johnsonova syndromu (viz bod 4. 4).
4. 9 P edávkování
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkov dob e snášeny.
Minimální zvýšení QTc, nepovažované za klinicky významné, bylo pozorováno v jedné studii se sitagliptinem v dávce 800 mg.
Nejsou zkušenosti s dávkami nad 800 mg u lov ka.
V p ípad p edávkování je vhodné použít obvyklých podp rných opat ení, nap. odstranit nevst ebanou látku z trávicího ústrojí, zahájit klinické monitorování (v etn nato ení elektrokardiogramu) a v p ípad pot eby zavést podp rnou lé bu.
Sitagliptin je v malé mí e dialyzovatelný.
V klinických studiích se p ibližn b hem 3– 4 hodinové dialýzy z organismu odstranilo p ibližn 13, 5% dávky.
Pokud by z klinického hlediska byla vhodná delší dialýza, lze o ní uvažovat.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor DPP- 4, ATC kód:
A10BH01.
P ípravek Tesavel pat í do skupiny perorálních antidiabetik ozna ovaných jako inhibitory dipeptidyl peptidázy 4 (DPP- 4).
Zlepšení kontroly glykémie pozorované p i užívání tohoto p ípravku m že být
Inkretinové hormony v etn glukagonu podobného peptidu 1 (glucagon- like peptide- 1, GLP- 1) a na glukóze dependentního inzulinotropního polypeptidu (GIP) jsou p es celý den uvol ovány st evy a jejich koncentrace se v reakci na jídlo zvyšují.
Inkretiny jsou sou ástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
P i normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvol ování z pankreatických beta- bun k nitrobun nými signálními dráhami zahrnujícími cyklický AMP.
U zví ecích model diabetu 2. typu se ukázalo se, že podávání GLP- 1 nebo inhibitor DPP- 4 zlepšuje odpov beta- bun k na glukózu a podporuje biosyntézu a uvol ování inzulinu.
P i vyšších koncentracích inzulinu se zvyšuje vychytávání glukózy tkán mi.
Navíc GLP- 1 snižuje sekreci glukagonu z alfa- bun k pankreatu.
Snížené koncentrace glukagonu spolu s vyššími koncentracemi inzulinu vedou ke snížení produkce glukózy játry s výsledným poklesem koncentrace glukózy v krvi.
Ú inky GLP- 1 a GIP jsou závislé na glukóze, a to tak, že p i nízkých koncentracích glukózy v krvi není stimulace uvol ování inzulinu ani potla ování sekrece glukagonu ze strany GLP- 1 pozorováno.
Pro GLP- 1 i GIP platí, že stimulace uvol ování inzulinu je zesílena p i vzestupu glukózy nad normální koncentrace.
Dále platí, že GLP- 1 neovliv uje negativn normální odpov glukagonu na hypoglykémii.
Ú inek GLP- 1 a GIP je omezován enzymem DPP- 4, který rychle rozkládá inkretinové hormony za vzniku neú inných produkt.
Sitagliptin zabra uje hydrolýze inkretinových hormon enzymem DPP- 4 a zvyšuje tak plazmatické koncentrace ú inných forem GLP- 1 a GIP.
Zvyšováním koncentrací ú inných inkretin zvyšuje sitagliptin uvol ování inzulinu a snižuje koncentrace glukagonu v závislosti na hodnotách glukózy.
U diabetik 2. typu s hyperglykémií vedou tyto zm ny v koncentracích inzulinu a glukagonu k nižším hodnotám hemoglobinu A1c (HbA1c) a nižším koncentracím glukózy nala no i po jídle.
Glukózo- dependentní mechanismus sitagliptinu je odlišný od mechanismu ú inku sulfonylurey, která zvyšuje sekreci inzulínu i p i nízké koncentraci glukózy, a m že tak u pacient s diabetem mellitus 2. typu a u zdravých jedinc zp sobovat hypoglykémii.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, p i emž v terapeutických koncentracích neinhibuje blízce p íbuzné enzymy DPP- 8 a DPP- 9.
Celkov sitagliptin lépe kompenzoval glykémii p i podávání v monoterapii, když byl podáván v kombinaci s metforminem (zahajovací nebo add- on terapie) a v kombinaci se sulfonylureou (s nebo bez metforminu), v kombinaci s thiazolidindionem, jak bylo zm eno pomocí klinicky relevantních snížení HbA1c v cílovém parametru studie v porovnání s výchozím stavem (viz Tabulka 2).
Podávání sitagliptinu v dávce 100 mg jednou denn v monoterapii vedlo ve dvou studiích, jedné trvající 18 týdn a druhé trvající 24 týdn, ke statisticky významnému zlepšení hodnot HbA1c, koncentrací glukózy v plazm nala no (fasting plasma glucose, FPG) a glukózy 2 hodiny po jídle (PPG po 2 hodinách) oproti placebu.
Bylo pozorováno zlepšení hodnot náhradních ukazatel funkce beta- bun k, v etn HOMA - (Homeostasis Model Assessment -), pom ru proinzulinu a inzulinu a m ení odpov di beta- bun k v testu tolerance jídla s astým odb rem vzork (frequently- sampled meal tolerance test).
Zjišt ný výskyt hypoglykémie u pacient užívajících sitagliptin byl podobný jako u placeba.
V žádné z obou studií nedošlo p i užívání p ípravku Tesavel ke zvýšení t lesné hmotnosti oproti výchozí hodnot, a to v porovnání s malým snížením pozorovaným u pacient užívajících placebo.
Ve studii s diabetiky 2. typu s chronickou renální nedostate ností (clearance kreatininu < 50 ml/ min) byla hodnocena bezpe nost a snášenlivost snížené dávky sitagliptinu, které byly celkov podobné jako u placeba.
Navíc byly poklesy hodnot HbA1C a FPG pozorované p i užívání sitagliptinu ve srovnání s placebem celkov podobné situaci v jiných studiích monoterapie u pacient s normální funkcí ledvin (viz bod 5. 2).
Po et pacient se st edn t žkou nebo t žkou renální nedostate ností byl p íliš nízký k potvrzení bezpe nosti užívání sitagliptinu u tohoto typu pacient.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on lé by, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denn v porovnání s placebem významná zlepšení glykemických parametr.
Zm na t lesné hmotnosti v porovnání s výchozími hodnotami byla u pacient lé ených sitagliptinem podobná jako u pacient s placebem.
21 V t chto studiích byla u pacient lé ených sitagliptinem a placebem podobná incidence hlášených hyperglykémií.
Byla navržena 24- týdenní placebem kontrolovaná studie k vyhodnocení ú innosti a bezpe nosti sitagliptinu (100 mg jednou denn) p idaného ke glimepiridu samotnému nebo ke glimepiridu v kombinaci s metforminem.
P idání sitagliptinu bu ke glimepiridu samotnému nebo ke glimepiridu a metforminu poskytlo významná zlepšení glykemických parametr.
Pacienti lé ení sitagliptinem zaznamenali v porovnání s pacienty lé enými placebem mírné zvýšení t lesné hmotnosti.
Pokles t lesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný poklesu pozorovanému u metforminu samotného nebo u placeba; u pacient na sitagliptinu samotném nedošlo v porovnání s výchozími hodnotami k žádné zm n.
Incidence hypoglykémie byla ve všech lé ebných skupinách podobná.
Tabulka 2:
Výsledky HbA1c v placebem kontrolovaných studiích monoterapie a kombinované lé by *
St ední Dle placeba korigovaná
oproti výchozí hladin
HbA1c (%) ve 24. týdnu †
HbA1c (%) ve 24. týdnu †
HbA1c (%) Studie monoterapie Sitagliptin 100 mg - 0, 6 ‡ jednou denn § (N = 193) Sitagliptin 100 mg
8, 0
- 0, 5
(- 0, 8, - 0, 4) - 0, 8 ‡
jednou denn (N = 229) Studie kombinované lé by Sitagliptin 100 mg jednou denn p idaný
8, 0
- 0, 6
(- 1, 0, - 0, 6) - 0, 7 ‡
ke stávající lé b metforminem (N = 453) Sitagliptin 100 mg jednou denn p idaný
8, 0
- 0, 7
(- 0, 8, - 0, 5) - 0, 7 ‡
ke stávající lé b pioglitazonem (N = 163) Sitagliptin 100 mg jednou denn p idaný
8, 1
- 0, 9
(- 0, 9, - 0, 5) - 0, 6 ‡
ke stávající lé b glimepiridem (N = 102) Sitagliptin 100 mg jednou denn p idaný
8, 4
- 0, 3
(- 0, 8, - 0, 3)
ke stávající lé b glimepiridem + metforminem (N = 115)
8, 3
- 0, 9 ‡ (- 1, 1, - 0, 7)
HbA1c (%) ve 24. týdnu †
HbA1c (%) Zahajovací lé ba (dvakrát denn): - 1, 6 ‡ Sitagliptin 50 mg + metformin 500 mg (N = 183) Zahajovací lé ba (dvakrát denn:
8, 8
- 1, 4
(- 1, 8, - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N = 178)
8, 8
- 1, 9
(- 2, 3, - 1, 8)
* Populace všech lé ených pacient (analýza zám ru lé it (intention- to- treat analysis)). † Metoda nejmenších tverc korigovaná s ohledem na stav p ed antihyperglykemickou lé bou a na výchozí hodnotu. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombina ní lé bou. § HbA1c (%) v 18. týdnu.
Ve studii porovnávající ú innost a bezpe nost p idání p ípravku Tesavel 100 mg jednou denn nebo glipizidu (lé ivo ze skupiny sulfonylurey) u pacient s nedostate nou kontrolou glykémie lé ených metforminem v monoterapii byl p i snižování HbA1c sitagliptin podobný glipizidu.
St ední hodnota použité dávky glipizidu ve srovnávací skupin byla b hem studie 10 mg za den s p ibližn 40% pacient, kte í vyžadovali dávku glipizidu ≤ 5 mg/ den.
Ve skupin lé ené sitagliptinem však lé bu kv li nedostate né ú innosti ukon ilo více pacient než ve skupin lé ené glipizidem.
Pacienti lé ení sitagliptinem vykazovali významnou st ední hodnotu poklesu t lesné hmotnosti oproti jejím výchozím hodnotám, zatímco u pacient lé ených glipizidem došlo k významnému zvýšení t lesné hmotnosti (- 1, 5 oproti +1, 1 kg).
V této studii byl pom r proinzulinu k inzulinu, což je marker ú innosti syntézy a uvol ování inzulinu, zlepšen u lé by sitagliptinem a zhoršen u lé by glipizidem.
Incidence hypoglykémie ve skupin lé ené sitagliptinem (4, 9%) byla významn nižší než ve skupin lé ené glipizidem (32, 0%).
5. 2 Farmakokinetické vlastnosti
Absorpce Následn po perorálním podání 100mg dávky zdravým dobrovolník m byl sitagliptin rychle vst ebán, s vrcholem plazmatické koncentrace (median Tmax) 1 až 4 hodiny po podání, st ední hodnota AUC sitagliptinu v plazm byla 8, 52 M. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je p ibližn 87%.
Protože sou asná konzumace vysoce tu ného jídla a sitagliptinu nemá vliv na farmakokinetiku, lze uvedený p ípravek užívat spolu s jídlem nebo bez n j.
Hodnota AUC v plazm rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostlo rychleji než hodnota dávky a C24hod rostlo pomaleji než hodnota dávky).
Distribuce Pr m rný distribu ní objem v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu zdravým dobrovolník m je p ibližn 198 litr.
Podíl sitagliptinu reverzibiln vázaného na bílkoviny v plazm je nízký (38%).
Metabolismus Sitagliptin se vylu uje v nezm n né podob p evážn mo í a metabolismus p edstavuje mén d ležitou cestu.
P ibližn 79% sitagliptinu se vylu uje v nezm n né podob mo í.
23 Po perorální dávce radioaktivn ozna eného [14C] sitagliptinu se p ibližn 16% vylou ilo ve form metabolit sitagliptinu.
Ve stopových koncentracích bylo zjišt no šest metabolit a nep edpokládá se, že by p ispívaly k inhibi nímu ú inku sitagliptinu na DPP- 4 v plazm.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s p isp ním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin není inhibitorem CYP izoenzym CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylu ování Po podání perorální dávky radioaktivn ozna eného [14C] sitagliptinu zdravým dobrovolník m se p ibližn 100% podaného p ípravku b hem jednoho týdne vylou ilo stolicí (13%) nebo mo í (87%).
Zdánlivý terminální polo as t1/ 2 po 100mg perorální dávce sitagliptinu byl p ibližn 12, 4 hodin.
Sitagliptin se p i opakovaném dávkování hromadí pouze minimáln.
Rychlost vylu ování ledvinami p edstavovala p ibližn 350 ml/ min.
Sitagliptin se vylu uje p evážn ledvinami, a to aktivní tubulární sekrecí.
Sitagliptin je substrátem lidského organického aniontového transportéru (human organic anion transporter- 3, hOAT- 3), který se m že podílet na vylu ování sitagliptinu ledvinami.
Sitagliptin je i substrátem p- glykoproteinu, který se m že podílet na zprost edkovávání vylu ování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však rychlost vylu ování sitagliptinu ledvinami nesnížil.
Sitagliptin není substrátem pro OCT2 a OAT1 nebo PEPT1/ 2 transportéry.
In vitro sitagliptin neinhibuje OAT3 (IC50 = 160 M) nebo p- glykoprotein (až do 250 M) zprost edkující transport v terapeuticky d ležitých plazmatických koncentracích.
V klinické studii m l sitagliptin malý vliv na plazmatické koncentrace digoxinu, ukazující, že sitagliptin m že být mírným inhibitorem p- glykoproteinu.
Charakteristiky u pacient Farmakokinetika sitagliptinu byla všeobecn podobná u zdravých dobrovolník a pacient s diabetem 2. typu.
Renální nedostate nost Byla provedena otev ená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacient s r zným stupn m chronické renální nedostate nosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli za azeni pacienti s renální nedostate ností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), st edn t žkou (30 až < 50 ml/ min) a t žkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocn ním ledvin (end- stage renal disease, ESRD).
U pacient s mírnou renální nedostate ností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo p ibližn dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazm pozorováno u pacient se st edn t žkou renální nedostate ností a p ibližn ty násobné zvýšení u pacient s t žkou renální nedostate ností a u hemodialyzovaných pacient s ESRD.
Sitagliptin se v menší mí e odstra oval z organismu hemodialýzou (13, 5% b hem 3 – 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
P ípravek Tesavel se nedoporu uje používat u pacient se st edn t žkou nebo t žkou renální nedostate ností v etn pacient s ESRD, protože zkušenosti u t chto pacient jsou p íliš omezené (viz bod 4. 2).
Jaterní nedostate nost U pacient s mírnou až st edn t žkou jaterní nedostate ností (Childovo- Pughovo skóre ≤ 9) není nutno dávkování p ípravku Tesavel upravovat.
U pacient s t žkou jaterní nedostate ností (Childovo- Pughovo skóre > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylu uje p evážn ledvinami, nep edpokládá se, že by t žká jaterní nedostate nost farmakokinetiku sitagliptinu n jak ovliv ovala.
Podle údaj z popula ní farmakokinetické analýzy studií fáze I a II nem l v k na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinc (65 až 80 let) zjišt ny vyšší plazmatické koncentrace sitagliptinu, p ibližn o 19%.
D ti Nebyly provedeny žádné studie s p ípravkem Tesavel u d tských pacient.
Další skupiny pacient Úprava dávkování podle pohlaví, v ku, rasy ani indexu t lesné hmoty (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údaj ze studií fáze I a analýzy farmakokinetických údaj z popula ních studií fáze I a II nem ly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Renální a hepatická toxicita byla pozorována u hlodavc po systémové expozici 58násobn vyšší než je expozice u lov ka, p i emž žádný ú inek nebyl zjišt n p i 19násobné expozici u lov ka.
Ve 14týdenní studii u potkan byl abnormální vývoj ezák pozorován u potkan p i expozici 67krát vyšší než je hodnota v klinické praxi; žádný ú inek v tomto smyslu nebyl zjišt n p i 58násobn vyšší expozici.
Význam t chto zjišt ní pro lov ka není znám.
P echodné fyzické známky v souvislosti s lé bou, z nichž n které nazna ují neurální toxicitu, jako dýchání s otev enými ústy, slin ní, zvracení bílé p ny, ataxie, t es, snížená aktivita a/ nebo shrbený postoj byly pozorovány u ps p i expozici p ibližn 23násobn vyšší než v klinické praxi.
P i dávkách vedoucích k systémové expozici p ibližn 23krát vyšší než je expozice u lov ka prokázalo navíc histologické vyšet ení i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný ú inek v tomto smyslu nebyl zjišt n p i expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se neprokázala genotoxicita sitagliptinu.
U myší nem l sitagliptin kancerogenní ú inky.
U potkan byla pozorována zvýšená incidence jaterních adenom a karcinom p i systémové expozici 58krát vyšší než je expozice u lov ka.
Protože se prokázalo, že u potkan hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádor u potkan nejspíše d sledkem chronické jaterní toxicity p i uvedené vysoké dávce.
Vzhledem k velkému prostoru z hlediska bezpe nosti (19násobek hodnoty bez negativního ú inku) nejsou tyto neoplastické zm ny považovány za významné pro lov ka.
U samc ani samic potkan, jimž se podával sitagliptin p ed pá ením a p i n m, nebyly zjišt ny žádné nežádoucí ú inky na plodnost.
Ve studii vývoje p ed narozením a po narození u potkan nebyly prokázány žádné nežádoucí ú inky sitagliptinu.
Studie reproduk ní toxicity prokázaly mírn zvýšenou incidenci malformací žeber plod (bez žeber, hypoplastická nebo zvln ná žebra) v souvislosti s podáváním látky potomk m potkan p i úrovni systémové expozice 29krát vyšší než je expozice u lov ka.
U králík byla toxicita u matek pozorována p i více než 29krát vyšší expozici, než s jakou se po ítá u lov ka.
Vzhledem k velkému rozsahu z hlediska bezpe nosti nesv d í uvedená zjišt ní o významném riziku pro lidskou reprodukci.
4: 1).
25 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Hydrogenfosfore nan vápenatý (E341) Sodná s l kroskarmelosy (E468) Magnesium- stearát (E470b) Natrium- stearyl- fumarát
Polyvinylalkohol Makrogol 3350 Mastek (E553b) Oxid titani itý (E171) ervený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opat ení pro uchovávání
Tento lé ivý p ípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Nepr hledné blistry (PVC/ PEP/ PVDC a hliník).
Balení po 14, 28, 56, 84 nebo 98 potahovaných tabletách a 50 × 1 potahovaná tableta v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 07/ 435/ 007 EU/ 1/ 07/ 435/ 008 EU/ 1/ 07/ 435/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10. 1. 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto lé ivém p ípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
27 1.
NÁZEV P ÍPRAVKU
Tesavel 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 100 mg sitagliptinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Kulatá, béžová potahovaná tableta ozna ená “ 277 ” na jedné stran.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• ke zlepšení kontroly glykémie v kombinaci s metforminem v p ípadech, kdy úprava stravy a cvi ení p i sou asném užívání metforminu samotného nezajistí dostate nou úpravu glykémie.
• ke zlepšení kontroly glykémie v kombinaci se sulfonylureou v p ípadech, kdy úprava stravy a cvi ení p i sou asném užívání maximální tolerované dávky sulfonylureurey samotné nezajistí dostate nou úpravu glykémie a kdy je metformin nevhodný kv li kontraindikacím nebo nesnášenlivosti.
• k lepší úprav glykémie v kombinaci se sulfonylureou a metforminem v p ípadech, kdy úprava stravy a cvi ení p i dvojkombina ní terapii t mito lé ivými látkami nezajistí dostate nou úpravu glykémie.
U pacient s diabetem mellitus 2 typu, pro které je použití agonisty PPARγ (tj. thiazolidindionu) vhodné, je p ípravek Tesavel indikován:
• v kombinaci s agonistou PPARγ v p ípadech, kdy úprava stravy a cvi ení v kombinaci s agonistou PPARγ nezajistí dostate nou kontrolu glykémie.
4. 2 Dávkování a zp sob podání
Dávka p ípravku Tesavel je 100 mg jednou denn.
Je nutno zachovat dávkování metforminu nebo agonisty PPARγ a sitagliptin podávat soub žn.
Jestliže je p ípravek Tesavel užíván v kombinaci se sulfonylureou, pak je možné zvážit nižší dávku sulfonylurey, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
P i vynechání dávky p ípravku Tesavel je t eba ji užít co nejd íve po tom, co si to pacient uv domí.
V jeden den se nesmí užít dvojitá dávka.
P ípravek Tesavel lze užívat spolu s jídlem nebo bez n j.
28 Pacienti s renální nedostate ností U pacient s mírnou renální nedostate ností (clearance kreatininu [CrCl] ≥ 50 ml/ min) není nutno dávkování p ípravku Tesavel upravovat.
Zkušenosti z klinických studií s p ípravkem Tesavel jsou u pacient se st edn t žkou nebo t žkou renální nedostate ností omezené.
Proto se užívání p ípravku Tesavel u této populace nedoporu uje (viz bod 5. 2).
Pacienti s jaterní nedostate ností U pacient s mírnou až st edn t žkou jaterní nedostate ností není nutno dávkování nijak upravovat.
Podávání p ípravku Tesavel pacient m s t žkou jaterní nedostate ností nebylo hodnoceno.
Starší jedinci Dávkování není nutno podle v ku nijak upravovat.
Množství údaj týkajících se bezpe nosti p ípravku u pacient ve v ku 75 let je omezené a vyžaduje se opatrnost.
D tská populace P ípravek Tesavel se nedoporu uje podávat d tem mladším 18 let vzhledem k nedostatku údaj týkajících se jeho bezpe nosti a ú innosti.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku tohoto p ípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozorn ní a opat ení pro použití
Obecn P ípravek Tesavel se nemá podávat pacient m s diabetem 1. typu nebo používat k lé b diabetické ketoacidózy.
Hypoglykémie p i kombinovaném podávání s jinými antidiabetiky V klinických hodnoceních p ípravku Tesavel jako monoterapie a jako sou ásti kombinované lé by s lé ivými p ípravky, o nichž není známo, že by jejich podávání vedlo k hypoglykémii (tj. metformin nebo pioglitazon), byla etnost hlášených hypoglykémií navozených sitagliptinem podobná etnostem u pacient užívajících placebo.
Pokud byl sitagliptin p idáván k sulfonyluree, incidence hypoglykémie byla zvýšena nad úrove incidence u placeba (viz bod 4. 8).
Ke snížení rizika hypoglykémie lze tudíž zvážit podávání nižších dávek sulfonylurey (viz bod 4. 2).
Použití sitagliptinu v kombinaci s inzulinem nebylo dostate n studováno.
Renální nedostate nost Protože zkušenosti jsou omezené, pacienti se st edn t žkou až t žkou renální nedostate ností by nem li být p ípravkem Tesavel lé eni (viz bod 5. 2).
Reakce p ecitliv losti Po uvedení p ípravku na trh byly u pacient lé ených p ípravkem Tesavel hlášeny závažné reakce p ecitliv losti.
Tyto reakce zahrnují anafylaxi, angioedém a kožní exfoliativní stavy v etn Stevens - Jonhnsonova syndromu.
Propuknutí t chto reakcí nastalo b hem prvních 3 m síc po zahájení lé by p ípravkem Tesavel, n kolik hlášení se vyskytlo po první dávce p ípravku.
Jestliže je podez ení na reakci p ecitliv losti, p erušte užívání p ípravku Tesavel, zhodno te další možné p í iny této p íhody a stanovte jinou lé bu diabetu (viz bod 4. 8).
29 4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Dále popsané klinické údaje nazna ují, že riziko klinicky významných interakcí p i podávání sitagliptinu je nízké.
Sou asné opakované podávání metforminu v dávce 1 000 mg dvakrát denn spolu se sitagliptinem v dávce 50 mg dvakrát denn nevedlo u pacient s diabetem 2. typu k významné zm n farmakokinetiky sitagliptinu.
Byla provedena studie s cílem posoudit ú inek cyklosporinu, který je ú inným inhibitorem p- glykoproteinu, na farmakokinetiku sitagliptinu.
Sou asné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu p ibližn o 29% a Cmax sitagliptinu p ibližn o 68%.
Tyto zm ny ve farmakokinetice sitagliptinu nebyly považovány za klinicky významné.
Nedošlo k významné zm n renální clearance sitagliptinu.
Proto se ani u jiných inhibitor p- glykoproteinu nep edpokládají významné interakce.
Studie In vitro ukázaly, že primární odpov dnost enzym za omezený metabolismus sitagliptinu má CYP3A4 za p isp ní CYP2C8.
U pacient s normální funkcí ledvin, hraje metabolismus v etn cesty CYP3A4 pouze malou roli v clearance sitagliptinu.
Metabolismus m že hrát d ležit jší roli v eliminaci sitagliptinu v souboru pacient s t žkou renální insuficiencí nebo ESRD.
Z tohoto d vodu je možné, že ú inné inhibitory CYP3A4 (nap. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly zm nit farmakokinetiku sitagliptinu u pacient s t žkou renální insuficiencí nebo ESRD.
Ú inky ú inných inhibitor CYP3A4 v souboru pacient s renální insuficiencí nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem pro p- glykoprotein a OAT3.
Transport sitagliptinu zprost edkovaný OAT3 byl i vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Spole né podávání inhibitor OAT3 nebylo in vivo hodnoceno.
Ú inky sitagliptinu na jiné lé ivé p ípravky
Údaje in vitro nazna ují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích nem nil sitagliptin významným zp sobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu ani perorálních kontraceptiv, byly tak in vivo získány d kazy velmi nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationic transporter, OCT).
Sitagliptin m l malý ú inek na koncentrace digoxinu v plazm a m že být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin m l malý vliv na plazmatické koncentrace digoxinu.
P i podávání digoxinu v dávce 0, 25 mg sou asn s p ípravkem Tesavel v dávce 100 mg denn po dobu 10 dní se hodnota AUC digoxinu v plazm zvýšila v pr m ru o 11% a hodnota Cmax v plazm v pr m ru o 18%.
Nedoporu uje se žádná úprava dávky digoxinu.
P esto pacienti s rizikem toxicity digoxinu by m li být sledováni v p ípad, že se sitagliptin a digoxin podávají sou asn.
30 4. 6 T hotenství a kojení
T hotenství K dispozici není dostatek údaj o podávání p ípravku Tesavel t hotným ženám.
Studie se zví aty prokázaly reproduk ní toxicitu p i vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro lov ka není známo.
Vzhledem k nedostatku údaj týkajících se použití u lov ka se p ípravek Tesavel nesmí b hem t hotenství užívat.
Kojení Není známo, zda se sitagliptin vylu uje do mate ského mléka.
Studie se zví aty prokázaly vylu ování sitagliptinu do mate ského mléka.
B hem kojení se p ípravek Tesavel nesmí užívat.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
P i ízení nebo obsluze stroj by však m lo být p ihlédnuto k tomu, že byly hlášeny závra a ospalost.
4. 8 Nežádoucí ú inky
V 9 rozsáhlých klinických studiích trvajících až 2 roky dostávalo více než 2 700 pacient p ípravek Tesavel v dávce 100 mg denn samotný nebo v kombinaci s metforminem, derivátem sulfonylureou (spolu s metforminem nebo bez n j) nebo agonistu PPARγ.
V t chto hodnoceních dosáhla etnost ukon ení lé by v d sledku nežádoucích ú ink v souvislosti s lékem 0, 8% p i dávce 100 mg denn a 1, 5% p i podávání ostatních lék.
U pacient lé ených sitagliptinem se nevyskytly žádné nežádoucí ú inky v souvislosti s podáváním p ípravku ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených v kontrolní skupin.
Hlášené nežádoucí ú inky p isuzované lé ivu u pacient lé ených sitagliptinem, které se vyskytovaly ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených placebem jsou uvedeny dále (Tabulka 1) podle t ídy orgánových systém a etnosti výskytu. etnosti výskytu jsou definovány jako: velmi asté (1/ 10); asté (1/ 100, < 1/ 10); mén asté (1/ 1 000, < 1/ 100); vzácné (1/ 10 000, < 1/ 1 000); a velmi vzácné (< 1/ 10 000).
Tabulka 1.
Frekvence výskytu nežádoucích ú ink zjišt ných v placebem kontrolovaných klinických hodnoceních
Nežádoucí ú inek
etnost nežádoucích ú ink podle režimu lé by
Sitagliptin
Sitagliptin se Sitagliptin
Sitagliptin
(pioglitazon) 4
Velmi asté Velmi asté
asté
Poruchy nervového systému
ospalost
Mén
asté
Gastrointestináln í poruchy
31 Nežádoucí ú inek pr jem nauzea flatulence zácpa bolest v horní ásti b icha
Mén asté asté Mén asté
etnost nežádoucích ú ink podle režimu lé by asté
asté
Celkové poruchy
asté
Abnormální klinické a laboratorní nálezy neza azené jinde snížení glykémie *
Mén asté
V klinických hodnoceních p ípravku Tesavel v monoterapii a sitagliptinu jako sou ásti kombinované lé by s metforminem nebo pioglitazonem byla hypoglykémie p i podávání sitagliptinu hlášena s podobnou etností jako u pacient užívajících placebo.
1 V této placebem kontrolované 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denn v kombinaci s metforminem byla incidence nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ metformin 9, 3%, zatímco ve skupin s kombinací placebo/ metformin byla tato incidence 10, 1%.
V dodate né jednoleté studii sitagliptinu v dávce 100 mg jednou denn v kombinaci s metforminem byla incidence nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ metformin 14, 5%, zatímco u pacient s kombinací sulfonylurea/ metformin byla tato incidence 30, 3%.
Ve spole n hodnocených studiích trvajících až 1 rok porovnávajících kombinaci sitagliptin/ metformin s kombinací sulfonylurea/ metformin byly hlášené nežádoucí ú inky p isuzované lé ivu u pacient lé ených sitagliptinem v dávce 100 mg vyskytující se ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených sulfonylureou následující: anorexie (Poruchy metabolismu a výživy; etnost: mén asté nežádoucí ú inky) a snížení t lesné hmotnosti (Abnormální klinické a laboratorní nálezy neza azené jinde; etnost: mén asté nežádoucí ú inky).
2 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denn v kombinaci s glimepiridem byl výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ glimepirid 11, 3%, v porovnání s 6, 6% u pacient s kombinací placebo/ metformin.
3 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denn v kombinaci s glimepiridem a metforminem byl výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených sitagliptinem v kombinaci s glimepiridem/ metforminem 18, 1%, v porovnání s 7, 1% u pacient s kombinací glimepirid/ metformin.
4 V této 24- týdenní studii kombinace sitagliptinu v dávce 100 mg jednou denn a pioglitazonu byl výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptin/ pioglitazon 9, 1%, v porovnání s 9, 0% u pacient s kombinací placebo/ pioglitazon.
Krom toho ve studiích sitagliptinu 100 mg jednou denn v monoterapii v porovnání s placebem trvajících až 24 týdn, zahrnovaly hlášené nežádoucí ú inky p isuzované lé ivu u pacient lé ených sitagliptinem v dávce 100 mg vyskytující se ast ji (> 0, 2% a s rozdílem > 1 pacient) než u pacient lé ených placebem bolesti hlavy, hypoglykémii, zácpu a to ení hlavy.
32 Krom nežádoucích ú ink ve vztahu k lé ivému p ípravku popsaných výše, nežádoucí ú inky hlášené bez ohledu na p í innou souvislost k medikaci a vyskytující se nejmén u 5% a ast ji, u pacient lé ených p ípravkem Tesavel zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí ú inky hlášené bez ohledu na p í innou souvislost k medikaci, které se objevily ast ji u pacient lé ených p ípravkem Tesavel (nedosahující úrovn 5%, ale objevujících se o > 0, 5% ast ji u skupiny s p ípravkem Tesavel než u kontrolní skupiny) zahrnovaly osteoartrózu a bolest kon etin.
Ve 24- týdenní studii po áte ní kombinované lé by sitagliptinem a metforminem podávanými dvakrát denn (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1 000 mg) byl celkový výskyt nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptinu a metforminu 14, 0, v porovnání s 9, 7% u pacient lé ených placebem.
Celková incidence nežádoucích ú ink p isuzovaných lé ivu u pacient lé ených kombinací sitagliptinu a metforminu byla porovnatelná s metforminem samotným (vždy 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), s rozdíly souvisejícími se samotným sitagliptinem primárn v d sledku gastrointestinálních nežádoucích ú ink.
Nap í klinickými studiemi bylo pozorováno malé zvýšení po tu bílých krvinek (rozdíl p ibližn 200 bun k/ mikrolitr v WBC oproti placebu; st ední hodnota výchozí hodnoty bílých krvinek p ibližn 6 600 bun k/ mikrolitr) v d sledku zvýšení po tu neutrofil.
Toto zjišt ní bylo popsáno ve v tšin studií, ne však ve všech.
Tato zm na v laboratorních hodnotách se nepovažuje za významnou z klinického hlediska.
P i lé b p ípravkem Tesavel nebyly pozorovány klinicky významné zm ny ve vitálních známkách nebo EKG (v etn QTc intervalu).
Zkušenosti po uvedení p ípravku na trh:
Po uvedení p ípravku na trh byly hlášeny další následující nežádoucí ú inky (etnost není známa): reakce p ecitliv losti zahrnující anafylaxi, angioedém, vyrážku, kop ivku a kožní exfoliativní stavy v etn Stevens- Johnsonova syndromu (viz bod 4. 4).
4. 9 P edávkování
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkov dob e snášeny.
Minimální zvýšení QTc, nepovažované za klinicky významné, bylo pozorováno v jedné studii se sitagliptinem v dávce 800 mg.
Nejsou zkušenosti s dávkami nad 800 mg u lov ka.
V p ípad p edávkování je vhodné použít obvyklých podp rných opat ení, nap. odstranit nevst ebanou látku z trávicího ústrojí, zahájit klinické monitorování (v etn nato ení elektrokardiogramu) a v p ípad pot eby zavést podp rnou lé bu.
Sitagliptin je v malé mí e dialyzovatelný.
V klinických studiích se p ibližn b hem 3– 4 hodinové dialýzy z organismu odstranilo p ibližn 13, 5% dávky.
Pokud by z klinického hlediska byla vhodná delší dialýza, lze o ní uvažovat.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor DPP- 4, ATC kód:
A10BH01.
P ípravek Tesavel pat í do skupiny perorálních antidiabetik ozna ovaných jako inhibitory dipeptidyl peptidázy 4 (DPP- 4).
Zlepšení kontroly glykémie pozorované p i užívání tohoto p ípravku m že být
Inkretinové hormony v etn glukagonu podobného peptidu 1 (glucagon- like peptide- 1, GLP- 1) a na glukóze dependentního inzulinotropního polypeptidu (GIP) jsou p es celý den uvol ovány st evy a jejich koncentrace se v reakci na jídlo zvyšují.
Inkretiny jsou sou ástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
P i normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvol ování z pankreatických beta- bun k nitrobun nými signálními dráhami zahrnujícími cyklický AMP.
U zví ecích model diabetu 2. typu se ukázalo se, že podávání GLP- 1 nebo inhibitor DPP- 4 zlepšuje odpov beta- bun k na glukózu a podporuje biosyntézu a uvol ování inzulinu.
P i vyšších koncentracích inzulinu se zvyšuje vychytávání glukózy tkán mi.
Navíc GLP- 1 snižuje sekreci glukagonu z alfa- bun k pankreatu.
Snížené koncentrace glukagonu spolu s vyššími koncentracemi inzulinu vedou ke snížení produkce glukózy játry s výsledným poklesem koncentrace glukózy v krvi.
Ú inky GLP- 1 a GIP jsou závislé na glukóze, a to tak, že p i nízkých koncentracích glukózy v krvi není stimulace uvol ování inzulinu ani potla ování sekrece glukagonu ze strany GLP- 1 pozorováno.
Pro GLP- 1 i GIP platí, že stimulace uvol ování inzulinu je zesílena p i vzestupu glukózy nad normální koncentrace.
Dále platí, že GLP- 1 neovliv uje negativn normální odpov glukagonu na hypoglykémii.
Ú inek GLP- 1 a GIP je omezován enzymem DPP- 4, který rychle rozkládá inkretinové hormony za vzniku neú inných produkt.
Sitagliptin zabra uje hydrolýze inkretinových hormon enzymem DPP- 4 a zvyšuje tak plazmatické koncentrace ú inných forem GLP- 1 a GIP.
Zvyšováním koncentrací ú inných inkretin zvyšuje sitagliptin uvol ování inzulinu a snižuje koncentrace glukagonu v závislosti na hodnotách glukózy.
U diabetik 2. typu s hyperglykémií vedou tyto zm ny v koncentracích inzulinu a glukagonu k nižším hodnotám hemoglobinu A1c (HbA1c) a nižším koncentracím glukózy nala no i po jídle.
Glukózo- dependentní mechanismus sitagliptinu je odlišný od mechanismu ú inku sulfonylurey, která zvyšuje sekreci inzulínu i p i nízké koncentraci glukózy, a m že tak u pacient s diabetem mellitus 2. typu a u zdravých jedinc zp sobovat hypoglykémii.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, p i emž v terapeutických koncentracích neinhibuje blízce p íbuzné enzymy DPP- 8 a DPP- 9.
Celkov sitagliptin lépe kompenzoval glykémii p i podávání v monoterapii, když byl podáván v kombinaci s metforminem (zahajovací nebo add- on terapie) a v kombinaci se sulfonylureou (s nebo bez metforminu), v kombinaci s thiazolidindionem, jak bylo zm eno pomocí klinicky relevantních snížení HbA1c v cílovém parametru studie v porovnání s výchozím stavem (viz Tabulka 2).
Podávání sitagliptinu v dávce 100 mg jednou denn v monoterapii vedlo ve dvou studiích, jedné trvající 18 týdn a druhé trvající 24 týdn, ke statisticky významnému zlepšení hodnot HbA1c, koncentrací glukózy v plazm nala no (fasting plasma glucose, FPG) a glukózy 2 hodiny po jídle (PPG po 2 hodinách) oproti placebu.
Bylo pozorováno zlepšení hodnot náhradních ukazatel funkce beta- bun k, v etn HOMA - (Homeostasis Model Assessment -), pom ru proinzulinu a inzulinu a m ení odpov di beta- bun k v testu tolerance jídla s astým odb rem vzork (frequently- sampled meal tolerance test).
Zjišt ný výskyt hypoglykémie u pacient užívajících sitagliptin byl podobný jako u placeba.
V žádné z obou studií nedošlo p i užívání p ípravku Tesavel ke zvýšení t lesné hmotnosti oproti výchozí hodnot, a to v porovnání s malým snížením pozorovaným u pacient užívajících placebo.
Ve studii s diabetiky 2. typu s chronickou renální nedostate ností (clearance kreatininu < 50 ml/ min) byla hodnocena bezpe nost a snášenlivost snížené dávky sitagliptinu, které byly celkov podobné jako u placeba.
Navíc byly poklesy hodnot HbA1C a FPG pozorované p i užívání sitagliptinu ve srovnání s placebem celkov podobné situaci v jiných studiích monoterapie u pacient s normální funkcí ledvin (viz bod 5. 2).
Po et pacient se st edn t žkou nebo t žkou renální nedostate ností byl p íliš nízký k potvrzení bezpe nosti užívání sitagliptinu u tohoto typu pacient.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on lé by, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denn v porovnání s placebem významná zlepšení glykemických parametr.
Zm na t lesné hmotnosti v porovnání s výchozími hodnotami byla u pacient lé ených sitagliptinem podobná jako u pacient s placebem.
34 V t chto studiích byla u pacient lé ených sitagliptinem a placebem podobná incidence hlášených hyperglykémií.
Byla navržena 24- týdenní placebem kontrolovaná studie k vyhodnocení ú innosti a bezpe nosti sitagliptinu (100 mg jednou denn) p idaného ke glimepiridu samotnému nebo ke glimepiridu v kombinaci s metforminem.
P idání sitagliptinu bu ke glimepiridu samotnému nebo ke glimepiridu a metforminu poskytlo významná zlepšení glykemických parametr.
Pacienti lé ení sitagliptinem zaznamenali v porovnání s pacienty lé enými placebem mírné zvýšení t lesné hmotnosti.
Pokles t lesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný poklesu pozorovanému u metforminu samotného nebo u placeba; u pacient na sitagliptinu samotném nedošlo v porovnání s výchozími hodnotami k žádné zm n.
Incidence hypoglykémie byla ve všech lé ebných skupinách podobná.
Tabulka 2:
Výsledky HbA1c v placebem kontrolovaných studiích monoterapie a kombinované lé by *
St ední Dle placeba korigovaná
oproti výchozí hladin
HbA1c (%) ve 24. týdnu †
HbA1c (%) ve 24. týdnu †
HbA1c (%) Studie monoterapie Sitagliptin 100 mg - 0, 6 ‡ jednou denn § (N = 193) Sitagliptin 100 mg
8, 0
- 0, 5
(- 0, 8, - 0, 4) - 0, 8 ‡
jednou denn (N = 229) Studie kombinované lé by Sitagliptin 100 mg jednou denn p idaný
8, 0
- 0, 6
(- 1, 0, - 0, 6) - 0, 7 ‡
ke stávající lé b metforminem (N = 453) Sitagliptin 100 mg jednou denn p idaný
8, 0
- 0, 7
(- 0, 8, - 0, 5) - 0, 7 ‡
ke stávající lé b pioglitazonem (N = 163) Sitagliptin 100 mg jednou denn p idaný
8, 1
- 0, 9
(- 0, 9, - 0, 5) - 0, 6 ‡
ke stávající lé b glimepiridem (N = 102) Sitagliptin 100 mg jednou denn p idaný
8, 4
- 0, 3
(- 0, 8, - 0, 3)
ke stávající lé b glimepiridem + metforminem (N = 115)
8, 3
- 0, 9 ‡ (- 1, 1, - 0, 7)
HbA1c (%) ve 24. týdnu †
HbA1c (%) Zahajovací lé ba (dvakrát denn): - 1, 6 ‡ Sitagliptin 50 mg + metformin 500 mg (N = 183) Zahajovací lé ba (dvakrát denn:
8, 8
- 1, 4
(- 1, 8, - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N = 178)
8, 8
- 1, 9
(- 2, 3, - 1, 8)
* Populace všech lé ených pacient (analýza zám ru lé it (intention- to- treat analysis)). † Metoda nejmenších tverc korigovaná s ohledem na stav p ed antihyperglykemickou lé bou a na výchozí hodnotu. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombina ní lé bou. § HbA1c (%) v 18. týdnu.
Ve studii porovnávající ú innost a bezpe nost p idání p ípravku Tesavel 100 mg jednou denn nebo glipizidu (lé ivo ze skupiny sulfonylurey) u pacient s nedostate nou kontrolou glykémie lé ených metforminem v monoterapii byl p i snižování HbA1c sitagliptin podobný glipizidu.
St ední hodnota použité dávky glipizidu ve srovnávací skupin byla b hem studie 10 mg za den s p ibližn 40% pacient, kte í vyžadovali dávku glipizidu ≤ 5 mg/ den.
Ve skupin lé ené sitagliptinem však lé bu kv li nedostate né ú innosti ukon ilo více pacient než ve skupin lé ené glipizidem.
Pacienti lé ení sitagliptinem vykazovali významnou st ední hodnotu poklesu t lesné hmotnosti oproti jejím výchozím hodnotám, zatímco u pacient lé ených glipizidem došlo k významnému zvýšení t lesné hmotnosti (- 1, 5 oproti +1, 1 kg).
V této studii byl pom r proinzulinu k inzulinu, což je marker ú innosti syntézy a uvol ování inzulinu, zlepšen u lé by sitagliptinem a zhoršen u lé by glipizidem.
Incidence hypoglykémie ve skupin lé ené sitagliptinem (4, 9%) byla významn nižší než ve skupin lé ené glipizidem (32, 0%).
5. 2 Farmakokinetické vlastnosti
Absorpce Následn po perorálním podání 100mg dávky zdravým dobrovolník m byl sitagliptin rychle vst ebán, s vrcholem plazmatické koncentrace (median Tmax) 1 až 4 hodiny po podání, st ední hodnota AUC sitagliptinu v plazm byla 8, 52 M. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je p ibližn 87%.
Protože sou asná konzumace vysoce tu ného jídla a sitagliptinu nemá vliv na farmakokinetiku, lze uvedený p ípravek užívat spolu s jídlem nebo bez n j.
Hodnota AUC v plazm rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostlo rychleji než hodnota dávky a C24hod rostlo pomaleji než hodnota dávky).
Distribuce Pr m rný distribu ní objem v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu zdravým dobrovolník m je p ibližn 198 litr.
Podíl sitagliptinu reverzibiln vázaného na bílkoviny v plazm je nízký (38%).
Metabolismus Sitagliptin se vylu uje v nezm n né podob p evážn mo í a metabolismus p edstavuje mén d ležitou cestu.
P ibližn 79% sitagliptinu se vylu uje v nezm n né podob mo í.
36 Po perorální dávce radioaktivn ozna eného [14C] sitagliptinu se p ibližn 16% vylou ilo ve form metabolit sitagliptinu.
Ve stopových koncentracích bylo zjišt no šest metabolit a nep edpokládá se, že by p ispívaly k inhibi nímu ú inku sitagliptinu na DPP- 4 v plazm.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s p isp ním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin není inhibitorem CYP izoenzym CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylu ování Po podání perorální dávky radioaktivn ozna eného [14C] sitagliptinu zdravým dobrovolník m se p ibližn 100% podaného p ípravku b hem jednoho týdne vylou ilo stolicí (13%) nebo mo í (87%).
Zdánlivý terminální polo as t1/ 2 po 100mg perorální dávce sitagliptinu byl p ibližn 12, 4 hodin.
Sitagliptin se p i opakovaném dávkování hromadí pouze minimáln.
Rychlost vylu ování ledvinami p edstavovala p ibližn 350 ml/ min.
Sitagliptin se vylu uje p evážn ledvinami, a to aktivní tubulární sekrecí.
Sitagliptin je substrátem lidského organického aniontového transportéru (human organic anion transporter- 3, hOAT- 3), který se m že podílet na vylu ování sitagliptinu ledvinami.
Sitagliptin je i substrátem p- glykoproteinu, který se m že podílet na zprost edkovávání vylu ování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však rychlost vylu ování sitagliptinu ledvinami nesnížil.
Sitagliptin není substrátem pro OCT2 a OAT1 nebo PEPT1/ 2 transportéry.
In vitro sitagliptin neinhibuje OAT3 (IC50 = 160 M) nebo p- glykoprotein (až do 250 M) zprost edkující transport v terapeuticky d ležitých plazmatických koncentracích.
V klinické studii m l sitagliptin malý vliv na plazmatické koncentrace digoxinu, ukazující, že sitagliptin m že být mírným inhibitorem p- glykoproteinu.
Charakteristiky u pacient Farmakokinetika sitagliptinu byla všeobecn podobná u zdravých dobrovolník a pacient s diabetem 2. typu.
Renální nedostate nost Byla provedena otev ená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacient s r zným stupn m chronické renální nedostate nosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli za azeni pacienti s renální nedostate ností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), st edn t žkou (30 až < 50 ml/ min) a t žkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocn ním ledvin (end- stage renal disease, ESRD).
U pacient s mírnou renální nedostate ností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo p ibližn dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazm pozorováno u pacient se st edn t žkou renální nedostate ností a p ibližn ty násobné zvýšení u pacient s t žkou renální nedostate ností a u hemodialyzovaných pacient s ESRD.
Sitagliptin se v menší mí e odstra oval z organismu hemodialýzou (13, 5% b hem 3 – 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
P ípravek Tesavel se nedoporu uje používat u pacient se st edn t žkou nebo t žkou renální nedostate ností v etn pacient s ESRD, protože zkušenosti u t chto pacient jsou p íliš omezené (viz bod 4. 2).
Jaterní nedostate nost U pacient s mírnou až st edn t žkou jaterní nedostate ností (Childovo- Pughovo skóre ≤ 9) není nutno dávkování p ípravku Tesavel upravovat.
U pacient s t žkou jaterní nedostate ností (Childovo- Pughovo skóre > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylu uje p evážn ledvinami, nep edpokládá se, že by t žká jaterní nedostate nost farmakokinetiku sitagliptinu n jak ovliv ovala.
Podle údaj z popula ní farmakokinetické analýzy studií fáze I a II nem l v k na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinc (65 až 80 let) zjišt ny vyšší plazmatické koncentrace sitagliptinu, p ibližn o 19%.
D ti Nebyly provedeny žádné studie s p ípravkem Tesavel u d tských pacient.
Další skupiny pacient Úprava dávkování podle pohlaví, v ku, rasy ani indexu t lesné hmoty (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údaj ze studií fáze I a analýzy farmakokinetických údaj z popula ních studií fáze I a II nem ly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Renální a hepatická toxicita byla pozorována u hlodavc po systémové expozici 58násobn vyšší než je expozice u lov ka, p i emž žádný ú inek nebyl zjišt n p i 19násobné expozici u lov ka.
Ve 14týdenní studii u potkan byl abnormální vývoj ezák pozorován u potkan p i expozici 67krát vyšší než je hodnota v klinické praxi; žádný ú inek v tomto smyslu nebyl zjišt n p i 58násobn vyšší expozici.
Význam t chto zjišt ní pro lov ka není znám.
P echodné fyzické známky v souvislosti s lé bou, z nichž n které nazna ují neurální toxicitu, jako dýchání s otev enými ústy, slin ní, zvracení bílé p ny, ataxie, t es, snížená aktivita a/ nebo shrbený postoj byly pozorovány u ps p i expozici p ibližn 23násobn vyšší než v klinické praxi.
P i dávkách vedoucích k systémové expozici p ibližn 23krát vyšší než je expozice u lov ka prokázalo navíc histologické vyšet ení i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný ú inek v tomto smyslu nebyl zjišt n p i expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se neprokázala genotoxicita sitagliptinu.
U myší nem l sitagliptin kancerogenní ú inky.
U potkan byla pozorována zvýšená incidence jaterních adenom a karcinom p i systémové expozici 58krát vyšší než je expozice u lov ka.
Protože se prokázalo, že u potkan hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádor u potkan nejspíše d sledkem chronické jaterní toxicity p i uvedené vysoké dávce.
Vzhledem k velkému prostoru z hlediska bezpe nosti (19násobek hodnoty bez negativního ú inku) nejsou tyto neoplastické zm ny považovány za významné pro lov ka.
U samc ani samic potkan, jimž se podával sitagliptin p ed pá ením a p i n m, nebyly zjišt ny žádné nežádoucí ú inky na plodnost.
Ve studii vývoje p ed narozením a po narození u potkan nebyly prokázány žádné nežádoucí ú inky sitagliptinu.
Studie reproduk ní toxicity prokázaly mírn zvýšenou incidenci malformací žeber plod (bez žeber, hypoplastická nebo zvln ná žebra) v souvislosti s podáváním látky potomk m potkan p i úrovni systémové expozice 29krát vyšší než je expozice u lov ka.
U králík byla toxicita u matek pozorována p i více než 29krát vyšší expozici, než s jakou se po ítá u lov ka.
Vzhledem k velkému rozsahu z hlediska bezpe nosti nesv d í uvedená zjišt ní o významném riziku pro lidskou reprodukci.
4: 1).
38 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Hydrogenfosfore nan vápenatý (E341) Sodná s l kroskarmelosy (E468) Magnesium- stearát (E470b) Natrium- stearyl- fumarát
Polyvinylalkohol Makrogol 3350 Mastek (E553b) Oxid titani itý (E171) ervený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opat ení pro uchovávání
Tento lé ivý p ípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Nepr hledné blistry (PVC/ PEP/ PVDC a hliník).
Balení po 14, 28, 56, 84 nebo 98 potahovaných tabletách a 50 × 1 potahovaná tableta v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 07/ 435/ 013 EU/ 1/ 07/ 435/ 014 EU/ 1/ 07/ 435/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10. 1. 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto lé ivém p ípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
40 P ÍLOHA II
A.
VÝROBCE ODPOV DNÝ ZA PROPOUŠT NÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
41 A.
VÝROBCE ODPOV DNÝ ZA PROPOUŠT NÍ ŠARŽE
Název a adresa výrobce odpov dného za propoušt ní šarže
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 IT- 27100 Pavia Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej lé ivého p ípravku je vázán na léka ský p edpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPE NÉ A Ú INNÉ POUŽÍVÁNÍ LÉ IVÉHO P ÍPRAVKU
Neuplat uje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funk ní systém farmakovigilance p edtím, než bude p ípravek uveden na trh, a dále po celou dobu, kdy bude p ípravek na trhu tak, jak je popsáno ve verzi 2. 1 uvedené v modulu 1. 8. 1 žádosti o registraci tohoto p ípravku.
Plán ízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskute ní studie a další innosti v oblasti farmakovigilance podrobn uvedené v plánu farmakovigilance tak, jak je schváleno ve verzi 2. 1 Plánu ízení rizik (RMP – Risk Management Plan), uvedeného v Modulu 1. 8. 2 žádosti o registraci p ípravku, a jakékoliv další aktualizaci RMP schválené CHMP (Výbor pro humánní lé ivé p ípravky).
Jak je uvedeno v pokynu CHMP pro Plán ízení rizik u humánních lé ivých p ípravk má být aktualizovaný RMP p edkládán sou asn s další periodicky aktualizovanou zpráva o bezpe nosti – Periodic Safety Update Report (PSUR).
Krom toho má být aktualizovaný RMP p edložen: • v p ípad získání nových informací, které mohou mít dopad na sou asnou specifikaci bezpe nosti, plán farmakovigilance nebo na innosti k minimalizace rizik • do 60 dn po dosažení d ležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA.
42 P ÍLOHA III
OZNA ENÍ NA OBALU A P ÍBALOVÁ INFORMACE
43 A.
OZNA ENÍ NA OBALU
44 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU
Vn jší krabi ka pro Tesavel 25 mg potahované tablety
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Tesavel 25 mg potahované tablety Sitagliptinum
2.
OBSAH LÉ IVÉ LÁTKY/ LÉ IVÝCH LÁTEK
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 25 mg sitagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 50 x 1 potahovaná tableta
5.
ZP SOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
45 10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 07/ 435/ 001 EU/ 1/ 07/ 435/ 002 EU/ 1/ 07/ 435/ 003 EU/ 1/ 07/ 435/ 004 EU/ 1/ 07/ 435/ 005 EU/ 1/ 07/ 435/ 006
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Tesavel 25 mg
46 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA BLISTRECH NEBO STRIPECH
Blistr pro Tesavel 25 mg potahované tablety
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Tesavel 25 mg tablety Sitagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI R
MSD
3.
POUŽITELNOST
EXP
4.
ÍSLO ŠARŽE
Lot
5.
JINÉ
47 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU
Vn jší krabi ka pro Tesavel 50 mg potahované tablety
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Tesavel 50 mg potahované tablety Sitagliptinum
2.
OBSAH LÉ IVÉ LÁTKY/ LÉ IVÝCH LÁTEK
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 50 mg sitagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 50 x 1 potahovaná tableta
5.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
Perorální podání.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
48 10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 07/ 435/ 007 EU/ 1/ 07/ 435/ 008 EU/ 1/ 07/ 435/ 009 EU/ 1/ 07/ 435/ 010 EU/ 1/ 07/ 435/ 011 EU/ 1/ 07/ 435/ 012
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Tesavel 50 mg
49 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA BLISTRECH NEBO STRIPECH
Blistr pro Tesavel 50 mg potahované tablety
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Tesavel 50 mg tablety Sitagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ÍSLO ŠARŽE
Lot
5.
JINÉ
50 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU
Vn jší krabi ka pro Tesavel 100 mg potahované tablety
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Tesavel 100 mg potahované tablety Sitagliptinum
2.
OBSAH LÉ IVÉ LÁTKY/ LÉ IVÝCH LÁTEK
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 100 mg sitagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 50 x 1 potahovaná tableta
5.
ZP SOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
51 10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 07/ 435/ 013 EU/ 1/ 07/ 435/ 014 EU/ 1/ 07/ 435/ 015 EU/ 1/ 07/ 435/ 016 EU/ 1/ 07/ 435/ 017 EU/ 1/ 07/ 435/ 018
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Tesavel 100 mg
52 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA BLISTRECH NEBO STRIPECH Blistr pro Tesavel 100 mg potahované tablety
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Tesavel 100 mg tablety Sitagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ÍSLO ŠARŽE
Lot
5.
JINÉ
53 B.
P ÍBALOVÁ INFORMACE
54 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tesavel 25 mg potahované tablety Sitagliptinum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek užívat.
- Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého léka e nebo lékárníka.
- Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit,
a to i tehdy, má- li stejné p íznaky jako Vy.
- Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete
jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
V p íbalové informaci naleznete:
1.
Co je p ípravek Tesavel a k emu se používá 2. emu musíte v novat pozornost, než za nete p ípravek Tesavel užívat 3.
Jak se p ípravek Tesavel užívá 4.
Možné nežádoucí ú inky 5 Jak p ípravek Tesavel uchovávat 6.
Další informace
1.
CO JE P ÍPRAVEK TESAVEL A K EMU SE POUŽÍVÁ
P ípravek Tesavel pat í do skupiny lék užívaných ústy nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4), které u pacient s diabetes mellitus 2. typu snižují hladinu krevního cukru.
Diabetu 2. typu se íká také non- inzulin dependentní diabetes mellitus nebo NIDDM.
P ípravek Tesavel pomáhá zvyšovat hladiny inzulinu po jídle a snižuje množství cukru vytvá eného t lem.
Je nepravd podobné, že vyvolá nízkou hladinu krevního cukru, protože nep sobí, pokud je hladina krevního cukru nízká.
Pokud se však p ípravek Tesavel používá v kombinaci s lékem ze skupiny sulfonylurey, m že se nízký krevní cukr (hypoglykémie) vyskytnout.
Léka Vám p edepsal p ípravek Tesavel, aby pomohl Vašemu t lu snížit krevní cukr, který máte kv li diabetu 2. typu p íliš vysoký.
P ípravek Tesavel se užívá v kombinaci s n kterými jinými léky snižujícími krevní cukr, které m žete užívat sou asn na Vaši cukrovku spolu s plánovanou dietou a cvi ením.
Váš léka Vám nyní p edepsal p ípravek Tesavel jako dopl kovou lé bu ke kontrole Vašeho krevního cukru.
Co je diabetes 2. typu?
Diabetes 2. typu je onemocn ní, p i n mž organismus nevyrábí dostate né množství inzulinu a inzulin vyrobený organismem nep sobí tak, jak by m l.
Váš organismus m že vyráb t i p íliš mnoho cukru.
V takovém p ípad dochází k hromad ní cukru (glukózy) v krvi.
Výsledkem mohou být závažné zdravotní problémy jako srde ní onemocn ní, onemocn ní ledvin, slepota a amputace.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE P ÍPRAVEK TESAVEL UŽÍVAT
Neužívejte p ípravek Tesavel
- jestliže jste alergický/ á (p ecitliv lý/ á) na sitagliptin nebo na kteroukoli další složku p ípravku
Zvláštní opatrnosti p i použití p ípravku Tesavel je zapot ebí Sd lte svému léka i, pokud máte nebo jste m l( a):
- diabetes 1. typu.
- diabetickou ketoacidózu (komplikace cukrovky s vysokou hladinou cukru v krvi, rychlá ztráta
hmotnosti, nevolnost nebo zvracení).
- jakékoli problémy s ledvinami a všechny d ív jší i sou asné zdravotní potíže.
Jestliže máte
problémy s ledvinami, p ípravek Tesavel pro Vás není vhodným lékem.
- alergické reakce na p ípravek Tesavel.
Jestliže spolu s p ípravkem Tesavel užíváte lék ze skupiny sulfonylurey, m že se u Vás vyskytnout nízká hladina cukru v krvi.
Váš léka m že dávku léku ze skupiny sulfonylurey snížit.
Vzájemné p sobení s dalšími lé ivými p ípravky P ípravek Tesavel lze užívat s v tšinou jiných lék.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu a bylinných dopl k.
Užívání p ípravku Tesavel s jídlem a pitím P ípravek Tesavel lze užívat spolu s jídlem a pitím i bez nich.
T hotenství a kojení T hotné ženy nebo ženy, které plánují ot hotn t, se musí poradit se svým léka em d íve, než za nou p ípravek Tesavel užívat.
P ípravek Tesavel nesmíte užívat b hem t hotenství.
Není známo, zda p ípravek Tesavel p echází do mate ského mléka.
Jestliže kojíte nebo plánujete kojit, nesmíte p ípravek Tesavel užívat.
ízení dopravních prost edk a obsluha stroj Neo ekává se, že by p ípravek Tesavel m l vliv na schopnost ídit nebo obsluhovat stroje.
P i ízení nebo obsluze stroj však musí být p ihlédnuto k tomu, že byly hlášeny závra a ospalost.
3.
JAK SE P ÍPRAVEK TESAVEL UŽÍVÁ
Vždy užívejte p ípravek Tesavel p esn podle pokyn svého léka e.
Pokud si nejste jistý( á), pora te se se svým léka em nebo lékárníkem.
Obvyklá dávka je: − jedna 100mg potahovaná tableta − jednou denn − ústy
Váš léka Vám m že p edepsat p ípravek Tesavel spolu s n kterými dalšími léky snižujícími množství krevního cukru.
Pokra ujte v užívání p ípravku Tesavel, dokud Vám ji léka p edepisuje, protože tak m žete pomoci kontrolovat Váš krevní cukr.
Dieta a cvi ení mohou pomoci Vašemu t lu zlepšit využívání krevního cukru.
Je d ležité pokra ovat v diet, cvi ení a programu hubnutí, které Vám doporu il léka b hem užívání p ípravku Tesavel.
Jestliže jste užil( a) více p ípravku Tesavel, než jste m l( a) Jestliže si vezmete v tší než p edepsanou dávku p ípravku Tesavel okamžit vyhledejte svého léka e.
Jestliže jste zapomn l( a) užít p ípravek Tesavel Jestliže si zapomenete vzít dávku, vezm te si ji, jakmile si to uv domíte.
Pokud si vzpomenete až p ed další dávkou, zapomenutou dávku vynechejte a vra te se k pravidelnému užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
56 4.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i p ípravek Tesavel nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Velmi asté nežádoucí ú inky (více než u 1 z 10 pacient) asté nežádoucí ú inky (mén než u 1 z 10 ale více než u 1 ze 100 pacient) Mén asté nežádoucí ú inky (mén než u 1 z 100 ale více než u 1 z 1 000 pacient)
U n kterých pacient se po p idání sitagliptinu k metforminu se vyskytly následující nežádoucí ú inky: asté: nevolnost Mén asté: snížení hmotnosti, ztráta chuti k jídlu, bolest b icha, pr jem, nízká hodnota krevního cukru, ospalost
U n kterých pacient se po zahájení užívání kombinace sitagliptinu a metforminu objevily žalude ní potíže.
Velmi asté: nízká hladina cukru v krvi
U n kterých pacient užívajících p ípravek Tesavel spolu se sulfonylureou a metforminem se vyskytly následující nežádoucí ú inky:
Velmi asté: nízká hladina cukru v krvi asté: zácpa
U n kterých pacient užívajících p ípravek Tesavel a pioglitazon se vyskytly následující nežádoucí ú inky: asté: nízká hodnota krevního cukru a plynatost.
Krom toho n kte í pacienti hlásili b hem užívání p ípravku Tesavel a pioglitazonu otok nohou.
Tyto nežádoucí ú inky se mohou objevit u sitagliptinu a jakéhokoli glitazonu (nap. rosiglitazonu).
U n kterých pacient užívajících samotný p ípravek Tesavel se vyskytly následující nežádoucí ú inky: asté: nízká hodnota krevního cukru, bolest hlavy Mén asté: závra, zácpa
Navíc byly u n kterých pacient b hem užívání p ípravku Tesavel hlášeny následující nežádoucí ú inky: asté: infekce horních cest dýchacích, ucpaný nos nebo rýma a bolest v krku, osteoartróza, bolest rukou a nohou
Po uvedení p ípravku na trh byly také hlášeny následující nežádoucí ú inky (etnost není známa): alergické reakce, které mohou být závažné, v etn vyrážky, kop ivky a otok obli eje, rt, jazyka a krku, které mohou zp sobit obtížné dýchání nebo polykání.
Jestliže máte alergickou reakci, p erušte užívaní p ípravku Tesavel a okamžit vyhledejte svého léka e.
Léka vám p edepíše léky k lé b alergické reakce a jiné léky na diabetes.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
57 5.
JAK P ÍPRAVEK TESAVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
P ípravek Tesavel nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
Tento lé ivý p ípravek nevyžaduje žádné zvláštní podmínky pro skladování.
Lé ivé p ípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
6.
DALŠÍ INFORMACE
Co p ípravek Tesavel obsahuje
- Lé ivou látkou je sitagliptin.
Jedna potahovaná tableta obsahuje sitagliptini phosphas
monohydricum, odpovídající 25 mg sitagliptinum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), hydrogenfosfore nan vápenatý
(E341), sodná s l kroskarmelosy (E468), magnesium- stearát (E470b) a natrium- stearyl- fumarát.
Potah tablety obsahuje: polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titani itý (E171), ervený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak p ípravek Tesavel vypadá a co obsahuje toto balení
Kulatá, r žová potahovaná tableta ozna ená “ 221 ” na jedné stran.
Nepr hledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 84 a 98 potahovaných tabletách a 50 × 1 potahová tableta v perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce je:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Itálie
Další informace o tomto p ípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
58 Magyarország MSD Magyarország Kft.
.: +359 2 819 3740
Tel.: +361 888 53 00
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
E BIANE!. "# $: +3 0210 80091 11
Polska MSD Polska Sp. z o. o.
% Mailbox@ vianex. gr
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Laboratorios Almirall, S. A.
Tel: +34 93 291 30 00 comercial@ almirall. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
talia Addenda Pharma S. r. l.
Tel.: +39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
59 Sverige Merck Sharp & Dohme (Middle East) Limited # $: +357 22866700
Merck Sharp & Dohme (Sweden) AB
% info_ cyprus@ merck. com
Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato p íbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto lé ivém p ípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
60 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tesavel 50 mg potahované tablety Sitagliptinum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek užívat.
- Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého léka e nebo lékárníka.
- Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit,
a to i tehdy, má- li stejné p íznaky jako Vy.
- Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete
jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
V p íbalové informaci naleznete:
1.
Co je p ípravek Tesavel a k emu se používá 2. emu musíte v novat pozornost, než za nete p ípravek Tesavel užívat 3.
Jak se p ípravek Tesavel užívá 4.
Možné nežádoucí ú inky 5 Jak p ípravek Tesavel uchovávat 6.
Další informace
1.
CO JE P ÍPRAVEK TESAVEL A K EMU SE POUŽÍVÁ
P ípravek Tesavel pat í do skupiny lék užívaných ústy nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4), které u pacient s diabetes mellitus 2. typu snižují hladinu krevního cukru.
Diabetu 2. typu se íká také non- inzulin dependentní diabetes mellitus nebo NIDDM.
P ípravek Tesavel pomáhá zvyšovat hladiny inzulinu po jídle a snižuje množství cukru vytvá eného t lem.
Je nepravd podobné, že vyvolá nízkou hladinu krevního cukru, protože nep sobí, pokud je hladina krevního cukru nízká.
Pokud se však p ípravek Tesavel používá v kombinaci s lékem ze skupiny sulfonylurey, m že se nízký krevní cukr (hypoglykémie) vyskytnout.
Léka Vám p edepsal p ípravek Tesavel, aby pomohl Vašemu t lu snížit krevní cukr, který máte kv li diabetu 2. typu p íliš vysoký.
P ípravek Tesavel se užívá v kombinaci s n kterými jinými léky snižujícími krevní cukr, které m žete užívat sou asn na Vaši cukrovku spolu s plánovanou dietou a cvi ením.
Váš léka Vám nyní p edepsal p ípravek Tesavel jako dopl kovou lé bu ke kontrole Vašeho krevního cukru.
Co je diabetes 2. typu?
Diabetes 2. typu je onemocn ní, p i n mž organismus nevyrábí dostate né množství inzulinu a inzulin vyrobený organismem nep sobí tak, jak by m l.
Váš organismus m že vyráb t i p íliš mnoho cukru.
V takovém p ípad dochází k hromad ní cukru (glukózy) v krvi.
Výsledkem mohou být závažné zdravotní problémy jako srde ní onemocn ní, onemocn ní ledvin, slepota a amputace.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE P ÍPRAVEK TESAVEL UŽÍVAT
Neužívejte p ípravek Tesavel
- jestliže jste alergický/ á (p ecitliv lý/ á) na sitagliptin nebo na kteroukoli další složku p ípravku
Zvláštní opatrnosti p i použití p ípravku Tesavel je zapot ebí Sd lte svému léka i, pokud máte nebo jste m l( a):
- diabetes 1. typu.
- diabetickou ketoacidózu (komplikace cukrovky s vysokou hladinou cukru v krvi, rychlá ztráta
hmotnosti, nevolnost nebo zvracení).
- jakékoli problémy s ledvinami a všechny d ív jší i sou asné zdravotní potíže.
Jestliže máte
problémy s ledvinami, p ípravek Tesavel pro Vás není vhodným lékem.
- alergické reakce na p ípravek Tesavel.
Jestliže spolu s p ípravkem Tesavel užíváte lék ze skupiny sulfonylurey, m že se u Vás vyskytnout nízká hladina cukru v krvi.
Váš léka m že dávku léku ze skupiny sulfonylurey snížit.
Vzájemné p sobení s dalšími lé ivými p ípravky P ípravek Tesavel lze užívat s v tšinou jiných lék.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu a bylinných dopl k.
Užívání p ípravku Tesavel s jídlem a pitím P ípravek Tesavel lze užívat spolu s jídlem a pitím i bez nich.
T hotenství a kojení T hotné ženy nebo ženy, které plánují ot hotn t, se musí poradit se svým léka em d íve, než za nou p ípravek Tesavel užívat.
P ípravek Tesavel nesmíte užívat b hem t hotenství.
Není známo, zda p ípravek Tesavel p echází do mate ského mléka.
Jestliže kojíte nebo plánujete kojit, nesmíte p ípravek Tesavel užívat.
ízení dopravních prost edk a obsluha stroj Neo ekává se, že by p ípravek Tesavel m l vliv na schopnost ídit nebo obsluhovat stroje.
P i ízení nebo obsluze stroj však musí být p ihlédnuto k tomu, že byly hlášeny závra a ospalost.
3.
JAK SE P ÍPRAVEK TESAVEL UŽÍVÁ
Vždy užívejte p ípravek Tesavel p esn podle pokyn svého léka e.
Pokud si nejste jistý( á), pora te se se svým léka em nebo lékárníkem.
Obvyklá dávka je: − jedna 100mg potahovaná tableta − jednou denn − ústy
Váš léka Vám m že p edepsat p ípravek Tesavel spolu s n kterými dalšími léky snižujícími množství krevního cukru.
Pokra ujte v užívání p ípravku Tesavel, dokud Vám ji léka p edepisuje, protože tak m žete pomoci kontrolovat Váš krevní cukr.
Dieta a cvi ení mohou pomoci Vašemu t lu zlepšit využívání krevního cukru.
Je d ležité pokra ovat v diet, cvi ení a programu hubnutí, které Vám doporu il léka b hem užívání p ípravku Tesavel.
Jestliže jste užil( a) více p ípravku Tesavel, než jste m l( a) Jestliže si vezmete v tší než p edepsanou dávku p ípravku Tesavel okamžit vyhledejte svého léka e.
Jestliže jste zapomn l( a) užít p ípravek Tesavel Jestliže si zapomenete vzít dávku, vezm te si ji, jakmile si to uv domíte.
Pokud si vzpomenete až p ed další dávkou, zapomenutou dávku vynechejte a vra te se k pravidelnému užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
62 4.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i p ípravek Tesavel nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Velmi asté nežádoucí ú inky (více než u 1 z 10 pacient) asté nežádoucí ú inky (mén než u 1 z 10 ale více než u 1 ze 100 pacient) Mén asté nežádoucí ú inky (mén než u 1 z 100 ale více než u 1 z 1 000 pacient)
U n kterých pacient se po p idání sitagliptinu k metforminu se vyskytly následující nežádoucí ú inky: asté: nevolnost Mén asté: snížení hmotnosti, ztráta chuti k jídlu, bolest b icha, pr jem, nízká hodnota krevního cukru, ospalost
U n kterých pacient se po zahájení užívání kombinace sitagliptinu a metforminu objevily žalude ní potíže.
Velmi asté: nízká hladina cukru v krvi
U n kterých pacient užívajících p ípravek Tesavel spolu se sulfonylureou a metforminem se vyskytly následující nežádoucí ú inky:
Velmi asté: nízká hladina cukru v krvi asté: zácpa
U n kterých pacient užívajících p ípravek Tesavel a pioglitazon se vyskytly následující nežádoucí ú inky: asté: nízká hodnota krevního cukru a plynatost.
Krom toho n kte í pacienti hlásili b hem užívání p ípravku Tesavel a pioglitazonu otok nohou.
Tyto nežádoucí ú inky se mohou objevit u sitagliptinu a jakéhokoli glitazonu (nap. rosiglitazonu).
U n kterých pacient užívajících samotný p ípravek Tesavel se vyskytly následující nežádoucí ú inky: asté: nízká hodnota krevního cukru, bolest hlavy Mén asté: závra, zácpa
Navíc byly u n kterých pacient b hem užívání p ípravku Tesavel hlášeny následující nežádoucí ú inky: asté: infekce horních cest dýchacích, ucpaný nos nebo rýma a bolest v krku, osteoartróza, bolest rukou a nohou
Po uvedení p ípravku na trh byly také hlášeny následující nežádoucí ú inky (etnost není známa): alergické reakce, které mohou být závažné, v etn vyrážky, kop ivky a otok obli eje, rt, jazyka a krku, které mohou zp sobit obtížné dýchání nebo polykání.
Jestliže máte alergickou reakci, p erušte užívaní p ípravku Tesavel a okamžit vyhledejte svého léka e.
Léka vám p edepíše léky k lé b alergické reakce a jiné léky na diabetes.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
63 5.
JAK P ÍPRAVEK TESAVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
P ípravek Tesavel nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
Tento lé ivý p ípravek nevyžaduje žádné zvláštní podmínky pro skladování.
Lé ivé p ípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
6.
DALŠÍ INFORMACE
Co p ípravek Tesavel obsahuje
- Lé ivou látkou je sitagliptin.
Jedna potahovaná tableta obsahuje sitagliptini phosphas
monohydricum, odpovídající 50 mg sitagliptinum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), hydrogenfosfore nan vápenatý
(E341), sodná s l kroskarmelosy (E468), magnesium- stearát (E470b) a natrium- stearyl- fumarát.
Potah tablety obsahuje: polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titani itý (E171), ervený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak p ípravek Tesavel vypadá a co obsahuje toto balení
Kulatá, sv tle béžová potahovaná tableta ozna ená “ 112 ” na jedné stran.
Nepr hledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 84 a 98 potahovaných tabletách a 50 × 1 potahová tableta v perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce je:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Itálie
Další informace o tomto p ípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
64 Magyarország MSD Magyarország Kft.
.: +359 2 819 3740
Tel.: +361 888 53 00
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
E BIANE!. "# $: +3 0210 80091 11
Polska MSD Polska Sp. z o. o.
% Mailbox@ vianex. gr
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Laboratorios Almirall, S. A.
Tel: +34 93 291 30 00 comercial@ almirall. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
talia Addenda Pharma S. r. l.
Tel.: +39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
65 Sverige Merck Sharp & Dohme (Middle East) Limited # $: +357 22866700
Merck Sharp & Dohme (Sweden) AB
% info_ cyprus@ merck. com
Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato p íbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto lé ivém p ípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
66 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tesavel 100 mg potahované tablety Sitagliptinum
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek užívat.
- Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého léka e nebo lékárníka.
- Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit,
a to i tehdy, má- li stejné p íznaky jako Vy.
- Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete
jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
V p íbalové informaci naleznete:
1.
Co je p ípravek Tesavel a k emu se používá 2. emu musíte v novat pozornost, než za nete p ípravek Tesavel užívat 3.
Jak se p ípravek Tesavel užívá 4.
Možné nežádoucí ú inky 5 Jak p ípravek Tesavel uchovávat 6.
Další informace
1.
CO JE P ÍPRAVEK TESAVEL A K EMU SE POUŽÍVÁ
P ípravek Tesavel pat í do skupiny lék užívaných ústy nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4), které u pacient s diabetes mellitus 2. typu snižují hladinu krevního cukru.
Diabetu 2. typu se íká také non- inzulin dependentní diabetes mellitus nebo NIDDM.
P ípravek Tesavel pomáhá zvyšovat hladiny inzulinu po jídle a snižuje množství cukru vytvá eného t lem.
Je nepravd podobné, že vyvolá nízkou hladinu krevního cukru, protože nep sobí, pokud je hladina krevního cukru nízká.
Pokud se však p ípravek Tesavel používá v kombinaci s lékem ze skupiny sulfonylurey, m že se nízký krevní cukr (hypoglykémie) vyskytnout.
Léka Vám p edepsal p ípravek Tesavel, aby pomohl Vašemu t lu snížit krevní cukr, který máte kv li diabetu 2. typu p íliš vysoký.
P ípravek Tesavel se užívá v kombinaci s n kterými jinými léky snižujícími krevní cukr, které m žete užívat sou asn na Vaši cukrovku spolu s plánovanou dietou a cvi ením.
Váš léka Vám nyní p edepsal p ípravek Tesavel jako dopl kovou lé bu ke kontrole Vašeho krevního cukru.
Co je diabetes 2. typu?
Diabetes 2. typu je onemocn ní, p i n mž organismus nevyrábí dostate né množství inzulinu a inzulin vyrobený organismem nep sobí tak, jak by m l.
Váš organismus m že vyráb t i p íliš mnoho cukru.
V takovém p ípad dochází k hromad ní cukru (glukózy) v krvi.
Výsledkem mohou být závažné zdravotní problémy jako srde ní onemocn ní, onemocn ní ledvin, slepota a amputace.
2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE P ÍPRAVEK TESAVEL UŽÍVAT
Neužívejte p ípravek Tesavel
- jestliže jste alergický/ á (p ecitliv lý/ á) na sitagliptin nebo na kteroukoli další složku p ípravku
67 Zvláštní opatrnosti p i použití p ípravku Tesavel je zapot ebí Sd lte svému léka i, pokud máte nebo jste m l( a):
- diabetes 1. typu.
- diabetickou ketoacidózu (komplikace cukrovky s vysokou hladinou cukru v krvi, rychlá ztráta
hmotnosti, nevolnost nebo zvracení).
- jakékoli problémy s ledvinami a všechny d ív jší i sou asné zdravotní potíže.
Jestliže máte
problémy s ledvinami, p ípravek Tesavel pro Vás není vhodným lékem.
- alergické reakce na p ípravek Tesavel.
Jestliže spolu s p ípravkem Tesavel užíváte lék ze skupiny sulfonylurey, m že se u Vás vyskytnout nízká hladina cukru v krvi.
Váš léka m že dávku léku ze skupiny sulfonylurey snížit.
Vzájemné p sobení s dalšími lé ivými p ípravky P ípravek Tesavel lze užívat s v tšinou jiných lék.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu a bylinných dopl k.
Užívání p ípravku Tesavel s jídlem a pitím P ípravek Tesavel lze užívat spolu s jídlem a pitím i bez nich.
T hotenství a kojení T hotné ženy nebo ženy, které plánují ot hotn t, se musí poradit se svým léka em d íve, než za nou p ípravek Tesavel užívat.
P ípravek Tesavel nesmíte užívat b hem t hotenství.
Není známo, zda p ípravek Tesavel p echází do mate ského mléka.
Jestliže kojíte nebo plánujete kojit, nesmíte p ípravek Tesavel užívat.
ízení dopravních prost edk a obsluha stroj Neo ekává se, že by p ípravek Tesavel m l vliv na schopnost ídit nebo obsluhovat stroje.
P i ízení nebo obsluze stroj však musí být p ihlédnuto k tomu, že byly hlášeny závra a ospalost.
3.
JAK SE P ÍPRAVEK TESAVEL UŽÍVÁ
Vždy užívejte p ípravek Tesavel p esn podle pokyn svého léka e.
Pokud si nejste jistý( á), pora te se se svým léka em nebo lékárníkem.
Obvyklá dávka je: − jedna 100mg potahovaná tableta − jednou denn − ústy
Váš léka Vám m že p edepsat p ípravek Tesavel spolu s n kterými dalšími léky snižujícími množství krevního cukru.
Pokra ujte v užívání p ípravku Tesavel, dokud Vám ji léka p edepisuje, protože tak m žete pomoci kontrolovat Váš krevní cukr.
Dieta a cvi ení mohou pomoci Vašemu t lu zlepšit využívání krevního cukru.
Je d ležité pokra ovat v diet, cvi ení a programu hubnutí, které Vám doporu il léka b hem užívání p ípravku Tesavel.
Jestliže jste užil( a) více p ípravku Tesavel, než jste m l( a) Jestliže si vezmete v tší než p edepsanou dávku p ípravku Tesavel okamžit vyhledejte svého léka e.
68 Jestliže jste zapomn l( a) užít p ípravek Tesavel Jestliže si zapomenete vzít dávku, vezm te si ji, jakmile si to uv domíte.
Pokud si vzpomenete až p ed další dávkou, zapomenutou dávku vynechejte a vra te se k pravidelnému užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i p ípravek Tesavel nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Velmi asté nežádoucí ú inky (více než u 1 z 10 pacient) asté nežádoucí ú inky (mén než u 1 z 10 ale více než u 1 ze 100 pacient) Mén asté nežádoucí ú inky (mén než u 1 z 100 ale více než u 1 z 1 000 pacient)
U n kterých pacient se po p idání sitagliptinu k metforminu se vyskytly následující nežádoucí ú inky: asté: nevolnost Mén asté: snížení hmotnosti, ztráta chuti k jídlu, bolest b icha, pr jem, nízká hodnota krevního cukru, ospalost
U n kterých pacient se po zahájení užívání kombinace sitagliptinu a metforminu objevily žalude ní potíže.
Velmi asté: nízká hladina cukru v krvi
U n kterých pacient užívajících p ípravek Tesavel spolu se sulfonylureou a metforminem se vyskytly následující nežádoucí ú inky:
Velmi asté: nízká hladina cukru v krvi asté: zácpa
U n kterých pacient užívajících p ípravek Tesavel a pioglitazon se vyskytly následující nežádoucí ú inky: asté: nízká hodnota krevního cukru a plynatost.
Krom toho n kte í pacienti hlásili b hem užívání p ípravku Tesavel a pioglitazonu otok nohou.
Tyto nežádoucí ú inky se mohou objevit u sitagliptinu a jakéhokoli glitazonu (nap. rosiglitazonu).
U n kterých pacient užívajících samotný p ípravek Tesavel se vyskytly následující nežádoucí ú inky: asté: nízká hodnota krevního cukru, bolest hlavy Mén asté: závra, zácpa
Navíc byly u n kterých pacient b hem užívání p ípravku Tesavel hlášeny následující nežádoucí ú inky: asté: infekce horních cest dýchacích, ucpaný nos nebo rýma a bolest v krku, osteoartróza, bolest rukou a nohou
Po uvedení p ípravku na trh byly také hlášeny následující nežádoucí ú inky (etnost není známa): alergické reakce, které mohou být závažné, v etn vyrážky, kop ivky a otok obli eje, rt, jazyka a krku, které mohou zp sobit obtížné dýchání nebo polykání.
Jestliže máte alergickou reakci, p erušte užívaní p ípravku Tesavel a okamžit vyhledejte svého léka e.
Léka vám p edepíše léky k lé b alergické reakce a jiné léky na diabetes.
69 Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
5.
JAK P ÍPRAVEK TESAVEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
P ípravek Tesavel nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabi ce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného m síce.
Tento lé ivý p ípravek nevyžaduje žádné zvláštní podmínky pro skladování.
Lé ivé p ípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
6.
DALŠÍ INFORMACE
Co p ípravek Tesavel obsahuje
- Lé ivou látkou je sitagliptin.
Jedna potahovaná tableta obsahuje sitagliptini phosphas
monohydricum, odpovídající 100 mg sitagliptinum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), hydrogenfosfore nan vápenatý
(E341), sodná s l kroskarmelosy (E468), magnesium- stearát (E470b) a natrium- stearyl- fumarát.
Potah tablety obsahuje: polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titani itý (E171), ervený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak Tesavel vypadá a co obsahuje toto balení
Kulatá, béžová potahovaná tableta ozna ená “ 277 ” na jedné stran.
Nepr hledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 84 a 98 potahovaných tabletách a 50 × 1 potahová tableta v perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce je:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Itálie
70 Další informace o tomto p ípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info- msdbg@ merck. com
Tel.: +361 888 53 00 hungary_ msd@ merck. com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
E Polska BIANE!. "# $: +3 0210 80091 11
MSD Polska Sp. z o. o.
% Mailbox@ vianex. gr
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Laboratorios Almirall, S. A.
Tel: +34 93 291 30 00 comercial@ almirall. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
71 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
talia Addenda Pharma S. r. l.
Tel.: +39 06 91393303 info@ addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Sverige Merck Sharp & Dohme (Middle East) Limited # $: +357 22866700
Merck Sharp & Dohme (Sweden) AB
% info_ cyprus@ merck. com
Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
{MM/ RRRR}.
72
European Medicines Agency
EMEA/ H/ C/ 137
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TESLASCAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je TESLASCAN?
TESLASCAN je infuzní roztok (určený k nakapání do žíly) obsahující účinnou látku mangafodipirum trinatricum.
Na co se přípravek TESLASCAN používá?
Přípravek TESLASCAN je určen k diagnostickým účelům.
Používá se u pacientů, kteří absolvují vyšetření pomocí magnetické rezonance (MRI) za účelem zjištění lézí (oblastí poškozené tkáně) v játrech, jež mohou být způsobeny rakovinou jater nebo jinou rakovinou, která se do jater dostala šířením z jiných částí těla.
Přípravek TESLASCAN představuje „ kontrastní látku “ používanou k dosažení zřetelnějšího obrazu při snímkování.
TESLASCAN lze rovněž použít při MRI za účelem zjištění lézí pankreatu (slinivky břišní).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek TESLASCAN používá?
TESLASCAN se používá formou jednorázové intravenózní infuze, a to v dávce 0, 5 ml na kilogram tělesné hmotnosti.
Rychlost aplikace infuze je 2 až 3 ml/ min for pro vyšetření jater a 4 až 6 ml/ min pro vyšetření pankreatu.
Zlepšení obrazu se dostavuje 15 až 20 minut po zahájení infuze a trvá přibližně 4 hodiny.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek TESLASCAN působí?
Účinná látka přípravku TESLASCAN, mangafodipir, obsahuje mangan, což je kovový prvek.
Mangan se používá jako kontrastní médium za účelem dosažení lepšího zobrazení tkání při vyšetření pomocí magnetické rezonance.
MRI představuje zobrazovací metodu, která využívá magnetických polí a radiových vln.
Molekuly vody v těle jsou vystaveny působení magnetického pole a při působení radiových vln produkují signál.
Mangan tedy reaguje s molekulami vody a výsledkem této vzájemné reakce molekuly vody vydávají silnější signál, což pomáhá dosáhnout zřetelnějšího obrazu.
V přípravku TESLASCAN je mangan navázaný na jinou chemikálii, s níž dohromady tvoří „ chelát “.
Po podání injekce přípravku dojde k uvolnění manganu, přičemž normální tkáň jater, popř. pankreatu, jej vychytává efektivněji než rakovinové buňky, což umožňuje vizuálně odlišit zdravou tkáň od postižené.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Studie přípravku TESLASCAN v souvislosti s MRI jaterních lézí zahrnovala 617 pacientů.
Studie zaměřené na onemocnění pankreatu zahrnovaly 292 pacientů a porovnávaly účinnost MRI s využitím přípravku TESLASCAN se „ spirální CT “, což je další metoda, pomocí níž se zjišťují pankreatické léze.
Při hodnocení účinnosti se vycházelo ze shody mezi diagnózou stanovenou na základě snímkování a aktuálním stavem lézí, zjištěným při chirurgickém výkonu či biopsii.
Jaký přínos přípravku TESLASCAN byl prokázán v průběhu studií?
Při detekci jaterních lézí při využití přípravku TESLASCAN během MRI došlo ke zjištění většího počtu lézí.
Celkově se v průběhu studií detekovalo více lézí u 33% pacientů při použití přípravku TESLASCAN, ale 20% jich mělo méně.
V souvislosti se zjišťováním pankreatických lézí MRI s využitím přípravku TESLASCAN vykázalo stejnou účinnost jako spirální CT.
Jaká rizika jsou spojena s přípravkem TESLASCAN?
Mezi nejběžnější vedlejší účinky (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, nauzea (pocit nevolnosti), návaly a pocity horka.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem TESLASCAN je uveden v příbalových informacích.
TESLASCAN by se neměl používat u osob s možnou přecitlivělostí (alergií) na mangafodipir nebo jakoukoli jinou složku přípravku.
Dále by se TESLASCAN neměl používat u těhotných a kojících žen, pacientů s feochromocytomem (nádor nadledvin) a pacientů se závažnými jaterními či ledvinovými potížemi.
Na základě čeho byl přípravek TESLASCAN schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku TESLASCAN převyšují jeho rizika, je- li používán jako kontrastní látka při diagnostickém vyšetření pomocí magnetické rezonance, a to za účelem zjištění jaterních lézí při podezření na metastatický proces nebo hepatocelulární karcinomy, a jako pomocný prostředek určený k použití při MRI za účelem kvalitnějšího vyšetření ložiskových pankreatických lézí.
Výbor doporučil, aby přípravku TESLASCAN bylo uděleno rozhodnutí o registraci.
Další informace o přípravku TESLASCAN:
Evropská komise udělila rozhodnutí o registraci přípravku TESLASCAN platné v celé Evropské unii společnosti GE Healthcare AS dne 22. května 1997.
Registrace přípravku byla obnovena dne 22. května 2002 a dne 22. května 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek TESLASCAN je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2007.
©EMEA 2007
2/ 2
číslo EU
smyšlený název síla
léková forma
Cesta podání
obal
obsah velikosti balení
EU/ 1/ 97/ 040/ 001 Teslascan EU/ 1/ 97/ 040/ 002 Teslascan
0, 01 mmol/ ml 0, 01 mmol/ ml
Infuzní roztok Infuzní roztok
Injekční lahvička (skleněná) 50 ml 1 injekční lahvička Intravenózní podání.
Injekční lahvička (skleněná) 50 ml 10 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TESLASCAN 0, 01 mmol/ ml infuzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje 7, 57 mg mangafodipirum trinatricum (anhydricum), 0, 01 mmol (10 μmol), ekvivalentní mangafodipirum 6, 91 mg.
50 ml obsahuje 378, 5 mg mangafodipirum trinatricum (anhydricum), 0, 50 mmol (500 μmol), ekvivalentní mangafodipirum 345, 5 mg.
Sodík 0, 16 mmol (3, 6 mg) / ml, ekvivalentní 126 mg v jedné dávce 35 ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok Popis přípravku: čirý, žlutý až tmavě žlutý roztok.
TESLASCAN má následující fyzikálně- chemické vlastnosti:
pH:
7, 0- 8, 0, Osmolalita (mosmol/ kg H2O) při 37 °C Viskosita (mPa. s) při 20 °C Viskosita (mPa. s) při 37 °C Hustota (g/ ml) při 20 °C
290 1, 0 0, 7 1, 01
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
Kontrastní látka pro diagnostickou magnetickou rezonanci (MRI) pro zobrazení poškození jaterního parenchymu při podezření na metastatický proces nebo na hepatocelulární karcinom.
4. 2 Dávkování a způsob podání
Přípravek je určen pro jednorázové nitrožilní podání, opakované podání nebylo studováno.
Podává se jako nitrožilní infúze, rychlostí 2 - 3 ml/ min. pro zobrazení jaterního parenchymu a rychlostí 4 - 6 ml/ min. pro zobrazení pankreatu.
Maximální vysycení kontrastní látkou u zdravého jaterního parenchymu a pankreatu je pozorováno za 15 - 20 min. od počátku podávání přípravku a trvá přibližně 4 hodiny.
Klinická dávka kontrastní látky nemá T2 - efekt, ale pre - a post - T2 vážené sekvence jsou rovnocenné.
Klinické užití TESLASCANu bylo prováděno při intenzitě magnetického pole od 0, 5 do 2, 0 Tesla.
2 Doporučená dávka je 0, 5 ml/ kg tělesné hmotnosti (5 μmol/ kg tělesné hmotnosti).
To odpovídá dávce 35 ml pro osobu o hmotnosti 70 kg.
Pro pacienty s tělesnou hmotností nad 100 kg tělesné hmotnosti obvykle postačuje 50 ml přípravku k diagnosticky dostatečnému zobrazení.
Dávkování u starších osob Farmakokinetika přípravku u starších osob nebyla studována, ale provedené klinické studie nenaznačují potřebu úpravy dávky.
Dávkování u dětí a dospívajících Bezpečnost a účinnost přípravku u pacientů mladších 18ti let, tj. dětí (2 - 11 let) a dospívajících (12 - 18 let), nebyla stanovena.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku Těhotenství a kojení.
Feochromocytom.
Závažné snížení jaterních funkcí (Child- Pugh třída C), zvláště těžká obstrukční hepatobiliární porucha.
Významné snížení renálních funkcí.
4. 4 Zvláštní upozornění a opatření pro použití
Vhodné léčivé přípravky a pomůcky musí být snadno dostupné.
Zvláštní péči je třeba věnovat pacientům s těžkým srdečním onemocněním, a pacientům s poškozenou hematoencefalickou bariérou a závažným onemocněním mozku.
Tuto skutečnost je třeba vzít v úvahu při podávání TESLASCANu těmto pacientům.
Tento přípravek obsahuje 5, 5 mmol (nebo 126 mg) sodíku v jedné dávce 35 ml.
Nutno vzít v úvahu u pacientů na dietě s nízkým obsahem sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny..
4. 6 Těhotenství a kojení
TESLASCAN nesmí být použit během těhotenství (viz bod 4. 3).
Před podáním TESLASCANu fertilním ženám je nutné vyloučit graviditu.
Preklinické studie u potkanů ukázaly teratogenní efekt pokud byl TESLASCAN podán opakovaně v období velké organogeneze.
TESLASCAN u králíků působí fetotoxicky a embryotoxicky, nevykazuje terratogenní efekt.
U potkanů nemá vliv na samčí nebo samičí fertilitu.
Kojení Stupeň vylučování látky do mateřského mléka není znám.
Kojení je třeba přerušit před podáním látky, a nemá být obnoveno dříve než za 14 dní po podání TESLASCANu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
3 Studie hodnotící účinky na schopnost řídit a používat stroje nebyly s Teslascanem provedeny.
4. 8 Nežádoucí účinky
Většina nežádoucích účinků byly přechodné a měly mírnou intenzitu.
Nejčastěji jsou pozorovány tyto účinky: pocity tepla, zčervenání, bolest hlavy a nausea.
V klinických hodnoceních přípravku Teslascan byly hlášeny nežádoucí účinky v následujících frekvencích, jak je uvedeno v tabulce níže (velmi časté ≥1/ 10; časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 to < 1/ 1 000); velmi vzácné < 1/ 10 000, není známo (z dostupných údajů nelze určit). V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída orgánových systémů
Nežádoucí účinky
Frekvence
Poruchy imunitního systému
Reakce z přecitlivělosti (jako jsou kožní reakce, rinitida, faryngitida)
Méně časté
Anafylaktické/ anafylaktoidní reakce
Není známo
Poruchy nervového systému
Bolesti hlavy
Časté
Závratě, parestezie, přechodné pachutě v ústech
Méně časté
Oční poruchy Srdeční poruchy Cévní poruchy Gastrointestinální poruchy
Poruchy vidění Palpitace Hypertenze Nausea
Velmi vzácné Méně časté Vzácné Časté
Bolest břicha, průjem, zvracení
Méně časté
Plynatost
Velmi vzácné
Celkové a jinde nezařazené poruchy a lokální reakce po
Zrudnutí, návaly horka
Časté
podání
Méně časté
Bolest na hrudi
Velmi vzácné
Mangafodipir může přechodně zvýšit hodnoty bilirubinu a jaterních transamináz a přechodně snížit plazmatické hladiny zinku.
4 - 6 ml/ min.).
4. 9 Předávkování
Vážné nežádoucí příhody nebyly pozorovány u zdravých jedinců ani po pětinásobném překročení doporučené klinické dávky (maximální testovaná dávka).
Vysoké dávky manganu mohou mít negativně inotropní a vasodilatační účinek, stejně jako vliv na srdeční rytmus a vedení vzruchu, neboť mangan je antagonistou kalcia.
Léčba předávkování je symptomatická se zajištěním vitálních funkcí.
Pro tuto kontrastní látku neexistuje antidotum.
4 Mangafodipir a jeho metabolity lze vyloučit hemodialýzou, zatímco mangan nikoliv vzhledem k vazbě s bílkovinami (viz též bod 5. 2)..
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: paramagnetická kontrastní látka pro zobrazení magnetickou rezonancí, ATC kód:
V08C A05
Mangafodipir je tvořen chelátovou vazbou mezi kovem manganem, který je nositelem paramagnetických vlastností a odpovídá za kontrastní zobrazení magnetickou rezonancí, a ligandem fodipirem (dipyridoxyl difosfát).
Mangan je přednostně vychytáván normálním jaterním parenchymem a pankreatickou tkání, takže se předpokládá rozdíl v navýšení kontrastu mezi abnormální a zdravou tkání.
Účinek mangafodipiru je ve zkrácení podélného relaxačního času (T1) k cílovým tkáním během MRI.
To vede k zvýšení intenzity signálu (projasnění) např. v jaterním parenchymu a parenchymu pankreatu.
Zobrazení obou orgánů dosahuje maxima asi za 4 hodiny po ukončení podání přípravku.
Určité typy lézí např. metastázy v játrech nebo hepatocelulární karcinom, mohou být detekovány až do 24 hod.
Klinické studie prokázaly, že mangafodipir u pacientů s těmito onemocněními usnadňuje detekci takových lézí.
TESLASCAN je izotonický s krví a normálními tělesnými tekutinami.
5. 2 Farmakokinetické vlastnosti
Manganové ionty jsou uvolněny z vazby v mangafodipiru záměnou za plasmatický zinek.
Mangan a ligand fodipir mají rozdílnou farmakokinetiku, a proto jejich vylučování je odlišné.
Počáteční poločas manganu v plazmě je 20 minut a méně, s významným vychytáváním v játrech, pankreatu, ledvinách a slezině.
Počáteční poločas ligandu v plazmě je okolo 50 minut.
Distribuční objem manganu je mezi 0, 5 až 1, 5 l/ kg, a pro fodipir je 0, 17 - 0, 45 l/ kg.
Po metabolizaci je téměř všechen ligand fodipir vyloučen močí během 24 hodin, zanedbatelné množství pak stolicí.
Asi 15 - 20% manganu je vyloučeno močí během prvních 24 hodin, zbylé množství je vyloučeno stolicí v následujících 4 dnech.
Plná lidská krev in vitro vykazuje vazbu manganu na proteiny přibližně ve 27%, vazba na proteiny fodipiru je zanedbatelná.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické studie neprokázaly riziko přípravku pro člověka při použití konvenčních studií pro zjištění genotoxicity, farmakologické bezpečnosti, validované kinetiky a metabolizmu.
Významné nežádoucí účinky prokázané v toxikologických studiích při opakovaném podání jsou následující: hepatotoxicita (cholangiohepatitis) byla pozorována po relativně malých dávkách u psů, zatímco dostatečná hranice bezpečnosti byla stanovena pro potkany a opice.
Mangafodipir má teratogenní vlastnosti v pokusu na potkanech; po denní aplikaci intravenózní injekce samičkám potkanů v dávkách nepatrně vyšších než je klinická dávka došlo ke zvýšení výskytu fetálních abnormalit skeletu.
U králíků byla pozorována embryotoxicita a fetotoxicita.
5 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina askorbová Chlorid sodný Hydroxid sodný a/ nebo kyselina chlorovodíková (k úpravě pH) Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
Pro aplikaci je nutné použít samostatnou kanylu.
6. 3 Doba použitelnosti
Neotevřený:
2 roky Po otevření je třeba přípravek ihned použít.
6. 4 Zvláštní opatření pro uchovávání
Uchovávat injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Přípravek je třeba použít ihned po prvním otevření (viz bod 6. 3).
6. 5 Druh obalu a velikost balení
Lahvičky jsou uzavřeny pryžovou zátkou a hliníkovým pertlem s polypropylenovým krytem..
TESLASCAN je dodáván v baleních 1 x 50 ml a 10x 50 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Injekční lahvičky obsahující TESLASCAN musí být před aplikací posouzeny vizuálně na přítomnost částic v roztoku a na neporušenost obalu (lahvičky).
Lahvičky jsou určeny jen pro jedno použití, všechen nepoužitý přípravek musí být zlikvidován.
Je třeba určit požadovaný objem přípravku určený pro aplikaci pacientovi a přebytečný objem odtáhnout z lahvičky před podáním infúze.
Infúzní soupravu je třeba propláchnout fyziologickým roztokem (chlorid sodný 9 mg/ ml (0, 9%)) pro zabezpečení podání úplné dávky kontrastní látky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GE Healthcare AS Nycoveien 1- 2 P. O. Box 4220 Nydalen NO- 0401 OSLO, Norsko
6 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 040/ 001 EU/ 1/ 97/ 040/ 002
9.
DATUM REGISTRACE A DATUM PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. 05. 1997 Datum posledního prodloužení registrace:
22. 05. 2007
10.
DATUM POSLEDNÍ REVIZE TEXTU
7 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
GE Healthcare AS Nycoveien 1- 2 P. O.
Box 4220 Nydalen NO- 0401 Oslo Norsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A.
OZNAČENÍ NA OBALU
1 x 50 ml, 10 x 50 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TESLASCAN 0, 01 mmol/ ml infuzní roztok mangafodipirum trinatricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje:
7, 57 mg mangafodipirum trinatricum (anhydricum), 0, 01 mmol (10 μmol), ekvivalentní mangafodipirum 6, 91 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina askorbová Chlorid sodný Hydroxid sodný nebo kyselina chlorovodíková Voda na injekci Obsahuje také sodík:
0, 16 mmol (3, 6 mg) na ml.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok 1 x 50 ml 10 x 50 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Kontrastní látka pro magnetickou rezonanci MRI Pro intravenózní infúzi Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Lahvička je určena jen pro jednoho pacienta.
Všechen nepoužitý přípravek musí být znehodnocen.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
12 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GE Healthcare AS Nycoveien 1- 2 NO- 0401 Oslo, Norsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 040/ 001 EU/ 1/ 97/ 040/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
13 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
50 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TESLASCAN 0, 01 mmol/ ml infuzní roztok mangafodipirum trinatricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml obsahuje:
7, 57 mg mangafodipirum trinatricum (anhydricum), 0, 01 mmol (10 μmol), ekvivalentní mangafodipirum 6, 91 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina askorbová Chlorid sodný Hydroxid sodný nebo kyselina chlorovodíková Voda na injekci Obsahuje také sodík:
0, 16 mmol (3, 6 mg) na ml.
Další údaje viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok 50 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Kontrastní látka pro magnetickou rezonanci MRI Pro intravenózní infúzi Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Lahvička je určena jen pro jednoho pacienta.
Všechen nepoužitý přípravek musí být znehodnocen.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
14 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GE Healthcare AS NO- 0401 Oslo
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
------------------------------------------------------------------------------
Označení bude zhotoveno ve trojím provedení.
Slepovací etikety jsou určeny k nalepení do záznamu pacienta a na použitou stříkačku.
Text na dvou nalepovacích etiketách:
TESLASCAN 50 ml Číslo šarže:
15 B.
PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
TESLASCAN 0, 01 mmol/ ml infuzní roztok Mangafodipirum trinatricum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je TESLASCAN a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete TESLASCAN používat 3.
Jak se TESLASCAN používá 4.
Možné nežádoucí účinky 5.
Jak přípravek TESLASCAN uchovávat 6.
Další informace
1.
CO JE TESLASCAN A K ČEMU SE POUŽÍVÁ
TESLASCAN je paramagnetická kontrastní látka, která se používá při zobrazení magnetickou rezonancí k zlepšení diagnostické informace.
Tento přípravek je určen pouze k diagnostickým účelům.
Teslascan se používá jako kontrastní látka pro magnetickou rezonanci (MRI) k zobrazení poškození jater a slinivky (pankreatu).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TESLASCAN POUŽÍVAT.
Neužívejte TESLASCAN, jestliže se u vás objevily následující stavy nebo onemocnění:
- těhotenství
- jestliže jste přecitlivělý( á) (alergický( á) na léčivou látku nebo na kteroukoliv další složku
přípravku TESLASCAN
- feochromocytom
- závažné onemocnění ledvin
- závažné onemocnění jater
Zvláštní opatrnosti při použití TESLASCANu je zapotřebí, jestliže jsou přítomny následující stavy:
- závažné onemocnění srdce, zvláště srdeční selhání, nebo při zvýšeném riziku vzniku poruchy
- pacienti s poškozenou hematoencefalickou bariérou a závažným onemocněním mozku
Zřídka se mohou vyskytnout hypersenzitivní reakce (kopřivka, nebo jiné alergické projevy).
17 Vzájemné působení s dalšími léčivými přípravky
TESLASCAN nesmí být použit během těhotenství.
Jako opatření proti vystavení kojence tomuto přípravku je třeba před podáním látky přerušit kojení, a po dobu 14 dní od podání přípravku musí být veškeré mateřské mléko znehodnoceno.
Řízení dopravních prostředků a obsluha strojů
Žádné účinky nejsou známy.
Po vyšetření je možné řídit vozidlo, pokud nepociťujete závratě nebo se necítíte nejistý.
Důležité informace o některých složkách přípravku Teslascan
Tento přípravek obsahuje 5, 5 mmol (126 mg) sodíku v jedné dávce 35 ml.
Nutno vzít v úvahu u pacientů na dietě s nízkým obsahem sodíku.
3.
JAK SE TESLASCAN POUŽÍVÁ.
TESLASCAN se používá pouze u pacientů starších 18 let.
Dávkování
Dávkování závisí na hmotnosti pacienta: doporučená dávka pro dospělé pacienty a starší osoby je 0, 5 ml/ kg tělesné hmotnosti.
TESLASCAN se podává jako nitrožilní infúze před MRI vyšetřením.
TESLASCAN má být podán infúzí, nejčastěji do žíly na paži plastickou kanylou.
Podání může trvat 15 – 20 minut.
Lahvičky TESLASCANu se musí před použitím prohlédnout se zaměřením na přítomnost částic a na neporušenost obalu.
Lahvičky jsou určené pouze k jednorázovému použití.
Přípravek nesmí být mísen s jinými léčivými přípravky.
Nepoužitý zbytek je třeba znehodnotit.
Předávkování
Pro tuto kontrastní látku neexistuje antidotum.
Každé předávkování vyžaduje hospitalizaci (pobyt v nemocnici).
Léčba předávkování je podpůrná a zaměřená na odstranění příznaků.
Vysoké dávky manganu mohou snížit výkonnost srdce jako pumpy, rozšířit cévy a mohou vést k poruše srdečního rytmu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i TESLASCAN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky byly většinou přechodné a měly mírnou intenzitu.
Časté (nežádoucí účinek se objevuje u 1 pacienta ze 100 až 1 pacienta z 10):
Méně časté (nežádoucí účinek se objevuje u 1 pacienta z 1 000 až 1 pacienta ze 100): příznaky přecitlivělosti (tj. kožní reakce, rinitida (zvýšená sekrece z nosu), faryngitida (zánětlivé zarudnutí v krku)) • Horečka • Průjem • Zvracení • Závratě • Palpitace • Parestezie (pocity mravenčení) • Bolesti břicha • Bolest v místě vpichu • Pachuť v ústech
Vzácné (nežádoucí účinek se objevuje u 1 pacienta z 10 000 až 1 pacienta z 1 000): • Hypertenze
Velmi vzácné (nežádoucí účinek se objevuje u méně než 1 pacienta z 10 000): • Poruchy vidění • Bolesti na hrudi • Plynatost
Byly pozorovány anafylaktoidní reakce (chrapot, obtížné dýchání, nebo zúžení dýchacích cest, nebo bolest na hrudi).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému radiologovi/ rentgenologovi, lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TESLASCAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Datum použitelnosti
Nepoužívejte TESLASCAN po uplynutí doby použitelnosti uvedené na štítku za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Opatření pro uchovávání
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Po otevření je třeba přípravek ihned použít.
Určeno k jednorázovému použití.
Nepoužitý přípravek zlikvidujte.
Nepoužívejte přípravek Teslascan, pokud se barva změní z tmavožluté na hnědou.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
19 Co přípravek TESLASCAN obsahuje
- Léčivou látkou je mangafodipirum trinatricum.
1 ml roztoku obsahuje 7, 57 mg mangafodipirum trinatricum anhydricum (odpovídá 0, 01 mmol/ ml).
chlorovodíková (k úpravě pH) a voda na injekci.
Jak přípravek TESLASCAN vypadá a co obsahuje toto balení
Infuzní roztok.
Roztok je čirý, jasně žlutý až tmavě žlutý.
Léčivý přípravek je dodáván v baleních:
1 injekční lahvička 50 ml 10 injekčních lahviček 50 ml
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
GE Healthcare AS Nycoveien 1- 2 P. O.
Box 4220 Nydalen NO- 0401 OSLO, Norsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GE Healthcare BVBA Kouterveldstraat 20 BE- 1831 Diegem Tél/ Tel: + 32 (0) 2 719 74 01
Luxembourg/ Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE- 1831 Diegem België/ Belgique/ Belgien Tél/ Tel: + 32 (0) 2 719 74 01
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405- 406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u. 2.
H- 2040 BUDAÖRS Tel. + 36 23 410 410
Česká republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskočilova 1422/ 1a CZ- 140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma- Cos Ltd Triq C.
Portanier MT- Santa Venera HMR 11 Tel: +356 21 441870
Danmark GE Healthcare A/ S Huginsvej 8 DK- 3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL- 5612 AP Eindhoven Tel: + 31 40 299 10 00
20 Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D- 38110 Braunschweig Tel: + 49 5307 9300
Norge GE Healthcare AS Nycoveien 1- 2 NO- 0401 Oslo Tlf: + 47 23 18 50 50
Eesti GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
Österreich GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A- 1120 Wien Tel: + 43 1 972 72- 0
Ελλάδα GE Healthcare A. E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 210 805 08 64
Polska GE Healthcare SCE Handels GmbH Poland Representative Office 2 Stawki Str.
PL – 00193 Warszawa Tel.: + 48 22 635 6886/ 6113
España GE Healthcare Bio- Sciences, S. A.
Avda. de Europa, 22 Parque Empresarial ” La Moraleja ” E- 28108 Alcobendas, Madrid Tel: + 34 91 663 25 00
Portugal Satis Lda.
Av.
Do Forte, No 4 P- 2795- 502 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F- 78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc. 2, et. 2 RO- 014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d. o. o.
Blatnica 10 SI- 1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS- 110 Reykjavik Sími: +354 540 8024
Slovenská republika GE Healthcare SCE Handels GmbH Branch Office Slovakia Floriánske nám.
2 SK- 811 07 Bratislava Tel: + 421 2 5542 5948
Italia GE Healthcare Srl Via Galeno 36 I- 20126 Milano Tel: + 39 02 26001 111
Suomi/ Finland Oy GE Healthcare Bio- Sciences Ab Kuortaneenkatu 2 FIN- 00510 Helsinki Puh/ Tel: + 35 810 394 11
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185
Sverige GE Healthcare AB Solna Strandväg 98
21
Latvija Instrumentarium Medical SiA Meza Str.
4 LV- 1048 Riga Tel: + 371 780 7086
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Šeimyniškiu 3 LT – 09312 Vilnius Tel. +370 5210 9071
Tato příbalová informace byla naposledy schválena
22
European Medicines Agency
EMEA/ H/ C/ 827
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TEVAGRASTIM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tevagrastim?
Tevagrastim je injekční nebo infuzní roztok (ke kapání do žíly).
Obsahuje účinnou látku filgrastim.
Tevagrastim je „ bioekvivalentní “ přípravek.
To znamená, že přípravek Tevagrastim je podobný biologickému léčivému přípravku, který již byl v Evropské unii registrován a který obsahuje stejnou účinnou látku (a označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem Tevagrastimu je Neupogen.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Tevagrastim používá?
Přípravek Tevagrastim se používá ke stimulaci produkce bílých krvinek v následujících situacích: • ke zkrácení doby trvání neutropenie (nízkých hladin neutrofilů, což je druh bílých krvinek) a snížení výskytu febrilní neutropenie (neutropenie doprovázená horečkou) u pacientů léčených chemoterapií (způsob léčby rakoviny), která je cytotoxická (zabíjí buňky); • ke zkrácení doby trvání neutropenie u pacientů, kteří podstupují léčbu zaměřenou na zničení buněk kostní dřeně před transplantací kostní dřeně (jako například u některých pacientů s leukémií), pokud u nich existuje riziku dlouhodobé a těžké neutropenie; • ke zvýšení počtu neutrofilů a snížení rizika infekcí u pacientů s neutropenií, kteří mají v anamnéze těžké nebo opakované infekce; • k léčbě přetrvávající neutropenie u pacientů s pokročilou formou infekce virem lidské imunodeficience (HIV) s cílem omezit riziko bakteriálních infekcí tam, kde nejsou vhodné jiné možnosti léčby neutropenie.
Přípravek Tevagrastim je možné použít rovněž u pacientů, kteří se právě chystají darovat kmenové krevní buňky v rámci transplantace, k tomu, aby se tyto buňky snáze uvolňovaly z kostní dřeně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tevagrastim používá?
Přípravek Tevagrastim se podává injekčně pod kůži nebo jako infuze do žíly.
Způsob podání, dávkování a délka léčby závisí na důvodu použití přípravku, tělesné hmotnosti pacienta a jeho reakci na léčbu.
Nicméně pacienti, kteří jsou léčeni přípravkem Tevagrastim ve formě injekce pod kůži, si mohou po odpovídajícím zaškolení aplikovat přípravek sami.
Další podrobnosti jsou uvedeny v příbalových informacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Tevagrastim působí?
Účinná látka přípravku Tevagrastim, filgrastim, je velmi podobná lidskému proteinu s názvem faktor stimulující kolonie granulocytů (G- CSF).
Filgrastim se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je bakterie schopná produkovat filgrastim.
Uměle vyrobený protein účinkuje stejným způsobem jako přirozeně vytvořený G- CSF, a to tak, že podporuje kostní dřeň k produkci vyššího množství bílých krvinek.
Jak byl přípravek Tevagrastim zkoumán?
Přípravek Tevagrastim byl zkoumán s cílem prokázat, že vykazuje účinky srovnatelné s referenčním léčivým přípravkem Neupogen.
Tevagrastim byl srovnáván s přípravkem Neupogen a s placebem (s léčbou neúčinným přípravkem) v rámci jedné hlavní studie, do které bylo zařazeno 348 pacientů s rakovinou prsu.
Studie zkoumala dobu trvání těžké neutropenie v rámci pacientova prvního cyklu cytotoxické chemoterapie.
Bezpečnost přípravku Tevagrastim byla zkoumána v rámci dvou dalších studií, které byly provedeny na pacientech s rakovinou plic a s nehodgkinským lymfomem.
Jaký přínos přípravku Tevagrastim byl prokázán v průběhu studií?
Léčba oběma přípravky - přípravkem Tevagrastim či přípravkem Neupogen - vedla k podobným výsledkům co do zkrácení doby trvání těžké neutropenie.
V průběhu prvního 21denního cyklu chemoterapie trvala těžká neuropenie u pacientů léčených Tevagrastimem či Neupogenem v průměru 1, 1 dne, zatímco u pacientů léčených placebem to bylo 3, 8 dne.
Prokázalo se tak, že účinnost přípravku Tevagrastim je stejná jako účinnost přípravku Neupogen.
Jaká rizika jsou spojena s přípravkem Tevagrastim?
Mezi nejběžnější vedlejší účinky přípravku Tevagrastim (zaznamenané u více než 1 pacienta z 10) patří bolesti pohybového systému (svalů a kostí) U více než 1 pacienta z 10 mohou být zaznamenány i jiné vedlejší účinky, a to v závislosti na onemocnění, ke kterému je přípravek Tevagrastim použit.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tevagrastim je uveden v příbalových informacích.
Přípravek Tevagrastim by neměly užívat osoby s možnou přecitlivělostí (alergií) na filgrastim nebo na kteroukoliv jinou složku přípravku.
Na základě čeho byl přípravek Tevagrastim schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že Tevagrastim vykazuje srovnatelný profil kvality, bezpečnosti i účinnosti jako Neupogen.
Proto výbor CHMP zastával názor, že - stejně jako u přípravku Neupogen - přínos přípravku Tevagrastim převyšuje zjištěná rizika.
Výbor doporučil, aby přípravku Tevagrastim bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Tevagrastim platné v celé Evropské unii společnosti Teva Generics GmbH dne 15. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tracleer je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 08/ 445/ 001
Tevagrastim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 445/ 002
Tevagrastim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
5 předplněných injekčních stříkaček
EU/ 1/ 08/ 445/ 003
Tevagrastim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
2x5 předplněných injekčních stříkaček
EU/ 1/ 08/ 445/ 004
Tevagrastim
30 MIU (300 µg/ 0, 5 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 5 ml
10 předplněných injekčních stříkaček
EU/ 1/ 08/ 445/ 005
Tevagrastim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
1 předplněná injekční stříkačka
EU/ 1/ 08/ 445/ 006
Tevagrastim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
5 předplněných injekčních stříkaček
EU/ 1/ 08/ 445/ 007
Tevagrastim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
2x5 předplněných injekčních stříkaček
EU/ 1/ 08/ 445/ 008
Tevagrastim
48 MIU (480 µg/ 0, 8 ml)
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Přeplněná injekční stříkačka (sklo)
0. 8 ml
10 předplněných injekčních stříkaček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tevagrastim 30 MIU/ 0, 5 ml injekční nebo infúzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 miliónů mezinárodních jednotek [MIU] (600 μg) filgrastimum.
Jedna předplněná injekční stříkačka obsahuje filgrastimum v množství 30 MIU (300 μg) v 0, 5 ml roztoku pro injekci nebo infúzi.
Filgrastim (rekombinantní methionyl, humánní růstový faktor stimulující kolonie granulocytů) byl vyroben pomocí r- DNA technologie na Escherichia coli (K802).
Jeden ml roztoku obsahuje 50 mg sorbitolu.
Seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tevagrastim je určen ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie u pacientů léčených zavedenou cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a ke zkrácení období neutropenie u pacientů léčených myeloablativní terapií následovanou transplantací kostní dřeně, kteří jsou považováni za zvýšeně ohrožené těžkou prolongovanou neutropenií.
Bezpečnost a účinnost filgrastimu jsou obdobné jak u dospělých, tak i u dětí, léčených cytotoxickou chemoterapií.
Tevagrastim je indikován k mobilizaci periferních kmenových (progenitorových) buněk (peripheral blood progenitor cells - PBPC).
Dlouhodobé podávání Tevagrastimu je indikováno ke zvýšení počtu neutrofilů a snížení četnosti výskytu a délky trvání infekčních komplikací u dospělých pacientů nebo dětí s těžkou vrozenou (kongenitální), cyklickou nebo idiopatickou neutropenií, kteří mají ANC (absolutní počet neutrofilů) ≤ 0, 5 x 109/ l a těžké nebo opakované infekce v anamnéze.
Tevagrastim je určen k léčbě přetrvávající neutropenie (ANC nižší nebo roven 1, 0 x 109/ l) u pacientů s pokročilou formou HIV infekce, aby se omezilo riziko bakteriálních infekcí tam, kde nejsou vhodné další možnosti léčby neutropenie.
4. 2 Dávkování a způsob podání
Zvláštní požadavky
Léčba filgrastimem by měla probíhat pouze ve spolupráci s hematologickým a onkologickým pracovištěm (které má zkušenosti s podáváním faktoru stimulujícího kolonie granulocytů - G- CSF) a pouze na těch pracovištích, která mají k dispozici nezbytné diagnostické vybavení.
Mobilizace a 2 aferéza by se měla provádět ve spolupráci s onkologicko- hematologickými pracovištěm, které má dostatečnou zkušenost s touto léčbou a které je schopno správně monitorovat krvetvorné kmenové (progenitorové) buňky.
Zavedená cytotoxická chemoterapie
Doporučené dávkování filgrastimu je 0, 5 MIU (5 μg) / kg/ den.
První dávka filgrastimu by neměla být podána dříve než 24 hodin po cytotoxické chemoterapii.
Filgrastim může být podáván denně podkožní injekcí nebo rozředěný v 5% roztoku glukózy (50 mg/ ml) a aplikovaný intravenózní infúzí po dobu 30 minut (viz níže, bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Ve většině případů je upřednostňován subkutánní způsob podání.
Výsledky klinického hodnocení, které posuzovalo efekt jednorázové dávky, ukázaly, že intravenózní podání může zkrátit dobu účinku přípravku.
Klinický význam těchto zjištění pro opakované podávání není jasný.
Výběr způsobu podání přípravku by měl záviset na individuálních klinických okolnostech.
V randomizovaných klinických hodnoceních byl přípravek podáván subkutánně v dávce 23 MIU (230 μg) / m2/ den (4, 0 až 8, 4 μg/ kg/ den).
Denní podávání filgrastimu by mělo pokračovat až do doby, než je překonána nejnižší očekávaná hranice počtu (nadir) neutrofilů a než se jejich počet vrátí zpět do normálního rozmezí.
Předpokládá se, že po zavedené chemoterapii solidních nádorů, lymfomů a lymfoidních leukémií, bude léčba podle těchto kritérií trvat až 14 dní.
Léčba po indukční a konsolidační terapii akutní myeloidní leukémie může být podstatně delší, (až 38 dní) v závislosti na druhu, dávce a časovém rozvrhu použité cytotoxické terapie.
U pacientů, kteří jsou léčeni cytotoxickou chemoterapií, bývá pozorován typický přechodný vzestup počtu neutrofilů 1 až 2 dny po zahájení léčby filgrastimem.
K dosažení trvalé odpovědi na léčbu však nesmí být podávání filgrastimu ukončeno dříve, než je překonána očekávaná nejnižší hranice počtu neutrofilů (nadir) a než se počet neutrofilů vrátí do normálního rozmezí.
Předčasné ukončení léčby filgrastimem před očekávaným nejnižším poklesem počtu (nadirem) neutrofilů se nedoporučuje.
Pacienti léčení myeloablativní terapií a následnou transplantací kostní dřeně
Doporučená úvodní dávka filgrastimu je 1, 0 MIU (10 μg) / kg/ den ve formě infúze podávané intravenózně 30 minut nebo 24 hodin, případně 1, 0 MIU (10 μg) / kg/ den ve formě kontinuální subkutánní infúze po dobu 24 hodin.
Filgrastim se ředí do 20 ml 50mg/ ml (5%) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
První dávka filgrastimu by neměla být podána dříve než za 24 hodin po cytotoxické chemoterapii a měla by se podat do 24 hodin po transfúzi kostní dřeně.
Jakmile byla překročena nejnižší hranice počtu (nadir) neutrofilů, měla by být denní dávka filgrastimu titrována podle počtu neutrofilů, jak je uvedeno v následující tabulce:
Počet neutrofilů > 1, 0 x 109/ l 3 po sobě následující dny Poté, jestliže ANC zůstane > 1, 0 x 109/ l po dobu dalších 3 po sobě následujících dní
Úprava dávky filgrastimu Snížit na 0, 5 MIU (5 μg) / kg/ den Ukončit léčbu filgrastimem
Jestliže ANC poklesne pod < 1, 0 x 109/ l v průběhu léčby, dávkování filgrastimu by se mělo zvyšovat podle výše uvedeného postupu ANC = absolutní počet neutrofilů
3 Mobilizace PBPC u pacientů léčených myelosupresívní nebo myeloablativní terapií s následnou autologní transplantací periferních kmenových (progenitorových) buněk
Doporučená dávka filgrastimu pro mobilizaci PBPC v monoterapii je 1, 0 MIU (10 μg) / kg/ den ve formě podkožní kontinuální infúze podávané 24 hodin nebo jednorázové podkožní injekce podávané jednou denně po dobu 5 až 7 po sobě následujících dní.
Pro podání infúzí se filgrastim ředí do 20 ml 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Časový rozvrh leukaferézy: jedna nebo dvě leukaferézy provedené 5. a 6. dne obvykle postačují.
Za určitých okolností mohou být nezbytné ještě další leukaferézy.
Dávkování filgrastimu je třeba dodržovat až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MIU (5 μg) / kg/ den podávaná denně ve formě podkožních injekcí od prvního dne ukončení chemoterapie až do překročení očekávaného nejnižšího poklesu (nadiru) neutrofilů a návratu počtu neutrofilů do normálního rozmezí.
Leukaferéza by měla být provedena v době, kdy se ANC pohybuje v rozmezí od < 0. 5 x 109/ l do > 5. 0 x 109/ l.
Pacientům, kteří nebyli léčeni extenzívní chemoterapií, stačí často jediná leukaferéza.
V ostatních případech jsou doporučovány další leukaferézy.
Mobilizace PBPC u normálních dárců před alogenní transplantací periferních kmenových (progenitorových) buněk
Zdravým dárcům by měl být filgrastim podáván kvůli mobilizaci PBPC podkožní injekcí obvykle v dávce 1, 0 MIU (10 μg) / kg/ den po dobu 4 až 5 po sobě následujících dní.
Leukaferéza by měla být zahájena 5. den a může pokračovat do 6. dne, aby bylo možné odebrat 4 x 106 buněk CD34+ / kg tělesné hmotnosti příjemce.
Pacienti s těžkou chronickou neutropenií (SCN)
Vrozená (kongenitální) neutropenie Doporučená zahajovací dávka je 1, 2 MIU (12 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MIU (5 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Úprava dávky Filgrastim se podává denně podkožní injekcí až do té doby, než je dosažen a udržen počet neutrofilů vyšší než 1, 5 x 109/ l.
Po dosažení odpovědi by měla být stanovena minimální účinná dávka, která by tento počet udržovala.
K udržení přiměřeného počtu neutrofilů je zapotřebí dlouhodobé podávání přípravku.
Po jednom až dvou týdnech léčby lze úvodní dávku zdvojnásobit nebo snížit na polovinu v závislosti na odpovědi pacienta.
V dalším období může být dávka individuálně upravena každé 1- 2 týdny, aby byl průměrný počet neutrofilů v rozmezí 1, 5 x 109/ l a 10 x 109/ l.
Při léčbě pacientů s těžkými infekcemi lze uvažovat i o rychlejším zvyšování dávky.
97% pacientů, u kterých byla v klinických hodnoceních zaznamenána odpověď, vykazovalo kompletní odpověď při dávkách 2, 4 MIU (24 μg) / kg/ den.
Bezpečnost dlouhodobé léčby filgrastimem v dávce nad 2, 4 MIU (24 μg) / kg/ den u pacientů s SCN nebyla stanovena.
Pacienti s HIV infekcí
Dosažení reverze neutropenie Doporučená úvodní dávka filgrastimu je 0, 1 MIU (1 μg) / kg/ den, podávaná každý den subkutánní injekcí a titrovaná postupně do maximální dávky 0, 4 MIU (4 μg) / kg/ den, dokud není dosažen a udržen normální počet neutrofilů (ANC > 2. 0 x 109/ l).
V klinických hodnoceních odpovídalo na tuto dávku více než 90% pacientů, kteří dosáhli reverze neutropenie v mediánu 2 dní.
4 U malého počtu pacientů (< 10%) bylo nezbytné podávat až 1, 0 MIU (10 μg) / kg/ den k dosažení reverze neutropenie.
Udržení normálního počtu neutrofilů Po dosažení reverze by měla být nastavena minimální účinná dávka přípravku nezbytná k udržení normálního počtu neutrofilů.
Dávka 30 MIU (300 μg) / den podkožní injekcí je doporučována k zahájení úpravy dávkování.
Může být zapotřebí dávku dále upravit podle pacientova ANC tak, aby byl počet neutrofilů > 2. 0 x 109/ l.
Dávky 30 MIU (300 μg) / den podávané při klinických hodnoceních 1 až 7 dní v týdnu byly nezbytné k udržení ANC > 2, 0 x 109/ l při mediánu frekvence 3 dávky za týden.
Pro udržení ANC > 2, 0 x 109/ l může být zapotřebí dlouhodobé podávání přípravku.
Specifické skupiny pacientů
Klinických hodnocení s filgrastimem se sice zúčastnil menší počet pacientů v pokročilém věku, ale pro tuto skupinu pacientů nebylo provedeno žádné zvláštní klinické hodnocení a nelze tedy stanovit specifické doporučené dávkování.
Pacienti s postižením ledvin nebo jater Farmakokinetický a farmakodynamický profil filgrastimu u pacientů s těžkým postižením funkce ledvin nebo jater byl v klinických hodnoceních podobný jako u normálních pacientů.
V těchto případech není zapotřebí upravovat dávku přípravku.
Použití u dětí se SCN a nádorovým onemocněním 65% pacientů hodnocených v programu SCN bylo mladších 18 let.
Účinnost léčby pro tuto věkovou skupinu, do které patřila většina pacientů s vrozenou (kongenitální) neutropenií, byla zřejmá.
Nebyly zjištěny žádné rozdíly v profilech bezpečnosti u dětských pacientů, kteří byli léčeni pro těžkou chronickou neutropenii.
Údaje získané z klinických hodnocení dětských pacientů ukazují, že bezpečnost a účinnost filgrastimu jsou obdobné jak u dětí, tak i dospělých léčených cytotoxickou chemoterapií.
Doporučené dávkování u dětí je stejné jako u dospělých léčených myelosupresívní cytotoxickou chemoterapií.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim nesmí být používán ke zvýšení dávky cytotoxické chemoterapie nad rámec stanovených režimů dávkování (viz níže).
Filgrastim nesmí být podáván pacientům s těžkou vrozenou (kongenitální) neutropenií (Kostmanův syndrom) s abnormálním cytogenetickým nálezem (viz níže).
Zvláštní upozornění pro pacienty s myeloidní leukémií
Růst maligních buněk Faktor stimulující kolonie granulocytů (G- CSF) může podporovat růst myeloidních buněk in vitro a podobné účinky lze pozorovat i u některých nemyeloidních buněk in vitro.
5 Bezpečnost a účinnost podávání filgrastimu pacientům s myelodysplastickým syndromem nebo chronickou myelogenní leukémií nebyla dosud stanovena.
Filgrastim není indikován k léčbě těchto onemocnění.
Zvláštní pozornost je třeba věnovat rozlišení diagnózy blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie.
Vzhledem k omezeným údajům o bezpečnosti a účinnosti přípravku u pacientů se sekundární AML je třeba v těchto případech podávat filgrastim se zvýšenou opatrností.
Bezpečnost a účinnost podávání filgrastimu pacientům s de novo AML ve věku < 55 let s dobrým cytogenetickým nálezem (t( 8; 21), t( 15; 17), a inv( 16)) nebyla dosud stanovena.
Další zvláštní upozornění U pacientů s osteoporózou, kteří jsou léčeni kontinuálním podáváním filgrastimu po dobu delší než 6 měsíců, může být nezbytné monitorovat kostní denzitu.
Vzácně byly popsány nežádoucí účinky související s postižením plic, a to hlavně intersticiální pneumonie po podání G- CSF.
Pacienti s plicními infiltráty nebo pneumonií v anamnéze mohou být více rizikoví.
Příznaky onemocnění dýchacího ústrojí, jako jsou kašel, horečka a dušnost, spolu s rentgenologickým nálezem plicních infiltrátů a zhoršením respiračních funkcí mohou být prvními známkami syndromu respiračního selhání (ARDS - Adult Respiratory Distress Syndrome).
Podávání filgrastimu se musí v tomto případě ukončit a musí být zahájena příslušná léčba.
Zvláštní upozornění u pacientů s nádorovým onemocněním
Leukocytóza U méně než 5% pacientů, kteří byli léčení filgrastimem v dávce vyšší než 0, 3 MIU/ kg/ den (3 μg/ kg/ den), byl pozorován počet bílých krvinek 100 x 109/ l nebo vyšší.
Nebyly zaznamenány žádné nežádoucí účinky, které by přímo souvisely s tímto stupněm leukocytózy.
Nicméně, vhledem k možnému riziku, které souvisí s těžkou leukocytózou, měl by být počet bílých krvinek během léčby filgrastimem pravidelně kontrolován.
Jestliže počet leukocytů poté, co byla překročena očekávaná nejnižší hranice počtu leukocytů (nadir), přesáhne 50 x 109/ l, léčba filgrastimem musí být ihned ukončena.
Je- li filgrastim podáván kvůli mobilizaci PBPC, měla být léčba tímto přípravkem ukončena nebo dávka snížena, pokud počet leukocytů přesáhne 70 x 109/ l.
Zvýšené dávky cytostatik mohou vést ke zvýšené toxicitě s následným postižením srdce, plic, kůže a neurologickými příznaky (viz předepsané informace o použití přípravků specifické chemoterapie).
Léčbou filgrastimem samotným nelze zabránit vzniku trombocytopenie a anémie, které se objevují jako následek myelosupresívní chemoterapie.
Vzhledem k přepokládanému podávání vyšších dávek cytostatik (např. plné dávky podle předepsaného dávkovacího schématu) může být pacient více ohrožen trombocytopenií a anémií.
Doporučuje se kontrolovat pravidelně počet krevních destiček a hematokrit.
Zvláštní pozornost je třeba věnovat podávání jednotlivých dávek nebo kombinované chemoterapii přípravky, o kterých je známo, že mohou způsobovat těžkou trombocytopenii.
Podávání filgrastimu k mobilizaci PBPC se projevilo zmírněním a zkrácením doby trvání trombocytopenie po myelosupresívní nebo myeloablativní chemoterapii.
Další zvláštní upozornění Účinky filgrastimu u pacientů s podstatně sníženým počtem myeloidních kmenových progenitorových buněk nebyly dosud hodnoceny.
Filgrastim působí v první řadě na prekurzory neutrofilů s cílem zvýšit počet neutrofilů.
Odpověď u pacientů se sníženým počtem prekurzorů neutrofilů může být proto oslabená (podobně jako u pacientů, kteří jsou léčeni extenzívní radioterapií nebo chemoterapií, nebo u těch, kteří trpí nádorovou infiltrací kostní dřeně).
6 Účinek filgrastimu na nemoc vyvolanou reakcí štěpu proti hostiteli („ graft versus host disease “) nebyl dosud stanoven.
Zvýšení hemopoetické aktivity kostní dřeně jako odpovědi na léčbu růstovými faktory bylo spojeno s přechodnými pozitivními nálezy zobrazovacích vyšetření kostí.
Toto je třeba vzít do úvahy při interpretaci výsledků zobrazovacích vyšetření kostí.
Zvláštní upozornění pro pacienty podstupující mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace Neexistuje žádné prospektivně randomizované srovnání dvou doporučovaných způsobů mobilizace (filgrastim v monoterapii nebo v kombinaci s myelosupresívní chemoterapií) ve stejné populaci pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními analýzami buněk CD34+ způsobuje, že přímé srovnání mezi různými hodnoceními je obtížné.
Doporučit optimální způsob mobilizace je proto komplikované.
Výběr vhodné mobilizační metody musí vycházet z celkového cíle léčby každého jednotlivého pacienta.
Předchozí léčba cytotxickými přípravky U pacientů, kteří nejprve podstoupili velmi agresivní myelosupresivní terapii, nemusí být mobilizace PBPC dostatečná k dosažení doporučeného minimálního výtěžku progenitorových buněk (2, 0 x 106 CD34+ buněk/ kg) nebo k urychlení obnovy krevních destiček na stejné úrovni.
Některé cytotoxické látky působí toxicky právě na krvetvorné progenitorové buňky a mohou nepříznivě ovlivnit jejich mobilizaci.
Látky jako melfalan, karmustin (BCNU) a karboplatina, jsou- li podávány delší dobu před mobilizací progenitorových buněk, mohou snížit výtěžek mobilizace.
Podávání melfalanu, karboplatiny nebo BCNU současně s filgrastimem působí pozitivně na mobilizaci progenitorových buněk.
Pokud se uvažuje o transfúzi periferních kmenových (progenitorových) buněk, je vhodné naplánovat jejich mobilizaci do počáteční fáze léčby.
Před podáváním vysokých dávek cytostatik je třeba se u těchto pacientů zaměřit především na počet progenitorových buněk.
Je- li jejich výtěžek nedostatečný (podle výše uvedených kriterií), měly by být zváženy jiné způsoby léčby, které podporu progenitorových buněk nevyžadují.
Zhodnocení výtěžku progenitorových buněk Při hodnocení počtu získaných progenitorových buněk u pacientů léčených filgrastimem je třeba věnovat zvýšenou pozornost způsobu jejich kvantifikace.
Výsledky průtokové cytometrie buněk CD34+ se liší v závislosti na použité metodice a doporučení založená na počtech stanovených v jiných laboratořích by měla být interpretována velmi opatrně.
Statistická analýza poměru mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách cytostatik naznačuje komplexní, ale kontinuální vztah.
Hodnota doporučeného minimálního výtěžku 2. 0 x 106 buněk CD34+ / kg je založena na publikovaných zkušenostech s odpovídající hematologickou obnovou.
Uvedené hodnoty zřejmě korelují s rychlejším zotavením, hodnoty pod touto hranicí jsou spojeny s pomalejším zotavením.
Zvláštní upozornění pro dárce, kteří podstupují mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace PBPC nepřináší zdravým dárcům žádný přímý klinický užitek a měla by být vyhrazena pouze pro alogenní transplantaci kmenových buněk.
Mobilizaci PBPC lze provádět pouze u dárců, kteří splňují obvyklá klinická a laboratorní kriteria pro dárcovství kmenových buněk se zvláštním zřetelem na hodnoty hematologických vyšetření a možná infekční onemocnění.
7 Bezpečnost a účinnost filgrastimu u zdravých dárců ve věku < 16 let nebo > 60 let nebyla stanovena.
Přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze byla pozorována u 35% hodnocených subjektů.
Pouze ve dvou případech byl zaznamenán počet destiček < 50 x 109/ l, který byl přisuzován provedené leukaferéze.
Pokud je nezbytné provést více než jednu leukaferézu, je třeba věnovat zvláštní pozornost dárcům, kteří mají před leukaferézou počet krevních destiček < 100 x 109/ l; obecně by se leukaferéza neměla provádět při počtu destiček < 75 x 109/ l.
Leukaferéza by se dále neměla provádět u dárců užívajících antikoagulancia nebo u těch, kteří mají poruchu srážení krve.
V případě, že počet leukocytů překročí 70 x109/ l, mělo by být přerušeno podávání filgrastimu nebo snížena dávka.
Dárci, kterým byl podáván G- CSF kvůli mobilizaci PBPC, by měli být sledováni do doby, než se jejich hematologické hodnoty vrátí k normě.
U zdravých dárců byly v souvislosti s užíváním G- CSF pozorovány přechodné cytogenní změny.
Význam těchto změn z hlediska vývoje hematologického nádorového onemocnění není znám.
Sledování dlouhodobé bezpečnosti u dárců stále pokračuje.
Riziko vzniku maligního myeloidního klonu nelze zcela vyloučit.
Doporučuje se proto, aby centra provádějící aferézu systematicky sledovala dárce kmenových buněk po dobu alespoň 10 let z hlediska dlouhodobé monitorace bezpečnosti přípravku.
Po podání G- CSF (faktor stimulující kolonie granulocytů) se běžně objevovaly asymptomatické případy splenomegalie, velmi vzácné byly případy ruptury sleziny u zdravých dárců a pacientů.
Některé případy ruptury sleziny skončily fatálně.
Je třeba proto pečlivě kontrolovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem) a na možnost ruptury sleziny pomýšlet u dárců a/ nebo pacientů, kteří si stěžují na bolesti v levém podžebří nebo v levém rameni.
Zvláštní upozornění pro příjemce alogenních PBPC mobilizovaných filgrastimem
Z údajů, které jsou v současnosti dostupné, vyplývá, že imunologické interakce mezi alogenním PBPC štěpem a příjemcem mohou být spojeny se zvýšeným rizikem akutní nebo chronické nemoci vyvolané reakcí štěpu proti hostiteli (Graft versus Host Disease - GvHD) ve srovnání s transplantací kostní dřeně.
Zvláštní upozornění pro pacienty se SCN
Krevní obraz Je nezbytné pečlivě sledovat počet krevních destiček, a to zejména v průběhu prvních několika týdnů léčby filgrastimem.
Je třeba zvážit možnost snížení dávky nebo přechodného vysazení filgrastimu u pacientů s trombocytopenií, t. j. při počtu krevních destiček trvale pod 100 000/ mm3.
Tyto změny vyžadují pečlivé sledování krevního obrazu.
Transformace do leukémie nebo myelodysplastického syndromu V případě těžké chronické neutropenie je třeba věnovat zvýšenou pozornost jejímu odlišení od jiných poruch krvetvorby, jako je aplastická anémie, myelodysplasie a myeloidní leukémie.
Před zahájením léčby by měl být vyšetřen kompletní diferenciální krevní obraz, počet krevních destiček a morfologie kostní dřeně s určením karyotypu.
Tento výskyt byl zjištěn
8 pouze u pacientů s kongenitální neutropenií.
Myelodysplastický syndrom (MDS) a leukémie jsou přirozenými komplikacemi tohoto onemocnění a jejich spojitost s podáváním filgrastimu je nejistá.
Ve skupině čítající přibližně 12% pacientů, kteří měli na počátku léčby normální cytogenetický nález, byly při pravidelných vyšetřeních následně zjištěny abnormality včetně monosomie 7. chromozomu.
Pokud se u pacientů se SCN rozvine abnormální cytogenetický nález, je třeba zvážit riziko a přínos další léčby filgrastimem; filgrastim musí být vysazen, dojde- li ke vzniku MDS nebo leukémie.
V současné době není zcela jasné, zda dlouhodobá léčba pacientů trpících SCN predisponuje tyto pacienty ke vzniku cytogenetických abnormalit, MDS nebo leukemické transformace.
U těchto pacientů se doporučuje pravidelné (každých 12 měsíců) morfologické a cytogenetické vyšetření kostní dřeně.
Další zvláštní upozornění Měly by být vyloučeny další příčiny přechodné neutropenie, jako jsou například virové infekce.
Zvětšení sleziny je přímým následkem léčby filgrastimem.
U 31% pacientů, kteří se zúčastnili klinických hodnocení, byla nalezena pohmatem zjistitelná splenomegalie.
Zvětšení objemu sleziny určené radiograficky se objevovalo časně po zahájení léčby filgrastimem a mělo tendenci dále stagnovat.
U 3% pacientů bylo nutné slezinu chirurgicky odstranit.
Velikost sleziny by měla být pravidelně kontrolována.
Ke zhodnocení abnormálního zvětšení sleziny by mělo stačit palpační vyšetření břicha.
U malého počtu pacientů se vyskytovala hematurie/ proteinurie.
Ke sledování těchto příznaků je nezbytný pravidelný rozbor moči.
Bezpečnost a účinnost podávání přípravku novorozencům a pacientům s autoimunní neutropenií nebyla stanovena.
Zvláštní upozornění pro pacienty s HIV infekcí
Krevní obraz Absolutní počet neutrofilů (ANC) by měl být pečlivě sledován, a to zejména během prvních týdnů po zahájení léčby filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgrastimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
První 2 až 3 dny léčby filgrastimem se doporučuje kontrolovat ANC denně.
V průběhu další léčby se doporučuje kontrolovat ANC nejméně dvakrát týdně během prvních dvou týdnů léčby a poté jednou za týden nebo jednou za dva týdny po dobu udržovací terapie.
Při intermitentním podávání 30 MIU (300 μg) filgrastimu za den může docházet k výraznému kolísání počtu neutrofilů.
K určení nejnižší hranice (nadiru) absolutního počtu neutrofilů se doporučuje odebírat krevní vzorky ke stanovení ANC bezprostředně před plánovaným podáním filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčiv Léčbou samotným filgrastimem nelze předejít vzniku trombocytopenie a anémie vyvolané myelosupresívní léčbou.
Důsledkem případného podávání vysokých dávek nebo velkého počtu těchto přípravků zároveň s léčbou filgrastimem může být pro pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelně kontrolovat krevní obraz (viz výše).
Infekce a maligní onemocnění vyvolávající myelosupresi Neutropenie může vzniknout následkem infekce oportunními mikroorganizmy, infiltrujícími kostní dřeň, jakými je například Mycobacterium avium, nebo na podkladě maligních onemocnění, jako je lymfom.
U pacientů, kterým byla zjištěna infekční infiltrace kostní dřeně nebo malignita, je třeba kromě podávání filgrastimu kvůli neutropenii také zvážit příslušnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infekční infiltrací kostní dřeně nebo maligním onemocněním nebyly dostatečně zhodnoceny.
Zvláštní upozornění pro pacienty se srpkovitou anémií
9 U pacientů se srpkovitou anemií byly ve spojení s podáváním filgrastimu popsány vazo- okluzivní krize, v některých případech s fatálním koncem.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anemií by měl proto lékař postupovat velice opatrně a podrobně zvážit vzájemný poměr možných rizik a přínosů léčby.
Pomocné látky Tevagrastim obsahuje sorbitol.
Pacienti se vzácnou vrozenou intolerancí fruktózy by přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného ve stejný den s myelosupresívní cytotoxickou chemoterapií nebyla definitivně stanovena.
Vzhledem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxickou chemoterapii není podání filgrastimu doporučováno v časovém období od 24 hodin před chemoterapií až 24 hodin po chemoterapii.
Předběžné výsledky získané od malého počtu pacientů léčených filgrastimem současně s 5- fluorouracilem ukazují na možnost zhoršení neutropenie.
Případné interakce s jinými hematopoetickýni růstovými faktory a cytokiny nebyly dosud v rámci klinických hodnocení studovány.
Vzhledem k tomu, že lithium podporuje uvolňování neutrofilů, může při jeho podávání dojít k zesílení účinku filgrastimu.
Přestože tato interakce nebyla formálně hodnocena, není k dispozici důkaz o její škodlivosti.
4. 6 Těhotenství a kojení
O užívání filgrastimu těhotnými ženami nejsou k dispozici adekvátní data.
V literatuře byl popsán transplacentární průnik filgrastimu u těhotných žen.
Studie provedené na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro lidi nebylo stanoveno.
V těhotenství by měl být filgrastim užíván pouze v naprosto nezbytných případech.
Není známo, zda filgrastim přechází do mateřského mléka.
Přechod filgrastimu do mléka nebyl testován na zvířatech.
Při rozhodování o případném přerušení kojení nebo ukončení užívání filgrastimu je nutno zvážit přínos kojení pro dítě a přínos léčby filgrastimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim má malý nebo mírný vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Pokud se u pacienta vyskytne únavnost, doporučuje se opatrnosti při řízení motorových vozidel a obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích bylo sledováno 541 pacientů s nádorovým onemocněním a 188 zdravých dobrovolníků užívajících Tevagrastim.
Bezpečnost Tevagrastimu zjištěná v těchto studiích odpovídala bezpečnosti referenčního přípravku použitého v těchto studiích.
Při léčbě filgrastimem byly podle zveřejněných informací pozorovány následující nežádoucí účinky s uvedenou frekvencí.
Hodnocení nežádoucích účinků vychází z následujících údajů o frekvenci:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Pacienti s nádorovým onemocněním
U 3% pacientů byly tyto bolesti silné.
Bolesti pohybového systému lze obvykle potlačit běžnými analgetiky.
K méně častým nežádoucím účinkům patřily poruchy močení, především lehká až středně závažná dysurie.
V randomizovaných, placebem kontrolovaných klinických hodnoceních nezvyšoval filgrastim incidenci nežádoucích účinků spojených s cytotoxickou chemoterapií.
Nežádoucí účinky uváděné se stejnou frekvencí u pacientů léčených kombinací filgrastim/ chemoterapie a placebo/ chemoterapie byly: nevolnost a zvracení, alopecie, průjem, únava, nechutenství, záněty sliznic, bolesti hlavy, kašel, kožní vyrážka, bolesti na hrudi, celková slabost, bolest v krku, zácpa a blíže nespecifikované bolesti.
Reverzibilní a na dávce závislé mírné až střední zvýšení laktátdehydrogenázy (LDH), alkalické fosfatázy, sérové hladiny kyseliny močové a γ- glutamyl transferázy (GGT) bylo při léčbě doporučenými dávkami filgrastimu zaznamenáno přibližně u 50%, 35%, 25%, respektive 10% pacientů.
Ojediněle byly uváděny přechodné poklesy krevního tlaku nevyžadující klinickou léčbu.
Cévní onemocnění včetně venookluzívní choroby a poruch bilance tekutin byly uváděny ojediněle u pacientů léčených vysokými dávkami cytostatik a následnou autologní transplantací kostní dřeně.
Příčinná souvislost s podáváním filgrastimu nebyla stanovena.
U pacientů léčených filgrastimem byly velmi vzácně zaznamenány případy výskytu kožní vaskulitidy.
Mechanismus vzniku této vaskulitidy u pacientů, kterým je podáván filgrastim, není znám.
Ojediněle byl hlášen výskyt Sweetova syndromu (Sweetova choroba – akutní febrilní neutrofilní dermatóza).
Protože však značné procento těchto pacientů trpělo leukémií, která bývá doprovázena Sweetovým syndromem, kauzální vztah k léčbě filgrastimem nebyl prokázán.
V individuálních případech byla zaznamenána exacerbace revmatoidní artritidy.
Vzácně byl uváděn výskyt nežádoucích účinků souvisejících s postižením plic typu intersticiální pneumonie, plicního otoku a plicních infiltrátů s následným rozvojem respiračního selhání nebo syndromem dechové tísně dospělých (ARDS), které může být fatální (viz bod 4. 4.).
U pacientů, kterým byl podáván filgrastim, byl v úvodu léčby či v jejím průběhu popsán výskyt alergických reakcí různých typů včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe a hypotenze.
Celkově byla hlášení častější po i. v. podání.
V některých případech se tyto reakce znovu vyskytly při opětném zahájení léčby, což naznačuje tak příčinnou souvislost.
Filgrastim by neměl být vůbec podáván pacientům s anamnézou prodělaných závažných alergických reakcí.
U pacientů se srpkovitou anemií byly hlášeny izolované případy vazookluzivní krize (viz bod 4. 4.).
Orgánový systém Poruchy metabolismu a výživy
Frekvence Velmi časté
Nežádoucí účinek Zvýšení alkalické fosfatázy, zvýšení LDH, zvýšení kyseliny močové
Poruchy nervového systému Cévní poruchy
Časté Velmi vzácné Velmi časté Časté
Kašel, bolesti v krku Plicní infiltráty Nevolnost/ zvracení Zácpa, nechutenství, průjem mucositis
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Velmi časté Časté Velmi vzácné
Zvýšení GGT Alopecie, vyrážka Sweetův syndrom, kožní vaskulitida
Poruchy pohybového systému a pojivové tkáně
Velmi časté Velmi vzácné
Bolest na hrudi, bolesti pohybového systému Exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi vzácné Časté Méně časté Velmi vzácné
Poruchy močení Únava, celková slabost Blíže nespecifikovaná bolest Alergické reakce
Nežádoucí účinky u zdravých dárců s mobilizací periferních kmenových (progenitorových) buněk
Nejčastěji uváděným nežádoucím účinkem byly přechodné bolesti pohybového systému mírné až střední intenzity.
Leukocytóza (počet bílých krvinek (WBC) > 50 x 109/ l) byla zaznamenána u 41% dárců a přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze se vyskytovala u 35% dárců.
Přechodné, lehké zvýšení alkalické fosfatázy, LDH, SGOT (sérum glutamo- oxaloctová transamináza) a kyseliny močové bylo popsáno u zdravých dárců, kterým byl podáván filgrastim; tyto nálezy neměly klinickou odezvu.
Exacerbace příznaků artritidy byla pozorována velmi vzácně.
Velmi vzácné byly také příznaky naznačující alergické reakce.
Bolesti hlavy, které jsou přičítány podávání filgrastimu, byly popsány v klinických hodnoceních dárců PBPC.
Velmi vzácně byly popsány případy ruptury sleziny u zdravých dárců a pacientů po podávání faktoru stimulujícího kolonie granulocytů (G- CSF) (viz bod 4. 4).
Orgánový systém Poruchy krve a lymfatického systému Poruchy metabolismu a výživy
Frekvence Velmi časté Méně časté Časté
Nežádoucí účinek Leukocytóza, trombocytopenie Poruchy sleziny Zvýšení alkalické fosfatázy, zvýšení LDH
Méně časté
Zvýšení AST, hyperurikémie
Poruchy nervového systému Poruchy pohybového systému a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Méně časté Méně časté
Bolest hlavy Bolesti pohybového systému Exacerbace revmatoidní artritidy Závažná alergická reakce
Nežádoucí účinky u pacientů se SCN
12 Frekvence nežádoucích účinků, které byly popsány v souvislosti s léčbou filgrastimem u pacientů se SCN, se postupem času snižovala.
Nejčastějšími nežádoucími účinky přisuzovanými filgrastimu byly bolesti kostí a obecně bolesti pohybového systému.
K dalším pozorovaným nežádoucím účinkům patřilo zvětšení sleziny, v menšině případů progresivní, a trombocytopenie.
Bolesti hlavy a průjmy byly zaznamenány krátce po zahájení léčby filgrastimem u méně než 10% pacientů.
Popsána byla také anémie a případy epistaxe.
Přechodné zvýšení sérové hladiny kyseliny močové, laktátdehydrogenázy a alkalické fosfatázy nebylo doprovázeno klinickými příznaky.
Bylo zaznamenáno také přechodné mírné snížení glykémie.
Nežádoucí účinky pravděpodobně související s léčbou filgrastimem, které se vyskytují u < 2% pacientů s SCN byly: reakce v místě vpichu injekce, bolest hlavy, hepatomegalie, bolesti kloubů, alopecie, osteoporóza a kožní vyrážka.
Při dlouhodobé léčbě byla u 2% pacientů s SCN zjištěna kožní vaskulitida.
Velmi zřídka došlo k výskytu proteinurie/ hematurie.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Velmi časté Časté Méně časté
Nežádoucí účinek Anémie, splenomegalie Trombocytopenie Poruchy sleziny
Poruchy metabolismu a výživy
Velmi časté
Snížení glykémie, zvýšení alkalické fosfatázy, zvýšení LDH, hyperurikémie
Poruchy nervového systému Respirační, hrudní a mediastinální poruchy
Časté Velmi časté
Bolest hlavy Epistaxe
Gastrointestiální poruchy Poruchy jater a žlučových cest Poruchy kůže a podkoží
Časté Časté Časté
Průjem Hepatomegalie Alopecie, kožní vaskulitida, bolest v místě vpichu, vyrážka
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest
Velmi časté Časté Méně časté
Bolesti pohybového systému Osteoporóza Haematurie, proteinurie
Nežádoucí účinky u pacientů s infekcí HIV
Jedinými nežádoucími účinky, které byly pozorovány v souvislosti s podáváním doporučených dávek filgrastimu při klinických hodnoceních, byly bolesti pohybového systému, především bolesti kostí mírné až střední intenzity a bolesti svalů.
Incidence těchto případů byla podobná jako u pacientů s nádorovým onemocněním.
Zvětšení sleziny související s léčbou filgrastimem se vyskytovalo u < 3% pacientů.
Klinický průběh byl vždy benigní; u žádného pacienta nebyl zjištěn hypersplenismus a žádný pacient nemusel podstoupit splenektomii.
Vzhledem k tomu, že zvětšení sleziny bývá u pacientů infikovaných HIV časté a objevuje se v různém stupni u pacientů s AIDS, je souvislost s léčbou filgrastimem nejasná.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Časté
Nežádoucí účinek Poruchy sleziny
Poruchy pohybového systému a
Velmi časté
Bolesti pohybového systému
4. 9 Předávkování
Nebyly popsány žádné příznaky předávkování.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dnů, jejich návrat do normy trvá 1 až 7 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Tevagrastim, obsahující rekombinantní methionyl humánní G- CSF (filgrastim), způsobuje během 24 hodin významné zvýšení počtu neutrofilů v periferní krvi spolu s lehkým zvýšením monocytů.
U některých pacientů s SCN může filgrastim také vyvolávat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů, vzhledem k jejich počátečním hodnotám; někteří tito pacienti mohou mít eosinofilii nebo bazofilii již před zahájením léčby.
Zvýšení počtu neutrofilů je v rozsahu doporučovaného dávkování závislé na dávce.
Neutrofily tvořené v lidském těle po podání filgrastimu mají normální nebo zesílenou funkci, jak bylo prokázáno testy chemotaktických a fagocytárních funkcí.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dní, jejich návrat do normy trvá 1 až 7 dní.
Podávání filgrastimu pacientům léčených cytotoxickou chemoterapií vede k signifikantnímu poklesu incidence, závažnosti a doby trvání neutropenie a febrilní neutropenie.
Léčba filgrastimem významně zkracuje dobu trvání febrilní neutropenie, užívání antibiotik a hospitalizace po chemoterapii pro akutní myelogenní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a průkazných infekcí snížena nebyla.
Doba horečky se nezkrátila u pacientů podstupujících myeloablativní léčbu následovanou transplantací kostní dřeně.
Užívání filgrastimu, ať už samotného nebo po chemoterapii, mobilizuje hematopoetické kmenové (progenitorové) buňky (peripheral blood progenitor cells - PBPC) do periferní krve.
Tyto autologní PBPC mohou být odebrány a podávány zpět infúzí po léčbě vysokými dávkami cytotoxických přípravků, buď místo transplantace kostní dřeně nebo jako její doplněk.
Infuze PBPC urychluje obnovu krvetvorby, zkracuje tím dobu, po kterou trvá riziko krvácivých komplikací a snižuje spotřebu transfúzí krevních destiček.
U příjemců alogenních PBPC mobilizovaných filgrastimem došlo podstatně rychleji k obnově hematologických parametrů, což vedlo k významnému zkrácení doby neléčené obnovy počtu krevních destiček v porovnání s alogenní transplantací kostní dřeně.
Podávání filgrastimu zdravým dárcům k mobilizaci PBPC před alogenní transplantací PBPC umožňuje získat ≥ 4 x 106 CD34+ buněk/ kg tělesné váhy u většiny dárců po dvou leukaferézách.
Zdravým dárcům je subkutánně podávána dávka 10 μg/ kg/ den po dobu 4 až 5 po sobě následujících dní.
Podávání filgrastimu pacientům (dětem nebo dospělým) se SCN (těžká vrozená, cyklická a idiopatická neutropenie) vede k přetrvávajícímu zvýšení absolutního počtu neutrofilů v periferní krvi a sníženému počtu infekčních komplikací a souvisejících stavů.
Podávání filgrastimu pacientům infikovaným HIV vede k udržení normálního počtu neutrofilů, což umožňuje podávání antivirových a/ nebo dalších myelosupresívních léčiv podle plánovaného schématu
Nejsou důkazy o tom, že by u pacientů infikovaných HIV docházelo ke zvýšené replikaci HIV.
Tak jako jiné hematopoetické růstové faktory, G- CSF vykazuje in vitro stimulační vlastnosti na lidských endoteliálních buňkách.
Účinnost a bezpečnost Tevagrastimu byla testována v randomizovaných studiích fáze III pro nádorové onemocnění prsu plic a nehodgkinský lymfom.
Mezi Tevagrastimem a referenčním přípravkem nebyly významné rozdíly z hlediska délky trvání těžké neutropenie a výskytu febrilní neutropenie.
5. 2 Farmakokinetické vlastnosti
Randomizované zaslepené zkřížené studie s jednou dávkou provedené u 196 zdravých dobrovolníků ukázaly, že farmakokinetický profil přípravku Tevagrastimu při subkutánním a intravenózním podání je srovnatelný s farmakokinetickým profilem referenčního přípravku.
Clearance filgrastimu probíhá podle farmakokinetiky prvního řádku po subkutánním i intravenózním podání.
Poločas sérové eliminace filgrastimu je přibližně 3, 5 hodiny při rychlostí clearance přibližně 0, 6 ml/ min/ kg.
Kontinuální podávání filgrastimu v infúzi po dobu až 28 dní pacientům v rekonvalescenci po autologní transplantaci kostní dřeně nevedlo k akumulaci filgrastimu, přičemž poločas eliminace byl srovnatelný po celou dobu podávání.
Mezi dávkou a sérovou koncentrací filgrastimu existuje pozitivní lineární korelace, ať je podán intravenózně nebo subkutánně.
Po subkutánním podání doporučených dávek přetrvávaly sérové koncentrace nad 10 ng/ ml po dobu 8 až 16 hodin.
Distribuční objem v krvi je přibližně 150 ml/ kg.
U pacientů s nádorovým onemocněním byl farmakokinetický profil přípravku Tevagrastim a referenčního přípravku srovnatelný při jednom i opakovaném subkutánním podání.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Podle neklinických údajů získaných na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a místní snášenlivosti nevykazuje přípravek žádná rizika specifická pro člověka.
Předklinické údaje získané z konvenčních studií zkoumajících toxicitu opakovaného podávání přípravku potvrdily předpokládané farmakologické účinky včetně zvýšení počtu leukocytů, myeloidní hyperplazie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
Nebyly pozorovány žádné účinky na plodnost potkaních samců a samic ani na gestaci u potkaních samic.
Studie na potkanech a králících nepodaly důkaz o teratogenitě filgrastimu.
U králíků byla zaznamenána vyšší incidence potratů, ale nebyly pozorovány žádné malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová ledová Chlorid sodný Sorbitol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Tevagrastim se nesmí ředit roztokem chloridu sodného.
15 Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Rozpuštěný filgrastim se může adsorbovat na skle a plastech, pokud není naředěný, jak je uvedeno v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Podmínky pro uchovávání naředěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka vyrobená ze skla typu I s trvale připojenou injekční jehlou z nerezavějící oceli.
Balení obsahuje 1, 5 nebo 10 předplněných injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku nebo společné balení obsahuje 10 (2 balení po 5) přeplněních injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod na použití přípravku, zacházení s ním a jeho likvidaci
Pokud je třeba, může být Tevagrastim ředěn 5% (50 mg/ l) roztokem glukózy.
V žádném případě se nedoporučuje ředění na výslednou koncentraci nižší než 0, 2 MIU (2 μg) / ml.
Roztok přípravku před podáním prohlédněte.
Použít lze jen čiré roztoky bez volných částic.
Při léčbě filgrastimem naředěným do koncentrace nižší než 1, 5 MIU (15 μg) / ml je třeba do roztoku přidat lidský albumin (HSA) až do výsledné koncentrace 2 mg/ ml.
Například: v připravené injekci o obsahu 20 ml s celkovou dávkou filgrastimu nižší než 30 MIU (300 μg) by mělo být přidáno 0, 2 ml lidského albuminu v koncentraci 200 mg/ ml (20%).
Pokud je Tevagrastim naředěný 5% roztokem glukózy, je kompatibilní se sklem a řadou plastických materiálů včetně PVC, polyolefinu (kopolymer polypropylénu a polyetylénu) a polypropylénu.
Tevagrastim neobsahuje žádné konzervační látky.
Vzhledem k možnému riziku mikrobiální kontaminace jsou injekce Tevagrastimu určeny pouze k jednorázovému použití.
Náhodné vystavení teplotám pod bodem mrazu nemá nepříznivý vliv na stabilitu Tevagrastimu.
16 Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Německo
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku najdete na stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu /.
17 1.
NÁZEV PŘÍPRAVKU
Tevagrastim 48 MIU/ 0, 8 ml injekční nebo infúzní roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 miliónů mezinárodních jednotek [MIU] (600 μg) filgrastimum.
Jedna předplněná injekční stříkačka obsahuje filgrastimum v množství 48 MIU (480 μg) v 0, 8 ml roztoku pro injekci nebo infúzi (60 MIU/ ml, 600 µg/ ml).
Filgrastim (rekombinantní methionyl, humánní růstový faktor stimulující kolonie granulocytů) byl vyroben pomocí r- DNA technologie na Escherichia coli (K802).
Jeden ml roztoku obsahuje 50 mg sorbitolu.
Seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok.
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tevagrastim je určen ke zkrácení doby trvání neutropenie a snížení výskytu febrilní neutropenie u pacientů léčených zavedenou cytotoxickou chemoterapií pro maligní nádorové onemocnění (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a ke zkrácení období neutropenie u pacientů léčených myeloablativní terapií následovanou transplantací kostní dřeně, kteří jsou považováni za zvýšeně ohrožené těžkou prolongovanou neutropenií.
Bezpečnost a účinnost filgrastimu jsou obdobné jak u dospělých, tak i u dětí, léčených cytotoxickou chemoterapií.
Tevagrastim je indikován k mobilizaci periferních kmenových (progenitorových) buněk (peripheral blood progenitor cells - PBPC).
Dlouhodobé podávání Tevagrastimu je indikováno ke zvýšení počtu neutrofilů a snížení četnosti výskytu a délky trvání infekčních komplikací u dospělých pacientů nebo dětí s těžkou vrozenou (kongenitální), cyklickou nebo idiopatickou neutropenií, kteří mají ANC (absolutní počet neutrofilů) ≤ 0, 5 x 109/ l a těžké nebo opakované infekce v anamnéze.
Tevagrastim je určen k léčbě přetrvávající neutropenie (ANC nižší nebo roven 1, 0 x 109/ l) u pacientů s pokročilou formou HIV infekce, aby se omezilo riziko bakteriálních infekcí tam, kde nejsou vhodné další možnosti léčby neutropenie.
4. 2 Dávkování a způsob podání
Zvláštní požadavky
Léčba filgrastimem by měla probíhat pouze ve spolupráci s hematologickým a onkologickým pracovištěm (které má zkušenosti s podáváním faktoru stimulujícího kolonie granulocytů - G- CSF) a pouze na těch pracovištích, která mají k dispozici nezbytné diagnostické vybavení.
Mobilizace a 18 aferéza by se měla provádět ve spolupráci s onkologicko- hematologickými pracovištěm, které má dostatečnou zkušenost s touto léčbou a které je schopno správně monitorovat krvetvorné kmenové (progenitorové) buňky.
Zavedená cytotoxická chemoterapie
Doporučené dávkování filgrastimu je 0, 5 MIU (5 μg) / kg/ den.
První dávka filgrastimu by neměla být podána dříve než 24 hodin po cytotoxické chemoterapii.
Filgrastim může být podáván denně podkožní injekcí nebo rozředěný v 5% roztoku glukózy (50 mg/ ml) a aplikovaný intravenózní infúzí po dobu 30 minut (viz níže, bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Ve většině případů je upřednostňován subkutánní způsob podání.
Výsledky klinického hodnocení, které posuzovalo efekt jednorázové dávky, ukázaly, že intravenózní podání může zkrátit dobu účinku přípravku.
Klinický význam těchto zjištění pro opakované podávání není jasný.
Výběr způsobu podání přípravku by měl záviset na individuálních klinických okolnostech.
V randomizovaných klinických hodnoceních byl přípravek podáván subkutánně v dávce 23 MIU (230 μg) / m2/ den (4, 0 až 8, 4 μg/ kg/ den).
Denní podávání filgrastimu by mělo pokračovat až do doby, než je překonána nejnižší očekávaná hranice počtu (nadir) neutrofilů a než se jejich počet vrátí zpět do normálního rozmezí.
Předpokládá se, že po zavedené chemoterapii solidních nádorů, lymfomů a lymfoidních leukémií, bude léčba podle těchto kritérií trvat až 14 dní.
Léčba po indukční a konsolidační terapii akutní myeloidní leukémie může být podstatně delší, (až 38 dní) v závislosti na druhu, dávce a časovém rozvrhu použité cytotoxické terapie.
U pacientů, kteří jsou léčeni cytotoxickou chemoterapií, bývá pozorován typický přechodný vzestup počtu neutrofilů 1 až 2 dny po zahájení léčby filgrastimem.
K dosažení trvalé odpovědi na léčbu však nesmí být podávání filgrastimu ukončeno dříve, než je překonána očekávaná nejnižší hranice počtu neutrofilů (nadir) a než se počet neutrofilů vrátí do normálního rozmezí.
Předčasné ukončení léčby filgrastimem před očekávaným nejnižším poklesem počtu (nadirem) neutrofilů se nedoporučuje.
Pacienti léčení myeloablativní terapií a následnou transplantací kostní dřeně
Doporučená úvodní dávka filgrastimu je 1, 0 MIU (10 μg) / kg/ den ve formě infúze podávané intravenózně 30 minut nebo 24 hodin, případně 1, 0 MIU (10 μg) / kg/ den ve formě kontinuální subkutánní infúze po dobu 24 hodin.
Filgrastim se ředí do 20 ml 50mg/ ml (5%) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
První dávka filgrastimu by neměla být podána dříve než za 24 hodin po cytotoxické chemoterapii a měla by se podat do 24 hodin po transfúzi kostní dřeně.
Jakmile byla překročena nejnižší hranice počtu (nadir) neutrofilů, měla by být denní dávka filgrastimu titrována podle počtu neutrofilů, jak je uvedeno v následující tabulce:
Počet neutrofilů > 1, 0 x 109/ l 3 po sobě následující dny Poté, jestliže ANC zůstane > 1, 0 x 109/ l po dobu dalších 3 po sobě následujících dní
Úprava dávky filgrastimu Snížit na 0, 5 MIU (5 μg) / kg/ den Ukončit léčbu filgrastimem
Jestliže ANC poklesne pod < 1, 0 x 109/ l v průběhu léčby, dávkování filgrastimu by se mělo zvyšovat podle výše uvedeného postupu ANC = absolutní počet neutrofilů
19 Mobilizace PBPC u pacientů léčených myelosupresívní nebo myeloablativní terapií s následnou autologní transplantací periferních kmenových (progenitorových) buněk
Doporučená dávka filgrastimu pro mobilizaci PBPC v monoterapii je 1, 0 MIU (10 μg) / kg/ den ve formě podkožní kontinuální infúze podávané 24 hodin nebo jednorázové podkožní injekce podávané jednou denně po dobu 5 až 7 po sobě následujících dní.
Pro podání infúzí se filgrastim ředí do 20 ml 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6, ve kterém jsou uvedeny pokyny pro ředění).
Časový rozvrh leukaferézy: jedna nebo dvě leukaferézy provedené 5. a 6. dne obvykle postačují.
Za určitých okolností mohou být nezbytné ještě další leukaferézy.
Dávkování filgrastimu je třeba dodržovat až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MIU (5 μg) / kg/ den podávaná denně ve formě podkožních injekcí od prvního dne ukončení chemoterapie až do překročení očekávaného nejnižšího poklesu (nadiru) neutrofilů a návratu počtu neutrofilů do normálního rozmezí.
Leukaferéza by měla být provedena v době, kdy se ANC pohybuje v rozmezí od < 0. 5 x 109/ l do > 5. 0 x 109/ l.
Pacientům, kteří nebyli léčeni extenzívní chemoterapií, stačí často jediná leukaferéza.
V ostatních případech jsou doporučovány další leukaferézy.
Mobilizace PBPC u normálních dárců před alogenní transplantací periferních kmenových (progenitorových) buněk
Zdravým dárcům by měl být filgrastim podáván kvůli mobilizaci PBPC podkožní injekcí obvykle v dávce 1, 0 MIU (10 μg) / kg/ den po dobu 4 až 5 po sobě následujících dní.
Leukaferéza by měla být zahájena 5. den a může pokračovat do 6. dne, aby bylo možné odebrat 4 x 106 buněk CD34+ / kg tělesné hmotnosti příjemce.
Pacienti s těžkou chronickou neutropenií (SCN)
Vrozená (kongenitální) neutropenie Doporučená zahajovací dávka je 1, 2 MIU (12 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MIU (5 μg) / kg/ den podkožní injekcí v jedné dávce nebo rozděleně do více dávek.
Úprava dávky Filgrastim se podává denně podkožní injekcí až do té doby, než je dosažen a udržen počet neutrofilů vyšší než 1, 5 x 109/ l.
Po dosažení odpovědi by měla být stanovena minimální účinná dávka, která by tento počet udržovala.
K udržení přiměřeného počtu neutrofilů je zapotřebí dlouhodobé podávání přípravku.
Po jednom až dvou týdnech léčby lze úvodní dávku zdvojnásobit nebo snížit na polovinu v závislosti na odpovědi pacienta.
V dalším období může být dávka individuálně upravena každé 1- 2 týdny, aby byl průměrný počet neutrofilů v rozmezí 1, 5 x 109/ l a 10 x 109/ l.
Při léčbě pacientů s těžkými infekcemi lze uvažovat i o rychlejším zvyšování dávky.
97% pacientů, u kterých byla v klinických hodnoceních zaznamenána odpověď, vykazovalo kompletní odpověď při dávkách 2, 4 MIU (24 μg) / kg/ den.
Bezpečnost dlouhodobé léčby filgrastimem v dávce nad 2, 4 MIU (24 μg) / kg/ den u pacientů s SCN nebyla stanovena.
Pacienti s HIV infekcí
Dosažení reverze neutropenie Doporučená úvodní dávka filgrastimu je 0, 1 MIU (1 μg) / kg/ den, podávaná každý den subkutánní injekcí a titrovaná postupně do maximální dávky 0, 4 MIU (4 μg) / kg/ den, dokud není dosažen a udržen normální počet neutrofilů (ANC > 2. 0 x 109/ l).
V klinických hodnoceních odpovídalo na tuto dávku více než 90% pacientů, kteří dosáhli reverze neutropenie v mediánu 2 dní.
20 U malého počtu pacientů (< 10%) bylo nezbytné podávat až 1, 0 MIU (10 μg) / kg/ den k dosažení reverze neutropenie.
Udržení normálního počtu neutrofilů Po dosažení reverze by měla být nastavena minimální účinná dávka přípravku nezbytná k udržení normálního počtu neutrofilů.
Dávka 30 MIU (300 μg) / den podkožní injekcí je doporučována k zahájení úpravy dávkování.
Může být zapotřebí dávku dále upravit podle pacientova ANC tak, aby byl počet neutrofilů > 2. 0 x 109/ l.
Dávky 30 MIU (300 μg) / den podávané při klinických hodnoceních 1 až 7 dní v týdnu byly nezbytné k udržení ANC > 2, 0 x 109/ l při mediánu frekvence 3 dávky za týden.
Pro udržení ANC > 2, 0 x 109/ l může být zapotřebí dlouhodobé podávání přípravku.
Specifické skupiny pacientů
Klinických hodnocení s filgrastimem se sice zúčastnil menší počet pacientů v pokročilém věku, ale pro tuto skupinu pacientů nebylo provedeno žádné zvláštní klinické hodnocení a nelze tedy stanovit specifické doporučené dávkování.
Pacienti s postižením ledvin nebo jater Farmakokinetický a farmakodynamický profil filgrastimu u pacientů s těžkým postižením funkce ledvin nebo jater byl v klinických hodnoceních podobný jako u normálních pacientů.
V těchto případech není zapotřebí upravovat dávku přípravku.
Použití u dětí se SCN a nádorovým onemocněním 65% pacientů hodnocených v programu SCN bylo mladších 18 let.
Účinnost léčby pro tuto věkovou skupinu, do které patřila většina pacientů s vrozenou (kongenitální) neutropenií, byla zřejmá.
Nebyly zjištěny žádné rozdíly v profilech bezpečnosti u dětských pacientů, kteří byli léčeni pro těžkou chronickou neutropenii.
Údaje získané z klinických hodnocení dětských pacientů ukazují, že bezpečnost a účinnost filgrastimu jsou obdobné jak u dětí, tak i dospělých léčených cytotoxickou chemoterapií.
Doporučené dávkování u dětí je stejné jako u dospělých léčených myelosupresívní cytotoxickou chemoterapií.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim nesmí být používán ke zvýšení dávky cytotoxické chemoterapie nad rámec stanovených režimů dávkování (viz níže).
Filgrastim nesmí být podáván pacientům s těžkou vrozenou (kongenitální) neutropenií (Kostmanův syndrom) s abnormálním cytogenetickým nálezem (viz níže).
Zvláštní upozornění pro pacienty s myeloidní leukémií
Růst maligních buněk Faktor stimulující kolonie granulocytů (G- CSF) může podporovat růst myeloidních buněk in vitro a podobné účinky lze pozorovat i u některých nemyeloidních buněk in vitro.
21 Bezpečnost a účinnost podávání filgrastimu pacientům s myelodysplastickým syndromem nebo chronickou myelogenní leukémií nebyla dosud stanovena.
Filgrastim není indikován k léčbě těchto onemocnění.
Zvláštní pozornost je třeba věnovat rozlišení diagnózy blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie.
Vzhledem k omezeným údajům o bezpečnosti a účinnosti přípravku u pacientů se sekundární AML je třeba v těchto případech podávat filgrastim se zvýšenou opatrností.
Bezpečnost a účinnost podávání filgrastimu pacientům s de novo AML ve věku < 55 let s dobrým cytogenetickým nálezem (t( 8; 21), t( 15; 17), a inv( 16)) nebyla dosud stanovena.
Další zvláštní upozornění U pacientů s osteoporózou, kteří jsou léčeni kontinuálním podáváním filgrastimu po dobu delší než 6 měsíců, může být nezbytné monitorovat kostní denzitu.
Vzácně byly popsány nežádoucí účinky související s postižením plic, a to hlavně intersticiální pneumonie po podání G- CSF.
Pacienti s plicními infiltráty nebo pneumonií v anamnéze mohou být více rizikoví.
Příznaky onemocnění dýchacího ústrojí, jako jsou kašel, horečka a dušnost, spolu s rentgenologickým nálezem plicních infiltrátů a zhoršením respiračních funkcí mohou být prvními známkami syndromu respiračního selhání (ARDS - Adult Respiratory Distress Syndrome).
Podávání filgrastimu se musí v tomto případě ukončit a musí být zahájena příslušná léčba.
Zvláštní upozornění u pacientů s nádorovým onemocněním
Leukocytóza U méně než 5% pacientů, kteří byli léčení filgrastimem v dávce vyšší než 0, 3 MIU/ kg/ den (3 μg/ kg/ den), byl pozorován počet bílých krvinek 100 x 109/ l nebo vyšší.
Nebyly zaznamenány žádné nežádoucí účinky, které by přímo souvisely s tímto stupněm leukocytózy.
Nicméně, vhledem k možnému riziku, které souvisí s těžkou leukocytózou, měl by být počet bílých krvinek během léčby filgrastimem pravidelně kontrolován.
Jestliže počet leukocytů poté, co byla překročena očekávaná nejnižší hranice počtu leukocytů (nadir), přesáhne 50 x 109/ l, léčba filgrastimem musí být ihned ukončena.
Je- li filgrastim podáván kvůli mobilizaci PBPC, měla být léčba tímto přípravkem ukončena nebo dávka snížena, pokud počet leukocytů přesáhne 70 x 109/ l.
Zvýšené dávky cytostatik mohou vést ke zvýšené toxicitě s následným postižením srdce, plic, kůže a neurologickými příznaky (viz předepsané informace o použití přípravků specifické chemoterapie).
Léčbou filgrastimem samotným nelze zabránit vzniku trombocytopenie a anémie, které se objevují jako následek myelosupresívní chemoterapie.
Vzhledem k přepokládanému podávání vyšších dávek cytostatik (např. plné dávky podle předepsaného dávkovacího schématu) může být pacient více ohrožen trombocytopenií a anémií.
Doporučuje se kontrolovat pravidelně počet krevních destiček a hematokrit.
Zvláštní pozornost je třeba věnovat podávání jednotlivých dávek nebo kombinované chemoterapii přípravky, o kterých je známo, že mohou způsobovat těžkou trombocytopenii.
Podávání filgrastimu k mobilizaci PBPC se projevilo zmírněním a zkrácením doby trvání trombocytopenie po myelosupresívní nebo myeloablativní chemoterapii.
Další zvláštní upozornění Účinky filgrastimu u pacientů s podstatně sníženým počtem myeloidních kmenových progenitorových buněk nebyly dosud hodnoceny.
Filgrastim působí v první řadě na prekurzory neutrofilů s cílem zvýšit počet neutrofilů.
Odpověď u pacientů se sníženým počtem prekurzorů neutrofilů může být proto oslabená (podobně jako u pacientů, kteří jsou léčeni extenzívní radioterapií nebo chemoterapií, nebo u těch, kteří trpí nádorovou infiltrací kostní dřeně).
22 Účinek filgrastimu na nemoc vyvolanou reakcí štěpu proti hostiteli („ graft versus host disease “) nebyl dosud stanoven.
Zvýšení hemopoetické aktivity kostní dřeně jako odpovědi na léčbu růstovými faktory bylo spojeno s přechodnými pozitivními nálezy zobrazovacích vyšetření kostí.
Toto je třeba vzít do úvahy při interpretaci výsledků zobrazovacích vyšetření kostí.
Zvláštní upozornění pro pacienty podstupující mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace Neexistuje žádné prospektivně randomizované srovnání dvou doporučovaných způsobů mobilizace (filgrastim v monoterapii nebo v kombinaci s myelosupresívní chemoterapií) ve stejné populaci pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními analýzami buněk CD34+ způsobuje, že přímé srovnání mezi různými hodnoceními je obtížné.
Doporučit optimální způsob mobilizace je proto komplikované.
Výběr vhodné mobilizační metody musí vycházet z celkového cíle léčby každého jednotlivého pacienta.
Předchozí léčba cytotxickými přípravky U pacientů, kteří nejprve podstoupili velmi agresivní myelosupresivní terapii, nemusí být mobilizace PBPC dostatečná k dosažení doporučeného minimálního výtěžku progenitorových buněk (2, 0 x 106 CD34+ buněk/ kg) nebo k urychlení obnovy krevních destiček na stejné úrovni.
Některé cytotoxické látky působí toxicky právě na krvetvorné progenitorové buňky a mohou nepříznivě ovlivnit jejich mobilizaci.
Látky jako melfalan, karmustin (BCNU) a karboplatina, jsou- li podávány delší dobu před mobilizací progenitorových buněk, mohou snížit výtěžek mobilizace.
Podávání melfalanu, karboplatiny nebo BCNU současně s filgrastimem působí pozitivně na mobilizaci progenitorových buněk.
Pokud se uvažuje o transfúzi periferních kmenových (progenitorových) buněk, je vhodné naplánovat jejich mobilizaci do počáteční fáze léčby.
Před podáváním vysokých dávek cytostatik je třeba se u těchto pacientů zaměřit především na počet progenitorových buněk.
Je- li jejich výtěžek nedostatečný (podle výše uvedených kriterií), měly by být zváženy jiné způsoby léčby, které podporu progenitorových buněk nevyžadují.
Zhodnocení výtěžku progenitorových buněk Při hodnocení počtu získaných progenitorových buněk u pacientů léčených filgrastimem je třeba věnovat zvýšenou pozornost způsobu jejich kvantifikace.
Výsledky průtokové cytometrie buněk CD34+ se liší v závislosti na použité metodice a doporučení založená na počtech stanovených v jiných laboratořích by měla být interpretována velmi opatrně.
Statistická analýza poměru mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách cytostatik naznačuje komplexní, ale kontinuální vztah.
Hodnota doporučeného minimálního výtěžku 2. 0 x 106 buněk CD34+ / kg je založena na publikovaných zkušenostech s odpovídající hematologickou obnovou.
Uvedené hodnoty zřejmě korelují s rychlejším zotavením, hodnoty pod touto hranicí jsou spojeny s pomalejším zotavením.
Zvláštní upozornění pro dárce, kteří podstupují mobilizaci periferních kmenových (progenitorových) buněk
Mobilizace PBPC nepřináší zdravým dárcům žádný přímý klinický užitek a měla by být vyhrazena pouze pro alogenní transplantaci kmenových buněk.
Mobilizaci PBPC lze provádět pouze u dárců, kteří splňují obvyklá klinická a laboratorní kriteria pro dárcovství kmenových buněk se zvláštním zřetelem na hodnoty hematologických vyšetření a možná infekční onemocnění.
23 Bezpečnost a účinnost filgrastimu u zdravých dárců ve věku < 16 let nebo > 60 let nebyla stanovena.
Přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze byla pozorována u 35% hodnocených subjektů.
Pouze ve dvou případech byl zaznamenán počet destiček < 50 x 109/ l, který byl přisuzován provedené leukaferéze.
Pokud je nezbytné provést více než jednu leukaferézu, je třeba věnovat zvláštní pozornost dárcům, kteří mají před leukaferézou počet krevních destiček < 100 x 109/ l; obecně by se leukaferéza neměla provádět při počtu destiček < 75 x 109/ l.
Leukaferéza by se dále neměla provádět u dárců užívajících antikoagulancia nebo u těch, kteří mají poruchu srážení krve.
V případě, že počet leukocytů překročí 70 x109/ l, mělo by být přerušeno podávání filgrastimu nebo snížena dávka.
Dárci, kterým byl podáván G- CSF kvůli mobilizaci PBPC, by měli být sledováni do doby, než se jejich hematologické hodnoty vrátí k normě.
U zdravých dárců byly v souvislosti s užíváním G- CSF pozorovány přechodné cytogenní změny.
Význam těchto změn z hlediska vývoje hematologického nádorového onemocnění není znám.
Sledování dlouhodobé bezpečnosti u dárců stále pokračuje.
Riziko vzniku maligního myeloidního klonu nelze zcela vyloučit.
Doporučuje se proto, aby centra provádějící aferézu systematicky sledovala dárce kmenových buněk po dobu alespoň 10 let z hlediska dlouhodobé monitorace bezpečnosti přípravku.
Po podání G- CSF (faktor stimulující kolonie granulocytů) se běžně objevovaly asymptomatické případy splenomegalie, velmi vzácné byly případy ruptury sleziny u zdravých dárců a pacientů.
Některé případy ruptury sleziny skončily fatálně.
Je třeba proto pečlivě kontrolovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem) a na možnost ruptury sleziny pomýšlet u dárců a/ nebo pacientů, kteří si stěžují na bolesti v levém podžebří nebo v levém rameni.
Zvláštní upozornění pro příjemce alogenních PBPC mobilizovaných filgrastimem
Z údajů, které jsou v současnosti dostupné, vyplývá, že imunologické interakce mezi alogenním PBPC štěpem a příjemcem mohou být spojeny se zvýšeným rizikem akutní nebo chronické nemoci vyvolané reakcí štěpu proti hostiteli (Graft versus Host Disease - GvHD) ve srovnání s transplantací kostní dřeně.
Zvláštní upozornění pro pacienty se SCN
Krevní obraz Je nezbytné pečlivě sledovat počet krevních destiček, a to zejména v průběhu prvních několika týdnů léčby filgrastimem.
Je třeba zvážit možnost snížení dávky nebo přechodného vysazení filgrastimu u pacientů s trombocytopenií, t. j. při počtu krevních destiček trvale pod 100 000/ mm3.
Tyto změny vyžadují pečlivé sledování krevního obrazu.
Transformace do leukémie nebo myelodysplastického syndromu V případě těžké chronické neutropenie je třeba věnovat zvýšenou pozornost jejímu odlišení od jiných poruch krvetvorby, jako je aplastická anémie, myelodysplasie a myeloidní leukémie.
Před zahájením léčby by měl být vyšetřen kompletní diferenciální krevní obraz, počet krevních destiček a morfologie kostní dřeně s určením karyotypu.
Tento výskyt byl zjištěn
24 pouze u pacientů s kongenitální neutropenií.
Myelodysplastický syndrom (MDS) a leukémie jsou přirozenými komplikacemi tohoto onemocnění a jejich spojitost s podáváním filgrastimu je nejistá.
Ve skupině čítající přibližně 12% pacientů, kteří měli na počátku léčby normální cytogenetický nález, byly při pravidelných vyšetřeních následně zjištěny abnormality včetně monosomie 7. chromozomu.
Pokud se u pacientů se SCN rozvine abnormální cytogenetický nález, je třeba zvážit riziko a přínos další léčby filgrastimem; filgrastim musí být vysazen, dojde- li ke vzniku MDS nebo leukémie.
V současné době není zcela jasné, zda dlouhodobá léčba pacientů trpících SCN predisponuje tyto pacienty ke vzniku cytogenetických abnormalit, MDS nebo leukemické transformace.
U těchto pacientů se doporučuje pravidelné (každých 12 měsíců) morfologické a cytogenetické vyšetření kostní dřeně.
Další zvláštní upozornění Měly by být vyloučeny další příčiny přechodné neutropenie, jako jsou například virové infekce.
Zvětšení sleziny je přímým následkem léčby filgrastimem.
U 31% pacientů, kteří se zúčastnili klinických hodnocení, byla nalezena pohmatem zjistitelná splenomegalie.
Zvětšení objemu sleziny určené radiograficky se objevovalo časně po zahájení léčby filgrastimem a mělo tendenci dále stagnovat.
U 3% pacientů bylo nutné slezinu chirurgicky odstranit.
Velikost sleziny by měla být pravidelně kontrolována.
Ke zhodnocení abnormálního zvětšení sleziny by mělo stačit palpační vyšetření břicha.
U malého počtu pacientů se vyskytovala hematurie/ proteinurie.
Ke sledování těchto příznaků je nezbytný pravidelný rozbor moči.
Bezpečnost a účinnost podávání přípravku novorozencům a pacientům s autoimunní neutropenií nebyla stanovena.
Zvláštní upozornění pro pacienty s HIV infekcí
Krevní obraz Absolutní počet neutrofilů (ANC) by měl být pečlivě sledován, a to zejména během prvních týdnů po zahájení léčby filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgrastimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
První 2 až 3 dny léčby filgrastimem se doporučuje kontrolovat ANC denně.
V průběhu další léčby se doporučuje kontrolovat ANC nejméně dvakrát týdně během prvních dvou týdnů léčby a poté jednou za týden nebo jednou za dva týdny po dobu udržovací terapie.
Při intermitentním podávání 30 MIU (300 μg) filgrastimu za den může docházet k výraznému kolísání počtu neutrofilů.
K určení nejnižší hranice (nadiru) absolutního počtu neutrofilů se doporučuje odebírat krevní vzorky ke stanovení ANC bezprostředně před plánovaným podáním filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčiv Léčbou samotným filgrastimem nelze předejít vzniku trombocytopenie a anémie vyvolané myelosupresívní léčbou.
Důsledkem případného podávání vysokých dávek nebo velkého počtu těchto přípravků zároveň s léčbou filgrastimem může být pro pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelně kontrolovat krevní obraz (viz výše).
Infekce a maligní onemocnění vyvolávající myelosupresi Neutropenie může vzniknout následkem infekce oportunními mikroorganizmy, infiltrujícími kostní dřeň, jakými je například Mycobacterium avium, nebo na podkladě maligních onemocnění, jako je lymfom.
U pacientů, kterým byla zjištěna infekční infiltrace kostní dřeně nebo malignita, je třeba kromě podávání filgrastimu kvůli neutropenii také zvážit příslušnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infekční infiltrací kostní dřeně nebo maligním onemocněním nebyly dostatečně zhodnoceny.
Zvláštní upozornění pro pacienty se srpkovitou anémií
25 U pacientů se srpkovitou anemií byly ve spojení s podáváním filgrastimu popsány vazo- okluzivní krize, v některých případech s fatálním koncem.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anemií by měl proto lékař postupovat velice opatrně a podrobně zvážit vzájemný poměr možných rizik a přínosů léčby.
Pomocné látky Tevagrastim obsahuje sorbitol.
Pacienti se vzácnou vrozenou intolerancí fruktózy by přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného ve stejný den s myelosupresívní cytotoxickou chemoterapií nebyla definitivně stanovena.
Vzhledem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxickou chemoterapii není podání filgrastimu doporučováno v časovém období od 24 hodin před chemoterapií až 24 hodin po chemoterapii.
Předběžné výsledky získané od malého počtu pacientů léčených filgrastimem současně s 5- fluorouracilem ukazují na možnost zhoršení neutropenie.
Případné interakce s jinými hematopoetickýni růstovými faktory a cytokiny nebyly dosud v rámci klinických hodnocení studovány.
Vzhledem k tomu, že lithium podporuje uvolňování neutrofilů, může při jeho podávání dojít k zesílení účinku filgrastimu.
Přestože tato interakce nebyla formálně hodnocena, není k dispozici důkaz o její škodlivosti.
4. 6 Těhotenství a kojení
O užívání filgrastimu těhotnými ženami nejsou k dispozici adekvátní data.
V literatuře byl popsán transplacentární průnik filgrastimu u těhotných žen.
Studie provedené na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro lidi nebylo stanoveno.
V těhotenství by měl být filgrastim užíván pouze v naprosto nezbytných případech.
Není známo, zda filgrastim přechází do mateřského mléka.
Přechod filgrastimu do mléka nebyl testován na zvířatech.
Při rozhodování o případném přerušení kojení nebo ukončení užívání filgrastimu je nutno zvážit přínos kojení pro dítě a přínos léčby filgrastimem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim má malý nebo mírný vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Pokud se u pacienta vyskytne únavnost, doporučuje se opatrnosti při řízení motorových vozidel a obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích bylo sledováno 541 pacientů s nádorovým onemocněním a 188 zdravých dobrovolníků užívajících Tevagrastim.
Bezpečnost Tevagrastimu zjištěná v těchto studiích odpovídala bezpečnosti referenčního přípravku použitého v těchto studiích.
Při léčbě filgrastimem byly podle zveřejněných informací pozorovány následující nežádoucí účinky s uvedenou frekvencí.
Hodnocení nežádoucích účinků vychází z následujících údajů o frekvenci:
Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
≥1/ 10 ≥1/ 100, < 1/ 10 ≥1/ 1 000, < 1/ 100 ≥1/ 10 000, < 1/ 1 000 < 1/ 10 000
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Pacienti s nádorovým onemocněním
U 3% pacientů byly tyto bolesti silné.
Bolesti pohybového systému lze obvykle potlačit běžnými analgetiky.
K méně častým nežádoucím účinkům patřily poruchy močení, především lehká až středně závažná dysurie.
V randomizovaných, placebem kontrolovaných klinických hodnoceních nezvyšoval filgrastim incidenci nežádoucích účinků spojených s cytotoxickou chemoterapií.
Nežádoucí účinky uváděné se stejnou frekvencí u pacientů léčených kombinací filgrastim/ chemoterapie a placebo/ chemoterapie byly: nevolnost a zvracení, alopecie, průjem, únava, nechutenství, záněty sliznic, bolesti hlavy, kašel, kožní vyrážka, bolesti na hrudi, celková slabost, bolest v krku, zácpa a blíže nespecifikované bolesti.
Reverzibilní a na dávce závislé mírné až střední zvýšení laktátdehydrogenázy (LDH), alkalické fosfatázy, sérové hladiny kyseliny močové a γ- glutamyl transferázy (GGT) bylo při léčbě doporučenými dávkami filgrastimu zaznamenáno přibližně u 50%, 35%, 25%, respektive 10% pacientů.
Ojediněle byly uváděny přechodné poklesy krevního tlaku nevyžadující klinickou léčbu.
Cévní onemocnění včetně venookluzívní choroby a poruch bilance tekutin byly uváděny ojediněle u pacientů léčených vysokými dávkami cytostatik a následnou autologní transplantací kostní dřeně.
Příčinná souvislost s podáváním filgrastimu nebyla stanovena.
U pacientů léčených filgrastimem byly velmi vzácně zaznamenány případy výskytu kožní vaskulitidy.
Mechanismus vzniku této vaskulitidy u pacientů, kterým je podáván filgrastim, není znám.
Ojediněle byl hlášen výskyt Sweetova syndromu (Sweetova choroba – akutní febrilní neutrofilní dermatóza).
Protože však značné procento těchto pacientů trpělo leukémií, která bývá doprovázena Sweetovým syndromem, kauzální vztah k léčbě filgrastimem nebyl prokázán.
V individuálních případech byla zaznamenána exacerbace revmatoidní artritidy.
Vzácně byl uváděn výskyt nežádoucích účinků souvisejících s postižením plic typu intersticiální pneumonie, plicního otoku a plicních infiltrátů s následným rozvojem respiračního selhání nebo syndromem dechové tísně dospělých (ARDS), které může být fatální (viz bod 4. 4.).
U pacientů, kterým byl podáván filgrastim, byl v úvodu léčby či v jejím průběhu popsán výskyt alergických reakcí různých typů včetně anafylaxe, vyrážky, kopřivky, angioedému, dyspnoe a hypotenze.
Celkově byla hlášení častější po i. v. podání.
V některých případech se tyto reakce znovu vyskytly při opětném zahájení léčby, což naznačuje tak příčinnou souvislost.
Filgrastim by neměl být vůbec podáván pacientům s anamnézou prodělaných závažných alergických reakcí.
U pacientů se srpkovitou anemií byly hlášeny izolované případy vazookluzivní krize (viz bod 4. 4.).
Orgánový systém Poruchy metabolismu a výživy
Frekvence Velmi časté
Nežádoucí účinek Zvýšení alkalické fosfatázy, zvýšení LDH, zvýšení kyseliny močové
Poruchy nervového systému Cévní poruchy
Časté Velmi vzácné Velmi časté Časté
Kašel, bolesti v krku Plicní infiltráty Nevolnost/ zvracení Zácpa, nechutenství, průjem mucositis
Poruchy jater a žlučových cest Poruchy kůže a podkoží
Velmi časté Časté Velmi vzácné
Zvýšení GGT Alopecie, vyrážka Sweetův syndrom, kožní vaskulitida
Poruchy pohybového systému a pojivové tkáně
Velmi časté Velmi vzácné
Bolest na hrudi, bolesti pohybového systému Exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi vzácné Časté Méně časté Velmi vzácné
Poruchy močení Únava, celková slabost Blíže nespecifikovaná bolest Alergické reakce
Nežádoucí účinky u zdravých dárců s mobilizací periferních kmenových (progenitorových) buněk
Nejčastěji uváděným nežádoucím účinkem byly přechodné bolesti pohybového systému mírné až střední intenzity.
Leukocytóza (počet bílých krvinek (WBC) > 50 x 109/ l) byla zaznamenána u 41% dárců a přechodná trombocytopenie (počet krevních destiček < 100 x 109/ l) po podání filgrastimu a leukaferéze se vyskytovala u 35% dárců.
Přechodné, lehké zvýšení alkalické fosfatázy, LDH, SGOT (sérum glutamo- oxaloctová transamináza) a kyseliny močové bylo popsáno u zdravých dárců, kterým byl podáván filgrastim; tyto nálezy neměly klinickou odezvu.
Exacerbace příznaků artritidy byla pozorována velmi vzácně.
Velmi vzácné byly také příznaky naznačující alergické reakce.
Bolesti hlavy, které jsou přičítány podávání filgrastimu, byly popsány v klinických hodnoceních dárců PBPC.
Velmi vzácně byly popsány případy ruptury sleziny u zdravých dárců a pacientů po podávání faktoru stimulujícího kolonie granulocytů (G- CSF) (viz bod 4. 4).
Orgánový systém Poruchy krve a lymfatického systému Poruchy metabolismu a výživy
Frekvence Velmi časté Méně časté Časté
Nežádoucí účinek Leukocytóza, trombocytopenie Poruchy sleziny Zvýšení alkalické fosfatázy, zvýšení LDH
Méně časté
Zvýšení AST, hyperurikémie
Poruchy nervového systému Poruchy pohybového systému a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Méně časté Méně časté
Bolest hlavy Bolesti pohybového systému Exacerbace revmatoidní artritidy Závažná alergická reakce
Nežádoucí účinky u pacientů se SCN
28 Frekvence nežádoucích účinků, které byly popsány v souvislosti s léčbou filgrastimem u pacientů se SCN, se postupem času snižovala.
Nejčastějšími nežádoucími účinky přisuzovanými filgrastimu byly bolesti kostí a obecně bolesti pohybového systému.
K dalším pozorovaným nežádoucím účinkům patřilo zvětšení sleziny, v menšině případů progresivní, a trombocytopenie.
Bolesti hlavy a průjmy byly zaznamenány krátce po zahájení léčby filgrastimem u méně než 10% pacientů.
Popsána byla také anémie a případy epistaxe.
Přechodné zvýšení sérové hladiny kyseliny močové, laktátdehydrogenázy a alkalické fosfatázy nebylo doprovázeno klinickými příznaky.
Bylo zaznamenáno také přechodné mírné snížení glykémie.
Nežádoucí účinky pravděpodobně související s léčbou filgrastimem, které se vyskytují u < 2% pacientů s SCN byly: reakce v místě vpichu injekce, bolest hlavy, hepatomegalie, bolesti kloubů, alopecie, osteoporóza a kožní vyrážka.
Při dlouhodobé léčbě byla u 2% pacientů s SCN zjištěna kožní vaskulitida.
Velmi zřídka došlo k výskytu proteinurie/ hematurie.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Velmi časté Časté Méně časté
Nežádoucí účinek Anémie, splenomegalie Trombocytopenie Poruchy sleziny
Poruchy metabolismu a výživy
Velmi časté
Snížení glykémie, zvýšení alkalické fosfatázy, zvýšení LDH, hyperurikémie
Poruchy nervového systému Respirační, hrudní a mediastinální poruchy
Časté Velmi časté
Bolest hlavy Epistaxe
Gastrointestiální poruchy Poruchy jater a žlučových cest Poruchy kůže a podkoží
Časté Časté Časté
Průjem Hepatomegalie Alopecie, kožní vaskulitida, bolest v místě vpichu, vyrážka
Poruchy pohybového systému a pojivové tkáně Poruchy ledvin a močových cest
Velmi časté Časté Méně časté
Bolesti pohybového systému Osteoporóza Haematurie, proteinurie
Nežádoucí účinky u pacientů s infekcí HIV
Jedinými nežádoucími účinky, které byly pozorovány v souvislosti s podáváním doporučených dávek filgrastimu při klinických hodnoceních, byly bolesti pohybového systému, především bolesti kostí mírné až střední intenzity a bolesti svalů.
Incidence těchto případů byla podobná jako u pacientů s nádorovým onemocněním.
Zvětšení sleziny související s léčbou filgrastimem se vyskytovalo u < 3% pacientů.
Klinický průběh byl vždy benigní; u žádného pacienta nebyl zjištěn hypersplenismus a žádný pacient nemusel podstoupit splenektomii.
Vzhledem k tomu, že zvětšení sleziny bývá u pacientů infikovaných HIV časté a objevuje se v různém stupni u pacientů s AIDS, je souvislost s léčbou filgrastimem nejasná.
Orgánový systém Poruchy krve a lymfatického systému
Frekvence Časté
Nežádoucí účinek Poruchy sleziny
Poruchy pohybového systému a
Velmi časté
Bolesti pohybového systému
4. 9 Předávkování
Nebyly popsány žádné příznaky předávkování.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dnů, jejich návrat do normy trvá 1 až 7 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Tevagrastim, obsahující rekombinantní methionyl humánní G- CSF (filgrastim), způsobuje během 24 hodin významné zvýšení počtu neutrofilů v periferní krvi spolu s lehkým zvýšením monocytů.
U některých pacientů s SCN může filgrastim také vyvolávat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů, vzhledem k jejich počátečním hodnotám; někteří tito pacienti mohou mít eosinofilii nebo bazofilii již před zahájením léčby.
Zvýšení počtu neutrofilů je v rozsahu doporučovaného dávkování závislé na dávce.
Neutrofily tvořené v lidském těle po podání filgrastimu mají normální nebo zesílenou funkci, jak bylo prokázáno testy chemotaktických a fagocytárních funkcí.
Ukončení léčby filgrastimem vede obvykle k poklesu cirkulujících neutrofilů o 50% během 1 až 2 dní, jejich návrat do normy trvá 1 až 7 dní.
Podávání filgrastimu pacientům léčených cytotoxickou chemoterapií vede k signifikantnímu poklesu incidence, závažnosti a doby trvání neutropenie a febrilní neutropenie.
Léčba filgrastimem významně zkracuje dobu trvání febrilní neutropenie, užívání antibiotik a hospitalizace po chemoterapii pro akutní myelogenní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a průkazných infekcí snížena nebyla.
Doba horečky se nezkrátila u pacientů podstupujících myeloablativní léčbu následovanou transplantací kostní dřeně.
Užívání filgrastimu, ať už samotného nebo po chemoterapii, mobilizuje hematopoetické kmenové (progenitorové) buňky (peripheral blood progenitor cells - PBPC) do periferní krve.
Tyto autologní PBPC mohou být odebrány a podávány zpět infúzí po léčbě vysokými dávkami cytotoxických přípravků, buď místo transplantace kostní dřeně nebo jako její doplněk.
Infuze PBPC urychluje obnovu krvetvorby, zkracuje tím dobu, po kterou trvá riziko krvácivých komplikací a snižuje spotřebu transfúzí krevních destiček.
U příjemců alogenních PBPC mobilizovaných filgrastimem došlo podstatně rychleji k obnově hematologických parametrů, což vedlo k významnému zkrácení doby neléčené obnovy počtu krevních destiček v porovnání s alogenní transplantací kostní dřeně.
Podávání filgrastimu zdravým dárcům k mobilizaci PBPC před alogenní transplantací PBPC umožňuje získat ≥ 4 x 106 CD34+ buněk/ kg tělesné váhy u většiny dárců po dvou leukaferézách.
Zdravým dárcům je subkutánně podávána dávka 10 μg/ kg/ den po dobu 4 až 5 po sobě následujících dní.
Podávání filgrastimu pacientům (dětem nebo dospělým) se SCN (těžká vrozená, cyklická a idiopatická neutropenie) vede k přetrvávajícímu zvýšení absolutního počtu neutrofilů v periferní krvi a sníženému počtu infekčních komplikací a souvisejících stavů.
Podávání filgrastimu pacientům infikovaným HIV vede k udržení normálního počtu neutrofilů, což umožňuje podávání antivirových a/ nebo dalších myelosupresívních léčiv podle plánovaného schématu
Nejsou důkazy o tom, že by u pacientů infikovaných HIV docházelo ke zvýšené replikaci HIV.
Tak jako jiné hematopoetické růstové faktory, G- CSF vykazuje in vitro stimulační vlastnosti na lidských endoteliálních buňkách.
Účinnost a bezpečnost Tevagrastimu byla testována v randomizovaných studiích fáze III pro nádorové onemocnění prsu plic a nehodgkinský lymfom.
Mezi Tevagrastimem a referenčním přípravkem nebyly významné rozdíly z hlediska délky trvání těžké neutropenie a výskytu febrilní neutropenie.
5. 2 Farmakokinetické vlastnosti
Randomizované zaslepené zkřížené studie s jednou dávkou provedené u 196 zdravých dobrovolníků ukázaly, že farmakokinetický profil přípravku Tevagrastimu při subkutánním a intravenózním podání je srovnatelný s farmakokinetickým profilem referenčního přípravku.
Clearance filgrastimu probíhá podle farmakokinetiky prvního řádku po subkutánním i intravenózním podání.
Poločas sérové eliminace filgrastimu je přibližně 3, 5 hodiny při rychlostí clearance přibližně 0, 6 ml/ min/ kg.
Kontinuální podávání filgrastimu v infúzi po dobu až 28 dní pacientům v rekonvalescenci po autologní transplantaci kostní dřeně nevedlo k akumulaci filgrastimu, přičemž poločas eliminace byl srovnatelný po celou dobu podávání.
Mezi dávkou a sérovou koncentrací filgrastimu existuje pozitivní lineární korelace, ať je podán intravenózně nebo subkutánně.
Po subkutánním podání doporučených dávek přetrvávaly sérové koncentrace nad 10 ng/ ml po dobu 8 až 16 hodin.
Distribuční objem v krvi je přibližně 150 ml/ kg.
U pacientů s nádorovým onemocněním byl farmakokinetický profil přípravku Tevagrastim a referenčního přípravku srovnatelný při jednom i opakovaném subkutánním podání.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Podle neklinických údajů získaných na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a místní snášenlivosti nevykazuje přípravek žádná rizika specifická pro člověka.
Předklinické údaje získané z konvenčních studií zkoumajících toxicitu opakovaného podávání přípravku potvrdily předpokládané farmakologické účinky včetně zvýšení počtu leukocytů, myeloidní hyperplazie v kostní dřeni, extramedulární hematopoezy a zvětšení sleziny.
Nebyly pozorovány žádné účinky na plodnost potkaních samců a samic ani na gestaci u potkaních samic.
Studie na potkanech a králících nepodaly důkaz o teratogenitě filgrastimu.
U králíků byla zaznamenána vyšší incidence potratů, ale nebyly pozorovány žádné malformace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina octová ledová Chlorid sodný Sorbitol Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Tevagrastim se nesmí ředit roztokem chloridu sodného.
31 Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Rozpuštěný filgrastim se může adsorbovat na skle a plastech, pokud není naředěný, jak je uvedeno v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Podmínky pro uchovávání naředěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněná injekční stříkačka vyrobená ze skla typu I s trvale připojenou injekční jehlou z nerezavějící oceli.
Balení obsahuje 1, 5 nebo 10 předplněných injekčních stříkaček s 0, 5 ml injekčního nebo infuzního roztoku nebo společné balení obsahuje 10 (2 balení po 5) přeplněních injekčních stříkaček s 0, 8 ml injekčního nebo infuzního roztoku.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod na použití přípravku, zacházení s ním a jeho likvidaci
Pokud je třeba, může být Tevagrastim ředěn 5% (50 mg/ l) roztokem glukózy.
V žádném případě se nedoporučuje ředění na výslednou koncentraci nižší než 0, 2 MIU (2 μg) / ml.
Roztok přípravku před podáním prohlédněte.
Použít lze jen čiré roztoky bez volných částic.
Při léčbě filgrastimem naředěným do koncentrace nižší než 1, 5 MIU (15 μg) / ml je třeba do roztoku přidat lidský albumin (HSA) až do výsledné koncentrace 2 mg/ ml.
Například: v připravené injekci o obsahu 20 ml s celkovou dávkou filgrastimu nižší než 30 MIU (300 μg) by mělo být přidáno 0, 2 ml lidského albuminu v koncentraci 200 mg/ ml (20%).
Pokud je Tevagrastim naředěný 5% roztokem glukózy, je kompatibilní se sklem a řadou plastických materiálů včetně PVC, polyolefinu (kopolymer polypropylénu a polyetylénu) a polypropylénu.
Tevagrastim neobsahuje žádné konzervační látky.
Vzhledem k možnému riziku mikrobiální kontaminace jsou injekce Tevagrastimu určeny pouze k jednorázovému použití.
Náhodné vystavení teplotám pod bodem mrazu nemá nepříznivý vliv na stabilitu Tevagrastimu.
32 Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Německo
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku najdete na stránkách Evropské agentury pro léčiva (EMEA) http: // www. emea. europa. eu /.
33 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
SICOR Biotec UAB Molétu pl. 5 LT- 08409 Vilnius Litva
Název a adresa výrobce odpovědného za propouštění šarží
Teva Pharma B. V.
Swensweg 5 2031 GA Haarlem Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 1 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 5 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
35 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
36 A.
OZNAČENÍ NA OBALU
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tevagrastim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKAY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok
1 předplněná injekční stříkačka s 0, 5 ml roztoku
5 předplněných injekčních stříkaček s 0, 5 ml roztoku
10 předplněných injekčních stříkaček s 0, 5 ml roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
38 Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tevagrastim 30 MIU/ 0, 5 ml
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tevagrastim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
1 předplněná injekční stříkačka s 0, 8 ml roztoku
5 předplněných injekčních stříkaček s 0, 8 ml roztoku
10 předplněných injekčních stříkaček s 0, 8 ml roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
40 Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tevagrastim 48 MIU/ 0, 8 ml
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal vícečetného balení přebaleného průhlednou fólií – včetně blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tevagrastim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
10 předplněných injekčních stříkaček s 0, 5 ml roztoku
Vícečetné balení sestává ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
42 Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek na vnější přebal vícečetného balení přebaleného průhlednou fólií – včetně blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tevagrastim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
10 předplněných injekčních stříkaček s 0, 8 ml roztoku
Vícečetné balení sestává ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
44 Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější karton vícečetného balení – bez blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tevagrastim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 30 milionů mezinárodních jednotek [MIU] (300 mikrogramů) filgrastimu v 0, 5 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
5 předplněných injekčních stříkaček s 0, 5 ml roztoku
Komponenta vícečetného balení sestávajícího ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
46 Použitelné do:
Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tevagrastim 30MIU/ 0, 5 ml
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější karton vícečetného balení – bez blue boxu
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tevagrastim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku (60 MIU/ ml, 600 mikrogramů/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina octová ledová, sorbitol, polysorbát 80, voda na injekci.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infúzní roztok
5 předplněných injekčních stříkaček s 0, 8 ml roztoku
Komponenta vícečetného balení sestávajícího ze 2 balení, každé obsahuje 5 předplněných injekčních stříkaček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Subkutánní podání a intravenózní podání.
Na jedno použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
48 Po naředění použijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Pouze na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tevagrastim 48 MIU/ 0, 8 ml
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Tevagrastim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok
Filgrastimum
SC IV
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Tevagrastim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
SC IV
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 8 ml
6.
JINÉ
51 B.
PŘÍBALOVÁ INFORMACE
52 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tevagrastim 30 MIU/ 0, 5 ml injekční nebo infuzní roztok Tevagrastim 48 MIU/ 0, 8 ml injekční nebo infuzní roztok
Filgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
V příbalové informaci naleznete:
1.
Co je přípravek Tevagrastim a k čemu se používá 2.
Než začnete užívat přípravek Tevagrastim 3.
Jak se přípravek Tevagrastim užívá 4.
Možné vedlejší účinky 5.
Uchovávání přípravku Tevagrastim 6.
Další informace
1.
CO JE PŘÍPRAVEK Tevagrastim A K ČEMU SE POUŽÍVÁ
Co je přípravek Tevagrastim Přípravek Tevagrastim obsahuje léčivou látku filgrastimum.
Filgrastim je bílkovina vyrobená pomocí biotechnologie na bakterii Escherichia coli.
Patří do skupiny bílkovin zvaných cytokiny a je velice podobný přírodnímu proteinu (faktor stimulující kolonie granulocytů [G- CSF]) vyrobenému vaším vlastním tělem.
Filgrastim stimuluje kostní dřeň (místo, kde vznikají nové krvinky) ke zvýšené tvorbě krevních buněk, zejména některých druhů bílých krvinek.
Bílé krvinky mají v lidském těle důležitou roli při obraně proti infekci.
K čemu se přípravek Tevagrastim používá Lékař Vám předepsal přípravek Tevagrastim, aby pomohl vašemu tělu produkovat více bílých krvinek.
Lékař Vám vysvětlí, proč jste léčen/ a přípravkem Tevagrastim.
Tevagrastim je vhodný při několika různých stavech, jako je:
- chemoterapie
- transplantace kostní dřeně
- vážná chronická neutropenie
- neutropenie u pacientů s HIV infekcí
- mobilizace periferních kmenových buněk.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE UŽÍVAT PŘÍPRAVEK Tevagrastim
Neužívejte přípravek Tevagrastim
- pokud jste alergický/ á (přecitlivělý/ á) na filgrastim nebo na kteroukoliv další složku přípravku
Zvláštní opatrnosti při použití přípravku Tevagrastim je zapotřebí
- pokud máte kašel, horečku a těžko se Vám dýchá.
Tyto příznaky mohou souviset s plicním
onemocněním (viz bod „ 4.
53
- pokud trpíte srpkovitou anémií, nebo
- pokud pocítíte bolest v levém podžebří nebo v rameni. Tyto příznaky mohou souviset
s onemocněním sleziny (viz bod „ 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY “).
Během léčby Tevagrastimem musíte opakovaně podstoupit laboratorní vyšetření krve kvůli kontrole počtu neutrofilů a dalších bílých krvinek v krvi.
Tato vyšetření umožní lékaři sledovat průběh léčby a stanovit, zda je nezbytné v léčbě pokračovat.
Vzájemné působení s dalšími léčivými přípravky Pokud užíváte, nebo jste v nedávné době užíval/ a jiné léky, včetně léků zakoupených bez lékařského předpisu, informujte o tom svého lékaře nebo lékárníka.
Těhotenství a kojení Před zahájením užívání jakéhokoli léku se poraďte se svým lékařem nebo lékárníkem.
Tevagrastim nebyl testován u těhotných žen.
Pokud jste těhotná, domníváte se, že byste těhotná mohla být, nebo těhotenství plánujete, informujte o tom svého lékaře, který může rozhodnout, že byste tento lék neměla užívat.
Není známo, zda filgrastim přechází do mateřského mléka.
Proto Váš lékař může rozhodnout, že byste během kojení neměla tento lék užívat.
Řízení dopravních prostředků a obsluha strojů Pokud pociťujete únavnost, neřiďte motorová vozidla nebo neobsluhujte stroje a zařízení.
Důležité informace o některých složkách přípravku Tevagrastim Tento lék obsahuje sorbitol (druh cukru).
Pokud Vám lékař řekl, že nesnášíte některé cukry, kontaktujte před užitím tohoto léku svého lékaře.
3.
JAK SE PŘÍPRAVEK Tevagrastim UŽÍVÁ
Tevagrastim vždy užívejte přesně podle pokynů svého lékaře.
Pokud si něčím nejste jistý/ á, požádejte o radu svého lékaře nebo lékárníka.
Obvyklé dávkování Potřebné množství Tevagrastimu závisí na onemocnění nebo stavu, kvůli kterému Tevagrastim užíváte, a na tělesné hmotnosti.
Lékař Vám řekne, kdy máte užívání Tevagrastimu ukončit.
Je zcela běžné, že pacient užívá Tevagrastim v několika cyklech.
Tevagrastim a chemoterapie Obvyklá denní dávka je 0, 5 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Vážíte- li 60 kg, denní dávka bude 30 miliónů mezinárodních jednotek (MIU).
Léčba bude trvat obvykle asi 14 dní.
V případě některých onemocnění však může být nezbytné, aby léčba trvala až jeden měsíc.
Tevagrastim a transplantace kostní dřeně Obvyklá zahajovací denní dávka je 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti Například:
Vážíte- li 60 kg, Vaše denní dávka bude 60 miliónů mezinárodních jednotek (MIU).
První dávka Tevagrastimu se obvykle podává s odstupem nejméně 24 hodin po chemoterapii, ale do 24 hodin po podání transfúze kostní dřeně.
Lékař Vám provede vyšetření krve denně, aby ověřil, zda léčba probíhá správně a aby zjistil, jaká dávka je pro Vás nejlepší.
Léčba bude přerušena, když bílé krvinky ve Vaší krvi dosáhnou určitých hodnot.
Tevagrastim a vážná chronická neutropenie Obvyklá denní zahajovací dávka je 0, 5 až 1, 2 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti v jedné nebo více rozdělených dávkách.
Lékař Vám poté provede vyšetření krve,
Neutropenie vyžaduje dlouhodobou léčbu Tevagrastimem.
Tevagrastim a infekce HIV Obvyklá denní zahajovací dávka je 0, 1 až 0, 4 miliónu mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Lékař Vám bude v pravidelných intervalech provádět vyšetření krve, aby ověřil, zda léčba probíhá správně.
Jakmile se počet bílých krvinek ve Vaší krvi vrátí do rozmezí normálních hodnot, může být dávka přípravku podávána s frekvencí nižší než jedenkrát denně.
Lékař bude pokračovat v pravidelných vyšetřeních krve a doporučí Vám nejlepší dávku přípravku.
K udržení normálního počtu bílých krvinek ve Vaší krvi může být nezbytné užívat Tevagrastim dlouhodobě.
Tevagrastim a mobilizace kmenových buněk z periferní krve Jestliže jste dárcem/ dárkyní kmenových buněk pro vlastní potřebu, obvyklá denní dávka je 0, 5 až 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Léčba Tevagrastimem bude pokračovat až 2 týdny.
Lékař Vám bude kontrolovat krevní obraz, aby stanovil nejlepší dobu k odběru kmenových buněk.
Jste- li dárcem/ dárkyní kmenových buněk další osobě, obvyklá denní dávka je 1 milión mezinárodních jednotek (MIU) na kilogram tělesné hmotnosti.
Léčba Tevagrastimem bude trvat 4 až 5 dní.
Způsob podání Přípravek se podává injekčně, buď ve formě intravenózní infúze nebo do podkoží.
Tento způsob podání se nazývá subkutánní (s. c. = podkožní) injekce.
Pokud přípravek užíváte ve formě podkožních (subkutánních) injekcí, může Vám lékař navrhnout, abyste se naučil/ a aplikovat si tyto injekce sám/ sama.
Lékař nebo zdravotní sestra Vám postup vysvětlí.
Nesnažte si lék aplikovat sám/ sama bez této instruktáže.
Některé z nezbytných pokynů jsou uvedeny na konci této příbalové informace, ale správná léčba Vašeho onemocnění vyžaduje úzkou a trvalou spolupráci s lékařem.
Jedna předplněná injekční stříkačka je pouze na jedno použití.
Jestliže jste užil( a) více přípravku Tevagrastim, než jste měl( a) Pokud užijete větší množství přípravku Tevagrastim, než máte předepsáno, co nejdříve kontaktujte svého lékaře.
Jestliže jste zapomněl( a) užít přípravek Tevagrastim Zapomenutou injekci nenahrazujte dvojitou dávkou.
Jestliže jste přestal( a) užívat přípravek Tevagrastim Před ukončením léčby přípravkem Tevagrastim se poraďte se svým lékařem.
Pokud máte jakékoli další dotazy ohledně užívání tohoto přípravku, obraťte se na svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Tevagrastim může stejně jako všechny léky způsobovat nežádoucí účinky, které se však nemusí objevit u všech užívajících.
Nežádoucí účinky byly hodnoceny podle následující Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
více než 1 pacient z 10 1 až 10 pacientů ze 100 1 až 10 pacientů z 1 000 1 až 10 pacientů z 10 000 méně než 1 pacient z 10 000 frekvence nemůže být stanovena z dostupných údajů.
55 Byly hlášeny reakce alergického typu na filgrastim, včetně vyrážky, zvýšeného svědění a anafylaxe (slabosti, poklesu krevního tlaku, problémů s dýcháním a otoky obličeje).
Pokud se domníváte, že máte tento typ reakce, přerušte ihned užívání Tevagrastimu a okamžitě vyhledejte lékařskou pomoc.
Bylo hlášeno zvětšení sleziny a velmi vzácné případy ruptury (protržení) sleziny.
Některé z případů ruptury sleziny byly smrtelné.
Je důležité, abyste ihned oznámil( a) svému lékaři, pokud máte bolesti v levém podžebří nebo v levém rameni, neboť tyto příznaky mohou souviset s postižením sleziny.
Rovněž je velmi důležité, abyste kontaktoval svého lékaře, pokud si myslíte, že máte infekční onemocnění.
Infekce se může projevovat mnoha způsoby.
Pokud zjistíte, že máte teplotu 37, 8 °C a vyšší, zimnici nebo jiné příznaky infekce jako vyrážku, bolest v krku, průjem, bolesti v uších, obtížné nebo bolestivé dýchání nebo problémy jako je kašel nebo sípání.
Tyto příznaky mohou signalizovat vážné plicní nežádoucí účinky, jako je zápal plic a syndrom respiračního selhání u dospělých, které mohou být smrtelné.
Pokud máte horečku nebo některý z těchto příznaků, kontaktujte neprodleně svého lékaře a jděte přímo do nemocnice.
Pokud máte srpkovitou anémii, musíte o tom informovat lékaře před zahájením léčby přípravkem Tevagrastim.
U některých pacientů léčených filgrastimem došlo v souvislosti s touto nemocí ke krizím z uzávěru cév.
Jako velmi častý nežádoucí účinek může filgrastim způsobit bolesti kostí a svalů.
Zeptejte se svého lékaře na lék, který by Vám s tím mohl pomoci.
Mohou se u Vás vyskytnout následující nežádoucí účinky:
- snížení počtu červených krvinek, které se může projevit bledostí kůže a způsobit slabost nebo
dušnost, snížení počtu krevních destiček, které může způsobit riziko krvácení nebo krevních podlitin, zvýšení počtu bílých krvinek
- zvýšené hladiny některých jaterních nebo krevních enzymů, vysoké hladiny kyseliny močové
v krvi, nízké hladiny glukózy v krvi
- bolesti hlavy
- přechodné snížení krevního tlaku, cévní poruchy (které mohou způsobit bolesti, zarudnutí a
otoky končetin)
- krvácení z nosu, kašel, bolesti v krku
- nevolnost, zvracení, zácpa, průjem, ztráta chuti k jídlu, zánět sliznic (bolestivý zánět a vředy na
sliznicích vystýlajících zažívací ústrojí)
- bolesti a potíže s močením (velmi vzácně), krev v moči, bílkovina v moči
- zvětšení jater
- zánět cév, často s kožní vyrážkou (velmi vzácně); modře zbarvené, vyvýšené, bolestivé léze na
končetinách (někdy na obličeji a krku) s horečkou (Sweetův syndrom - velmi vzácné), ztráty vlasů, bolesti v místě vpichu, vyrážka
- bolestivost na dotek, bolest na hrudi, zhoršení revmatických potíží, ztráta vápníku z kostí
- únavnost, celková slabost, nespecifikované bolesti.
Pokud se některý z nežádoucích účinků vyskytne v závažné formě nebo pokud zaznamenáte nežádoucí účinek, který není uveden v této příbalové informaci, prosím, oznamte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK Tevagrastim UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
56 Tevagrastim nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu a na předplněné injekční stříkačce za zkratkou EXP.
Datem použitelnosti je poslední den uvedeného měsíce.
Uchovávejte v chladničce (2 °C – 8 °C).
Tevagrastim nepoužívejte, pokud si všimnete, že je roztok zakalený nebo v něm jsou drobné částečky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Tevagrastim obsahuje
- Léčivou látkou je filgrastim.
Jeden ml injekčního nebo infuzního roztoku obsahuje 60 milionů
mezinárodních jednotek [MIU] (600 mikrogramů) filgrastimu.
Tevagrastim 48 MIU/ 0, 8 ml:
Jedna předplněná injekční stříkačka obsahuje 48 milionů mezinárodních jednotek [MIU] (480 mikrogramů) filgrastimu v 0, 8 ml roztoku.
polysorbát 80, voda na injekci.
Podrobné informace o sorbitolu (typ cukru) najdete v bodě 2 pod nadpisem “ Důležité informace o některých složkách Tevagrastimu ”.
Jak přípravek Tevagrastim vypadá a co obsahuje toto balení Tevagrastim je injekční nebo infúzní roztok v předplněné injekční stříkačce.
Tevagrastim je čirý bezbarvý roztok.
Jedna přeplněná injekční stříkačka obsahuje 0, 5 ml nebo 0, 8 ml roztoku.
Tevagrastim je dodáván v baleních po 1, 5 nebo 10 předplněných injekčních stříkačkách nebo ve vícečetném balení po 10 (2x5) přeplněných stříkačkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Teva Generics GmbH Kandelstr.
10 D- 79199 Kirchzarten Německo
Výrobce Teva Pharma B. V.
Swensweg 5 2031 GA Haarlem Nizozemsko
Pokud budete potřebovat jakékoli informace o tomto léčivém přípravku, kontaktujte prosím zástupce držitele registrace ve Vaší zemi.
België/ Belgique/ Belgien Teva Pharma Belgium NV/ SA Tél/ Tel: +32 38 20 73 73
Luxembourg/ Luxemburg Teva Pharma Belgium NV/ SA Tél/ Tel: +32 38 20 73 73
България Teva Pharmaceuticals Bulgaria EOOD Teл: +359 2 489 95 82
Magyarország Teva Magyarország Zrt Tel: +36 1 288 64 00
Teva Pharmaceuticals CR, s. r. o.
Tel: +420 251 007 111
Drugsales Ltd.
Tel: +356 21 419 070/ 1/ 2
Danmark Teva Denmark A. S.
Tlf: +45 0 44 98 55 11
Nederland Pharmachemie B. V.
Tel: +31 23 5 147 147
Deutschland Teva Generics GmbH Tel: +49 7661 9845 04
Norge Teva Sweden AB Tlf: +46 42 12 11 00
Eesti UAB Sicor Biotech Eesti Filiaal / TEVA Grupi Tel: +372 611 24 07
Österreich ARAC Tel: +43 1 524 05 89 10
Ελλάδα Teva Ελλάς Α. Ε.
Τηλ: +30 210 72 79 099
Polska Teva Pharmaceuticals Polska Sp. z o. o.
Tel: +48 22 345 93 00
España Teva Genéricos Española, S. L.
Tel: +34 91 535 91 80
Portugal Teva Pharma – Produtos Farmacêuticos, Lda.
Tel: +351 21 423 59 10
France Teva Classics SA Tél: +33 1 55 91 78 00
România Teva Pharmaceuticals S. R. L.
Tel: +40 21 212 08 90
Ireland IVAX Pharmaceuticals Ireland Tel: +353 42 939 58 92
Slovenija Pliva S. I.
Tel. +38615890377
Ísland Teva Sweden AB Sími: +46 42 12 11 00
Slovenská republika TEVA Pharmaceuticals Slovakia s. r. o.
Tel: +421 2 57 26 79 12
Italia Teva Pharma Italia S. r. l.
Tel: +39 02 89 17 98 05
Suomi/ Finland Teva Sweden AB Puh/ Tel: +46 42 12 11 00
Κύπρος P.
Loizou Ltd.
Τηλ: +357 22 318 833
Sverige Teva Sweden AB Tel: +46 42 12 11 00
Latvija UAB Sicor Biotech filiale Latvija / TEVA Tel: +371 6 7142 563
United Kingdom Teva UK Limited Tel: +44 1323 501 111
Lietuva UAB SICOR Biotech / TEVA grupės narė Tel: +370 5 266 02 03
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
INFORMACE PRO SAMOSTATNOU APLIKACI INJEKCE
58 V této části najdete informace o tom, jakým způsobem si sám( a) můžete aplikovat injekce přípravku Tevagrastim.
Je důležité, abyste se nesnažili injekci aplikovat sami, pokud Vám to názorně nepředvedl Váš lékař nebo zdravotní sestra.
Dále je důležité, abyste použitou stříkačku odložili do speciální nádoby odolné proti propíchnutí.
Pokud si nejste jistí, jak si máte injekci sami aplikovat, nebo máte jakékoli dotazy, požádejte o pomoc svého lékaře nebo zdravotní sestru.
Jakým způsobem si mohu přípravek Tevagrastim sám/ sama aplikovat?
Injekci je potřeba aplikovat do tkáně přímo pod kůži.
Tento způsob se nazývá podkožní (subkutánní) injekce.
Injekci si budete muset aplikovat každý den přibližně ve stejnou dobu.
Vybavení nezbytné pro podání injekce K samostatné aplikaci podkožní injekce budete potřebovat následující:
- předplněnou injekční stříkačku přípravku Tevagrastim
- čtverečky napuštěné alkoholem nebo jiný podobný desinfekční prostředek
- odpadní nádobu odolnou proti propíchnutí a určenou k bezpečné likvidaci použitých injekčních
stříkaček.
Co si mám přichystat, abych si mohl( a) sám/ sama podat podkožní injekci?
1.
Snažte se aplikovat si injekci každý den vždy přibližně ve stejnou dobu.
2.
Injekční stříkačku s přípravkem Tevagrastim vyjměte z chladničky.
3.
Zkontrolujte datum použitelnosti přípravku, uvedené na injekční stříkačce (EXP).
Přípravek nepoužívejte po uplynutí posledního dne uvedeného měsíce.
4.
Zkontrolujte vzhled přípravku.
Roztok musí být čirý a bezbarvý.
Pokud roztok obsahuje volné částečky, nepoužívejte ho.
5.
Pro pohodlnější aplikaci, ponechte injekční stříkačku 30 minut při pokojové teplotě, aby se ohřála, nebo podržte stříkačku několik minut v ruce.
Jiným způsobem Tevagrastim neohřívejte (například v mikrovlnné troubě nebo horké vodě).
6.
Kryt stříkačky sejměte až těsně před tím, než si injekci aplikujete.
7.
Důkladně si umyjte ruce.
8.
Najděte si pohodlné, dobře osvětlené místo a všechny potřebné pomůcky si rozmístěte tak, abyste na ně dosáhli (přeplněnou stříkačku s přípravkem Tevagrastim, desinfekční čtverečky napuštěné alkoholem a odpadní nádobu odolnou proti propíchnutí.
Jak si připravit injekci přípravku Tevagrastim Před aplikací injekce Tevagrastimu učiňte následující kroky.
1.
Podržte stříkačku a lehce uchopte kryt jehly, aniž byste s ním otáčeli.
Za kryt zatáhněte, jak je ukázáno na obrázcích 1 a 2.
Nedotýkejte se jehly a netlačte na píst.
1
59 2 2.
V předplněné stříkačce se může objevit malá vzduchová bublina.
Pokud tomu tak je, lehce na stříkačku poklepte prsty, až se bubliny přesunou do horní části stříkačky.
Namiřte injekční stříkačku směrem vzhůru a tlakem na píst vzduch vytlačte.
3.
Stříkačka je opatřena objemovou stupnicí.
Stiskněte píst a posuňte ho k číslu (ml) na stříkačce, které odpovídá dávce přípravku Tevagrastimu předepsané Vaším lékařem.
4.
Znovu zkontrolujte, zda injekční stříkačka obsahuje správnou dávku přípravku Tevagrastim.
5.
Nyní můžete předplněnou stříkačku použít.
Kam si mám injekci aplikovat?
Nejvhodnějšími místy pro aplikaci injekce jsou:
- horní plocha stehen
- břicho, vyjma oblasti kolem pupku (viz obrázek 3).
3
4
Pokud Vám injekci aplikuje někdo jiný, mohou využít také zadní plochu paží (viz obrázek 4).
Místa aplikace je lépe každý den střídat a předejít tím vzniku bolestivosti na kterémkoli z míst.
Jak si mám injekci aplikovat?
1.
Kůži dezinfikujte pomocí alkoholového čtverečku a volně, bez mačkání, uchopte mezi palec a ukazováček kožní řasu (viz obrázek 5).
2.
Zaveďte celou jehlu do kůže, tak jak Vám to předvedla Vaše zdravotní sestra nebo lékař (viz obrázek 6).
3.
Zlehka zatáhněte za píst, abyste se ujistil/ a, že nebyla nabodnuta céva.
Spatříte- li ve stříkačce krev, jehlu vytáhněte a zaveďte na jiné místo.
4.
Tekutinu aplikujte pomalu a rovnoměrně, kožní řasu stále držte.
60 5.
Aplikujte pouze dávku, kterou Vám lékař předepsal.
6.
Po aplikaci roztoku jehlu vytáhněte a uvolněte kožní řasu.
7.
Každou stříkačku použijte jen jednou.
Přípravek, který ve stříkačce zbude, znovu nepoužívejte.
5
6
Pamatujte Pokud budete mít jakékoli potíže, neostýchejte se prosím požádat o radu svého lékaře nebo zdravotní sestru.
Likvidace použitých injekčních stříkaček
- Na použitou injekční stříkačku nenasazujte zpět kryt.
- Použitou injekční stříkačku vyhoďte do odpadní nádoby odolné proti propíchnutí a tuto nádobu
uchovávejte mimo dosah a dohled dětí.
- Naplněnou nádobu zlikvidujte podle pokynů svého lékaře, zdravotní sestry nebo lékárníka.
- Nikdy neodhazujete použité stříkačky do běžného odpadkového koše v domácnosti.
NÁSLEDUJÍCÍ INFORMACE JSOU URČENY PRO LÉKAŘE NEBO ZDRAVOTNICKÉ PRACOVNÍKY
Tevagrastim neobsahuje žádné konzervační látky.
Z důvodu možné mikrobiální kontaminace jsou injekce přípravku Tevagrastim určeny pouze k jednomu použití.
Náhodné vystavení teplotám pod bodem mrazu nemá negativní účinek na stabilitu přípravku Tevagrastim.
Tevagrastim nesmí být ředěn roztokem chloridu sodného.
Tento přípravek nesmí být míchán s jinými léčivými přípravky, s výjimkou těch, které jsou zmíněny dále.
Naředěny filgrastim se může adsorbovat na skle a plastech, pokud není ředěný, jak je uvedeno níže.
Pokud je potřeba, může být Tevagrastim ředěn roztokem glukózy 50mg/ ml (5%) pro infuzi.
Nikdy se nedoporučuje ředit přípravek na finální koncentraci nižší než 0, 2 MIU (2 µg) na ml.
Před použitím by měl být roztok vizuálně zkontrolován.
Je možné aplikovat pouze čirý roztok bez jakýchkoliv částic.
U pacientů léčených filgrastimem ředěným na koncentraci nižší než 1, 5 MIU (15 µg) / ml by měl být přidán humánní albumin (HSA) do finální koncentrace 2 mg/ ml.
Ve finální injekci o objemu 20 ml by měla být k celkové dávce filgrastimu nižší než 30 MIU (300 µg) přidáno 0, 2 ml humánního
Tevagrastim naředěný v infuzním roztoku glukózy 50mg/ ml (5%) je kompatibilní se sklem a řadou plastů včetně PVC, polyolefinu (kopolymer polypropylenu a polyethylenu) a polypropylenu.
Chemická a fyzikální stabilita naředěného roztoku před použitím byla prokázána po dobu 24 hodin při teplotě 2 až 8ºC.
Z mikrobiologického hlediska má být přípravek použit ihned po naředění.
Jestliže není použit ihned, doba použitelnosti naředěného přípravku a podmínky jeho uchovávání před použitím podléhají odpovědnosti uživatele a neměly by obvykle překračovat 24 hodin při 2 až 8°C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
62
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ ČLENSKÉ STÁTY MUSÍ SPLŇOVAT.
1 Členské státy musí zajistit, aby byly splněny veškeré podmínky nebo omezení týkající se bezpečného a účinného používání léčivého přípravku popsané níže:
1.
Informační brožury pro zdravotníky Informační brožury pro pacienty Průkazky pacientů Souhrn údajů o přípravku, příbalovou informaci a označení na obalu ’
2.
Členské státy učiní opatření, aby zajistily, že: o maximální délka trvání léčby na jeden předpis bude 4 týdny pro ženy v plodném věku 12 týdnů pro muže a ženy v neplodném věku o Thalidomide Celgene může být vydán pouze do 7 dnů ode dne, kdy byl předepsán
3.
Členské státy zajistí, aby držitel rozhodnutí o registraci implementoval Program prevence početí (PPP) na jejich území.
Podrobnosti toho, jak bude PPP implementován, musí být dohodnuty s držitelem rozhodnutí o registraci a zrealizovány ještě před uvedením přípravku na trh.
4.
Členské státy se musí dohodnout na místní implementaci systému průkazek pacienta.
5.
Členské státy musí zajistit, aby držitel rozhodnutí o registraci poskytl informační materiály národní organizaci pacientů k posouzení nebo, pokud taková organizace neexistuje či není schopna účasti, příslušné skupině pacientů.
Tito pacienti by měli být pokud možno naivní vzhledem k historii léčby thalidomidu.
Výsledky uživatelského testování budou muset být poskytnuty příslušnému národnímu orgánu a konečné materiály ověřeny celonárodně.
6.
Členské státy se před uvedením přípravku na trh musí s držitelem rozhodnutí o registraci dohodnout na: o Nejvhodnějších strategiích jak monitorovat použití přípravku mimo schválenou indikaci v rámci území státu o Sběru podrobných dat obsahujících alespoň demografii pacientů a indikace za účelem důkladného monitorování používání přípravku mimo schválenou indikaci v rámci území státu o Zavedení národních opatření k hodnocení účinnosti PPP a dodržování PPP.
7.
Členské státy nahlásí Evropské lékové agentuře (EMEA) následující informace v šestiměsíčních intervalech po vydání rozhodnutí o registraci: o Stav implementace PPP v rámci členských států o Odhady používání přípravku mimo indikaci v členských státech
8.
Členské státy zajistí, aby následující klíčové prvky byly zahrnuty v příslušných materiálech:
Sdělení adresované zdravotnickým pracovníkům 2 Sdělení adresované zdravotnickým pracovníkům bude obsahovat dvě části: • Hlavní text tak, jak je schválen Výborem pro humánní léčivé přípravky (Committee for Human Medicinal Products, CHMP) • Zvláštní národní požadavky schválené příslušným národním orgánem ohledně: o Distribuce přípravku o Postupů k zajištění veškerých příslušných opatření provedených před vydáním thalidomidu
Informační materiály pro zdravotnické pracovníky Informační materiály pro zdravotnické pracovníky budou obsahovat následující prvky: • Brožura pro zdravotnické pracovníky o Historie a stručná informace o přípravku Thalidomide Celgene a jeho schválené indikaci o Dávkování o Maximální délka trvání předpisu 4 týdny pro ženy v plodném věku 12 týdnů pro muže a ženy v neplodném věku o Informace o teratogenicitě a nutnosti vyhnout se expozici plodu o Povinnosti zdravotnických pracovníků, kteří budou předepisovat nebo vydávat přípravek Thalidomide Celgene včetně Nutnost poskytnout pacientům vyčerpávající informace a poradenství Posoudit schopnost pacientů dodržovat požadavky pro bezpečné užívání thalidomidu Nutnost poskytnout pacientům vhodné informační materiály Nutnost hlásit společnosti Celgene a místním zdravotnickým orgánům těhotenství, neuropatii či další nežádoucí příhody a použít formulář dodaný v “ Informačním balíku pro zdravotnické pracovníky ” (pokud se to členského státu týká)
Rady ohledně bezpečnosti pro všechny pacienty Popis a léčba tromboembolických a kardiovaskulárních příhod a periferní neuropatie Likvidace nepotřebného léku Informace o tom, že během léčby přípravkem Thalidomide Celgene a jeden týden po ukončení léčby se nesmí darovat krev
Algoritmus pro implementaci Programu prevence početí Má sloužit jako pomůcka ke kategorizaci pacientek a k určení doporučené metody antikoncepce a postupů testování
Informace o Programu prevence početí pro předepisující osobu Definice ženy, která může otěhotnět (women of childbearing potential, WCPB), a kroky, jež má předepisující lékař učinit, existují- li nejasnosti ohledně schopnosti ženy otěhotnět Informace o tom, co je účinná antikoncepce Rady ohledně bezpečnosti pro WCPB • Nutnost vyhnout se expozici plodu • Nutnost vhodné antikoncepce a definice a potřeba vhodné metody
- lékaře, který jí antikoncepci předepisuje, že užívá thalidomid
- lékaře, který předepisuje thalidomid, že změnila či přestala užívat svou
obvyklou metodu antikoncepce • Požadavky na testování gravidity o Informace o vhodných testech o Četnost (před začátkem léčby, každý měsíc během léčby a po ukončení léčby) • Nutnost okamžitého ukončení používání přípravku Thalidomide Celgene při podezření na těhotenství • Nutnost okamžitě informovat ošetřujícího lékaře při podezření na těhotenství Rady ohledně bezpečnosti pro muže • Nutnost vyhnout se expozici plodu • Nutnost pacientů používat kondom, je- li jejich sexuální partnerka těhotná nebo v plodném věku a nepoužívá účinnou antikoncepci, neboť thalidomid je přítomen v semeni • Informace o tom, že když partnerka muže otěhotní, musí okamžitě informovat svého ošetřujícího lékaře, a vždy během pohlavního styku používat kondom • Informace o tom, že by nesmí během léčby thalidomidem a týden po jejím ukončení darovat sperma
o Požadavky ohledně nahlášení těhotenství Instrukce, aby používání přípravku Thalidomide Celgene bylo při podezření na těhotenství okamžitě ukončeno Povinnost odeslat pacientku lékaři se specializací nebo praxí v teratologii, který provede odborné vyšetření a poskytne potřebné poradenství Potřeba vyplnit formulář Nahlášení těhotenství dodaného v “ Informačním balíku pro zdravotnické pracovníky ” Podrobnosti o místním kontaktu pro hlášení jakéhokoliv podezření na těhotenství • Vstupní a výsledné formuláře Nahlášení těhotenství • Vyhodnocení po uvedení na trh a vyhodnocení dodržování pokynů PPP (podle potřeby členského státu) • Formuláře pro nahlášení neuropatie a nežádoucích účinků
Pro ženy, které mohou otěhotnět Pro ženy, které nemohou otěhotnět Pro muže
Všechny formuláře o zahájení léčby musí obsahovat následující prvky:
Varování o tom, že přípravek může mít teratogenní účinek Datum poskytnutí poradenství Potvrzení o tom, že pacient rozumí pokynům týkající se vzniku rizika v souvislosti s thalidomidem a opatření související s PPP Údaje o pacientovi, podpis a datum 4
„ Cílem formuláře o zahájení léčby je chránit pacienty, případně plody pacientek, tím, že pacienti budou plně informováni a vědomi si rizika teratogenity a dalších nežádoucích účinků spojených s užíváním thalidomidu.
Tento formulář nepředstavuje smlouvu a nezprošťuje nikoho povinnosti týkající se bezpečného používání přípravku a prevence expozice plodu. ”
o Formuláře o zahájení léčby pro ženy v plodném věku by rovněž měly obsahovat:
Potvrzení o tom, že lékař projednal s pacientkou následující: • Nutnost vyhnout se expozici plodu • Je- li těhotná nebo plánuje- li těhotenství, nesmí Thalidomide Celgene užívat • Nutnost používat vhodnou metodu antikoncepce bez přerušení po dobu 4 týdnů před zahájením léčby, po celou dobu léčby a 4 týdny po skončení léčby • Pokud potřebuje změnit či vysadit svou obvyklou metodu antikoncepce, měla by informovat:
- lékaře, který jí antikoncepci předepisuje, že užívá thalidomid
- lékaře, který ji předepsal thalidomid, že vysadila či změnila svou
obvyklou metodu antikoncepce • Nutnost provádění těhotenských testů, tj. před zahájením léčby, každé 4 týdny během léčby a po jejím skončení • Nutnost okamžitě vysadit přípravek Thalidomide Celgene při podezření na těhotenství • Nutnost ihned vyhledat svého lékaře při podezření na těhotenství • Informace o tom, že přípravek nesmí podávat žádným jiným osobám • Informace o tom, že nesmí během léčby thalidomidem a týden po jejím ukončení darovat krev • Informace o tom, že má po skončení léčby vrátit tobolky do lékárny
o Formuláře o zahájení léčby pro ženy v neplodném věku by rovněž měly obsahovat:
Potvrzení o tom, že lékař projednal s pacientkou následující: • Informace o tom, že přípravek nesmí podávat žádným jiným osobám • Informace o tom, že by nesmí během léčby thalidomidem a týden po jejím ukončení darovat krev • Informace o tom, že po skončení léčby má vrátit tobolky do lékárny
o Formuláře o zahájení léčby pro muže mají rovněž obsahovat:
Potvrzení o tom, že lékař projednal s pacientem následující: • Nutnost vyhnout se expozici plodu • Nutnost pacientů používat kondom, je- li jejich sexuální partnerka těhotná nebo v plodném věku a nepoužívá účinnou antikoncepci, neboť thalidomid je přítomen ve spermatu • Informace o tom, že když partnerka muže otěhotní, musí okamžitě informovat svého ošetřujícího lékaře, a vždy během pohlavního styku používat kondom • Informace o tom, že nesmí během léčby a jeden týden po skončení léčby thalidomidem darovat krev nebo sperma • Informace o tom, že přípravek nesmí podávat žádným jiným osobám • Informace o tom, že po skončení léčby má vrátit tobolky do lékárny
5 • Průkazky pacienta a/ nebo podobné pomůcky: o Ověření o poskytnutí vhodného typu poradenství o Dokumentace o stavu plodnosti pacientky o Zaškrtávací rámeček (či podobný systém), který lékař zaškrtne, čímž potvrdí, že pacientka používá vhodnou metodu antikoncepce (jedná- li se o ženu v plodném věku) o Ověření o vstupním těhotenském testu provedeném před zahájením léčby (jedná- li se o ženu v plodném věku) o Data provedení těhotenských testů a jejich výsledky
• Informační brožury pro pacienty: o Brožury by měly být 3 typů (anebo sjednocené do jedné brožury, kombinující informace pro všechny kategorie pacientů):
Brožury pro ženy v plodném věku a jejich partnery Brožury pro ženy v neplodném věku Brožury pro muže
o
Informaci o tom, že Thalidomide Celgene má teratogenní účinek Informaci o tom, že Thalidomide Celgene může způsobit tromboembolismus, kardiovaskulární příhody a neuropatii Popis průkazky pacienta a informace o jejich používání v příslušném členském státě Národní nebo jiná platná zvláštní opatření pro vydání předepsaného přípravku Thalidomide Celgene Informaci o tom, že Thalidomide Celgene se nesmí dávat jiným osobám Informaci o tom, že pacient nesmí darovat krev Informaci o tom, že pacient má informovat svého lékaře o jakýchkoliv nežádoucích příhodách Informaci o tom, že veškeré nepoužité tobolky mají být po skončení léčby vráceny do lékárny
Pro ženy, které mohou otěhotnět • Nutnost vyhnout se expozici plodu • Nutnost užívat vhodnou antikoncepci • Pokud potřebuje změnit či vysadit svou obvyklou metodu antikoncepce, musí by informovat: - lékaře, který jí antikoncepci předepisuje, že užívá thalidomid - lékaře, který ji předepsal thalidomid, že vysadila či změnila svou obvyklou metodu antikoncepce • Nutnost provedení těhotenských testů, tj. před začátkem léčby, každé 4 týdny během léčby a po skončení léčby • Potřeba okamžitého vysazení přípravku Thalidomide Celgene při podezření na těhotenství • Potřeba ihned kontaktovat lékaře při podezření na těhotenství
Muži
• •
Nutnost vyhnout se expozici plodu Nutnost pacientů používat kondom, je- li jejich sexuální partnerka těhotná nebo v plodném věku a nepoužívá účinnou antikoncepci, neboť thalidomid je přítomen ve spermatu
6 • Informace o tom, že když partnerka muže otěhotní, měl by okamžitě informovat svého ošetřujícího lékaře, a vždy během pohlavního styku používat kondom • Informace o tom, že by nesmí během léčby thalidomidem a týden po jejím ukončení darovat sperma
7
European Medicines Agency
EMEA/ H/ C/ 823
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
THALIDOMIDE CELGENE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Thalidomide Celgene?
Thalidomide Celgene je léčivý přípravek obsahující účinnou látku thalidomid.
Je dostupný ve formě tobolek (50 mg).
Na co se přípravek Thalidomide Celgene používá?
Přípravek Thalidomide Celgene se používá k léčbě mnohočetného myelomu (rakoviny kostní dřeně), a to v kombinaci s melfalanem a prednisonem (léky proti rakovině) u pacientů s dosud neléčeným mnohočetným myelomem.
Používá se u pacientů starších 65 let a u mladších pacientů, nemohou- li podstoupit vysokodávkovou chemoterapii (protinádorovou léčbu).
Přípravek Thalidomide Celgene musí být předepisován a podáván v souladu se speciálním programem, který byl zaveden, aby účinkům přípravku nebyly vystaveny dosud nenarozené děti.
Jelikož počet pacientů s mnohočetným myelomem je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Thalidomid Celgene byl dne 20. listopadu 2001 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Thalidomid Celgene používá?
Léčbu přípravkem Thalidomide Celgene musí zahájit a monitorovat lékař se zkušenostmi v používání imunomodulačních přípravků nebo léků proti rakovině, který rozumí rizikům léčby thalidomidem a požadavkům na monitorování jeho používání.
Doporučená dávka přípravku Thalidomide Celgene činí čtyři tobolky denně užívané najednou a pokaždé ve stejnou dobu, nejlépe před spaním.
Tobolky lze užívat s jídlem nebo bez něj.
Přípravek Thalidomide Celgene lze používat maximálně po 12 léčebných cyklů, přičemž každý z cyklů trvá šest týdnů.
Pokud pacient zaznamená určité vedlejší účinky, například přítomnost krevních sraženin, poškození nervů, vyrážky, zpomalení srdeční frekvence, omdlévání či ospalost, lékař může odložit nebo ukončit podávání přípravku či omezit dávku.
Každý pacient by měl nejméně po dobu prvních pěti měsíců léčby současně dostávat antikoagulant (lék zabraňující tvorbě krevních sraženin), a to po zvážení individuálních rizik u daného pacienta.
Pacienti se závažnými ledvinovými či jaterními potížemi by měli být pečlivě sledováni s ohledem na výskyt vedlejších účinků.
Nedoporučuje se používat přípravek Thalidomide Celgene u pacientů do 18 let věku z důvodu nedostatku informací o bezpečnosti a účinnosti přípravku u této věkové skupiny pacientů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Thalidomide Celgene působí?
Účinek účinné látky přípravku Thalidomide Celgene, thalidomidu, se připisuje zamezení vzniku rakovinových buněk a stimulaci některých speciálních buněk imunitního systému (obranného mechanismu organismu) k napadání rakovinových buněk.
Tím lze napomoci zpomalení progrese mnohočetného myelomu.
Jak byl přípravek Thalidomide Celgene zkoumán?
Účinky přípravku Thalidomide Celgene byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Thalidomide Celgene byla zkoumána v jedné hlavní studii zahrnující 447 pacientů s mnohočetným myelomem.
Studie zahrnovala pacienty ve věku nad 65 let i pacienty mladší, kteří nemohli absolvovat vysokodávkovou chemoterapii.
Studie porovnávala účinek melfalanu a prednisonu podávaných s přípravkem Thalidomide Celgene a bez něj, a to na základě doby přežití.
Společnost předložila také výsledky studie zaměřené na kombinaci přípravku Thalidomide Celgene a dexamethasonu coby „ indukční “ léčbu mnohočetného myelomu určenou k použití před nasazením vysokodávkové chemoterapie.
Žádost o registraci této aplikace však společnost stáhla v průběhu hodnocení přípravku.
Jaký přínos přípravku Thalidomide Celgene byl prokázán v průběhu studií?
Pacienti, kteří dostávali melfalan a prednison společně s přípravkem Thalidomide Celgene, vykazovali delší dobu přežití.
Pacienti, kteří dostávali melfalan a prednison, přežívali v průměru 33, 2 měsíců od zahájení studie, kdežto pacienti, kteří dostávali také přípravek Thalidomide Celgene, 51, 6 měsíců.
Jaká rizika jsou spojena s přípravkem Thalidomide Celgene?
Většina pacientů užívajících thalidomid zaznamená vedlejší účinky.
Mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patří neutropenie (nízké hladiny neutrofilů, což je typ bílých krvinek), leukopenie (nízký počet bílých krvinek), anémie (nízký počet červených krvinek), lymfopenie (nízké hladiny lymfocytů, tj. dalšího typu bílých krvinek), trombocytopenie (nízké hladiny krevních destiček v krvi), periferní neuropatie (neurologická porucha způsobující mravenčení, bolest a znecitlivění v oblasti rukou a chodidel), třes, závratě, parestezie (neobvyklé pocity, jako je brnění a mravenčení), dysestezie (snížená citlivost), ospalost, zácpa a periferní edém (otok, obvykle nohou).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Thalidomide Celgene je uveden v příbalových informacích.
Thalidomid je silný lidský „ teratogen ”, tj. vykazuje škodlivý vliv na nenarozené dítě, neboť způsobuje závažné a život ohrožující novorozenecké vady.
Všichni muži i ženy užívající tento lék musejí dodržovat přísné podmínky zavedené za účelem zabránění početí a vystavení nenarozených dětí thaliomidu.
Přípravek Thalidomide Celgene se nikdy nesmí podávat těmto skupinám pacientů:  těhotným ženám,  ženám, které mohou otěhotnět, pokud nepodniknou veškeré nezbytné kroky k zajištění toho, aby nebyly těhotné před zahájením léčby a aby neotěhotněly v průběhu léčby ani v brzké době po jejím ukončení,  pacientům, kteří nejsou schopni dodržovat požadovaná antikoncepční opatření.
Přípravek Thalidomide Celgene by rovněž neměly užívat osoby s možnou přecitlivělostí (alergií) na thalidomid nebo na kteroukoli jinou složku přípravku.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Thalidomide Celgene schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že za předpokladu zavedení velmi přísných opatření za účelem zamezení vystavení nenarozených dětí thaliomidu přínosy přípravku Thalidomide Celgene převyšují jeho rizika, je- li používán v kombinaci s melfalanem a prednisonem coby léčba první volby u pacientů s neléčeným mnohočetným myelomem ve věku 65 let a starších, nebo u těch, u nichž nelze použít vysokodávkovou chemoterapii.
Výbor doporučil, aby přípravku Thalidomide Celgene bylo uděleno rozhodnutí o registraci.
2/ 3 Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Thalidomide Celgene?
Společnost, která vyrábí přípravek Thalidomide Celgene, vypracuje program prevence početí pro každý z členských států.
Ten bude obsahovat informativní sdělení, vzdělávací balíčky pro zdravotníky a brožury pro pacienty, v nichž budou podrobně popsány kroky, které je třeba dodržovat v zájmu bezpečného používání léku.
Společnost dále dodá speciální pacientské karty, aby bylo zajištěno, že každý z nich dodržel veškerá potřebná bezpečnostní opatření.
Také jednotlivé členské státy se postarají, aby byly dle potřeby pro zdravotníky, kteří lék předepisují, i pro pacienty zajištěny vzdělávací materiály a pacientské karty.
Společnost bude též shromažďovat informace o tom, zda se lék používá k jiným účelům, než jak vyplývá ze schválené indikace.
Krabičky s tobolkami přípravku Thalidomide Celgene budou obsahovat upozornění, že thaliomid je škodlivý pro nenarozené děti.
Další informace o přípravku Thalidomide Celgene:
Evropská komise udělila rozhodnutí o registraci přípravku Thalidomide Pharmion platné v celé Evropské unii dne 16. dubna 2008.
Držitelem rozhodnutí o registraci je společnost Celgene Europe Ltd.
Název přípravku byl dne 22. října 2008 změněn na Thalidomide Celgene.
Shrnutí stanoviska k přípravku Thalidomide Celgene, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Thalidomide Celgene je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
3/ 3
Číslo EU EU/ 1/ 08/ 443/ 001
Název Thalidomide Celgene
Síla 50 mg
Farmaceutická forma Tvrdá tobolka
Způsob podání Perorální použití
Balení Blistr (PVC/ PE/ Aclar/ Alu)
Velikost balení 28 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Thalidomide Celgene 50 mg, tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 50 mg thalidomidum.
Pomocné látky:
Jedna tobolka obsahuje 257, 2 mg bezvodné laktόzy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Bílé neprůhledné tobolky s označením „ Thalidomide 50 mg Celgene “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Thalidomide Celgene v kombinaci s melfalanem a prednisonem jako léčba první volby pacientů ve věku ≥ 65 let s neléčeným mnohočetným myelomem nebo pacientů neschopných podstoupit vysokodávkovou chemoterapii.
Předepisování a vydávání přípravku Thalidomide Celgene upravuje Program prevence početí pro Thalidomide Celgene (viz bod 4. 4).
4. 2 Dávkování a způsob podání
Léčbu přípravkem Thalidomide musí zahájit a monitorovat lékař se zkušenostmi v používání imunomodulačních nebo chemoterapeutických přípravků, který dokonale rozumí rizikům léčby thalidomidem a požadavkům na její monitorování; (viz bod 4. 4).
Doporučená perorální dávka je 200 mg denně.
12 cyklů po 6 týdnech
Thalidomide Celgene se užívá v jedné dávce před spaním, aby se snížily následky ospalosti.
Thalidomide Celgene lze užívat s jídlem nebo bez.
U pacientů je třeba sledovat následující ukazatele: tromboembolické příhody, periferní neuropatie, kožní reakce a vyrážky, bradykardie, synkopa a ospalost (viz bod 4. 4 a 4. 8).
V případě potřeby je nutno cyklus oddálit nebo dávku snížit či léčbu přerušit v závislosti na stupni toxicity podle NCI CTC.
Tromboembolické příhody:
Profylaktické podávání antitrombotik by má trvat nejméně po dobu prvních 5 měsíců léčby zejména u pacientů s dalšími rizikovými trombotickými faktory.
Doporučuje se profylaktické podávání
O profylaktickém podávání antitrombotik by mělo být rozhodnuto po pečlivém zhodnocení základních rizikových faktorů u jednotlivých pacientů (viz bod 4. 4, 4. 5 a 4. 8).
Během léčby thalidomidem musí u pacienta pokračovat antikoagulační léčba.
Úpravy dávky v případě periferní neuropatie jsou popsány v tabulce 1.
Tabulka 1:
Doporučené úpravy dávky při neuropatii související s léčbou přípravkem Thalidomide Celgene v prvoliniové léčbě mnohočetného myelomu.
Závažnost neuropatie 1. stupeň (parestézie, slabost, případně ztráta reflexů) bez ztráty funkce
Úprava dávky a podávání Pacienta trvale sledujte za použití klinických vyšetření.
Pokud se symptomy zhorší, zvažte snížení dávky.
Po snížení dávky však nutně nemusí dojít ke zlepšení symptomů.
2. stupeň (změněné funkce, ale denní aktivity v běžném životě nenarušeny)
Snižte dávku nebo přerušte léčbu a pokračujte ve sledování pacienta pomocí klinických a neurologických vyšetření.
Pokud nedojde ke zlepšení nebo pokud se neuropatie nadále zhoršuje, přerušte léčbu.
Pokud se neuropatie zlepší na 1. stupeň závažnosti, nebo dojde- li ještě k většímu zlepšení, léčbu lze opět zahájit dávkou za předpokladu příznivého poměru přínosů a rizik.
3. stupeň (denní aktivity v běžném životě ovlivněny)
Přerušte léčbu
4. stupeň (invalidizující neuropatie)
Starší pacienti:
Žádné specifické úpravy dávky pro starší pacienty
Pacienti s poruchou funkce ledvin nebo jater:
Účinky přípravku Thalidomide Celgene u pacientů s poruchou funkce ledvin nebo jater nebyly formálně zkoumány a pro tuto skupinu neexistují specifická dávkovací doporučení.
U pacientů se závážným poškozením orgánů by se měly pečlivě sledovat nežádoucí účinky.
Podávání přípravku Thalidomide Celgene dětem do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace − Hypersenzitivita na thalidomid nebo na kteroukoli pomocnou látku tohoto přípravku. − Těhotné ženy (viz bod 4. 6). − Ženy, které mohou otěhotnět, pokud nejsou splněny všechny podmínky Programu prevence početí pro Thalidomide Celgene (viz bod 4. 4 a 4. 6).
3 − Pacienti, kteří nejsou schopni nebo ochotni plnit požadovaná antikoncepční opatření (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Thalidomid je silný lidský teratogen, který způsobuje časté těžké a život ohrožující vrozené vady.
Thalidomid nikdy nesmějí užívat ženy, které jsou těhotné nebo které by mohly otěhotnět.
Všichni pacienti, tj. muži i ženy, musí splňovat podmínky Programu prevence početí pro Thalidomide Celgene.
Pacientka či partnerka pacienta- muže je považována za schopnou otěhotnět, pokud nesplňuje alespoň jedno z následujících kritérií: • věk ≥ 50 let a přirozená amenorea po dobu ≥ 1 roku *; • předčasné selhání vaječníků potvrzené gynekologem; • předchozí oboustranná adnexektomie či hysterektomie; • genotyp XY, Turnerův syndrom, ageneze dělohy. * Amenorea po protinádorové terapii nevylučuje možnost otěhotnění pacientky.
U žen, které mohou otěhotnět, je thalidomid kontraindikován, pokud nejsou splněna všechna následující kritéria: • Žena si je vědoma teratogenního rizika pro nenarozené dítě. • Žena chápe nutnost účinné antikoncepce praktikované bez přerušení po 4 týdny před začátkem léčby, v celém průběhu léčby a 4 týdny po ukončení léčby. • I když má fertilní žena amenoreu, musí používat účinnou antikoncepci. • Žena musí být schopna dodržovat účinná antikoncepční opatření. • Žena je informována o potenciálních následcích těhotenství a nutnosti rychle informovat lékaře, pokud hrozí riziko těhotenství, a je si těchto skutečností vědoma. • Žena chápe nutnost zahájení léčby ihned po vydání thalidomidu, kterému předchází negativní těhotenský test. • Žena chápe nutnost a je ochotna absolvovat těhotenské testy každé 4 týdny. • Žena potvrdí, že si je vědoma rizik a nutných bezpečnostních opatření spojených s užíváním thalidomidu.
Protože je thalidomid přítomen ve spermatu, muži užívající thalidomid musí splňovat následující podmínky: • Být si vědomi teratogenního rizika při pohlavním styku s těhotnou ženou. • Chápat nutnost používání kondomu, pokud mají pohlavní styk s těhotnou ženou nebo s ženou, která může otěhotnět a která nepoužívá účinnou antikoncepci.
Předepisující lékař musí zajistit, že: • Pacientka dodržuje podmínky Programu prevence početí pro Thalidomide Celgene. • Pacient/ pacientka potvrdí, že rozumí výše uvedeným podmínkám.
Ženy, které mohou otěhotnět, musí používat jednu účinnou metodu antikoncepce po dobu 4 týdnů před léčbou, během léčby a 4 týdny po léčbě thalidomidem, a také po dobu případného přerušení léčby, pokud se nezavážou k absolutní nepřerušované pohlavní abstinenci, kterou musí každý měsíc potvrdit.
Pokud pacientka nepoužívá účinnou antikoncepci, musí být odkázána pokud možno k vyškolenému zdravotníkovi, který jí s výběrem antikoncepční metody poradí, aby antikoncepce mohla být zahájena.
4 Vhodné účinné metody antikoncepce jsou například následující: • podkožní hormonální implantát; • nitroděložní tělísko uvolňující levonorgestrel; • postupně se uvolňující depozit medroxyprogesteron- acetátu; • podvaz vejcovodů; • pohlavní styk výhradně s mužem po vasektomii, přičemž vasektomie musí být potvrzena dvěma negativními testy semene; • antikoncepční tablety inhibující ovulaci obsahující pouze progesteron (tj. desogestrel).
Vzhledem ke zvýšenému riziku žilní tromboembolie u pacientek s mnohočetným myelomem užívajících thalidomid se kombinovaná perorální antikoncepce nedoporučuje (viz také bod 4. 5).
Pokud pacientka v současnosti používá kombinovanou perorální antikoncepci, je třeba přejít na některou z účinných antikoncepčních metod uvedených výše.
Riziko žilní tromboembolie trvá po dobu 4−6 týdnů po ukončení kombinované perorální antikoncepce.
Těhotenské testy:
Je třeba zajistit provádění těhotenských testů s minimální citlivostí 25 mIU/ ml pod dohledem lékaře u žen, které mohou otěhotnět, jak je uvedeno níže.
Tento požadavek se týká také žen v plodném věku, které praktikují úplnou a kontinuální abstinenci.
Před zahájením léčby Je třeba provést těhotenský test pod lékařským dohledem při návštěvě lékaře, kdy je thalidomid předepsán, nebo ve 3 dnech předcházejících návštěvě u předepisujícího lékaře a zároveň poté, co pacientka nejméně 4 týdny užívala účinnou antikoncepci.
Test musí potvrdit, že pacientka není v době zahájení léčby thalidomidem těhotná.
Průběžné sledování a ukončené léčby Těhotenský test pod lékařským dohledem musí být opakován každé 4 týdny včetně 4 týdnů po ukončení léčby.
Tyto těhotenské testy je třeba provést v den předepsání přípravku či během 3 dnů před návštěvou předepisujícího lékaře.
Protože je thalidomid přítomen ve spermatu, všichni pacienti mužského pohlaví musí používat kondom po celou dobu léčby a 1 týden po přerušení a/ nebo ukončení léčby, je- li jejich partnerka těhotná nebo v plodném věku a nepoužívá účinnou antikoncepci.
K další léčbě je nutný nový lékařský předpis.
Je ideální, aby byl ve stejný den proveden těhotenský test a lék předepsán i vydán.
Vydání thalidomidu by se mělo provést maximálně do 7 dní od předepsání.
U všech ostatních pacientů má být předpis přípravku Thalidomide Celgene omezen na dvanáctitýdenní léčbu a pokračování v léčbě vyžaduje nový předpis.
Pacienti musí být poučeni, aby tento léčivý přípravek nikdy nedávali jiným osobám a aby všechny nepoužité tobolky vrátili na konci léčby lékárníkovi.
Pacienti nesmí darovat krev ani sperma během léčby a 1 týden po ukončení léčby thalidomidem.
5 Držitel rozhodnutí o registraci poskytne zdravotnickým pracovníkům informační materiály, aby poradili pacientům, jak zabránit působení thalidomidu na plod, a poskytli jim důležité informace týkající se bezpečnosti.
Program prevence početí pro Thalidomide Celgene zdůrazňuje varování před možnými teratogenními účinky thalidomidu, poskytuje rady ohledně antikoncepce před začátkem léčby a poučení o nutnosti provádění těhotenských testů.
Lékař musí ženám, které mohou otěhotnět, (a podle potřeby i mužským pacientům) poskytnout úplné informace o potenciálním teratogenním riziku a antikoncepčních opatřeních tak, jak jsou uvedeny v Programu prevence početí pro Thalidomide Celgene.
U pacientů léčených thalidomidem bylo hlášeno zvýšené riziko hluboké žilní trombózy (deep vein thrombosis, DVT) a plicní embolie (PE) (viz bodl 4. 8).
Riziko je pravděpodobně nejvyšší v prvních 5 měsících léčby.
Doporučení pro antitrombotickou profylaxi a dávkování antikoagulační léčby jsou obsažena v bodě 4. 2.
Tromboembolické příhody v anamnéze nebo současné podávání erytropoetických látek či jiných látek, jakými jsou například hormonální substituční terapie, mohou u těchto pacientů také zvýšit riziko výskytu trombόzy.
Tyto látky by se proto u pacientů s mnohočetným myelomem, kteří se léčí thalidomidem v kombinaci s prednisonem a melfalanem, měly používat opatrně.
Obzvláště nutné je přerušit podávání erytropoetických látek pokud jsou zjištěny hladiny hemoglobinu nad 12g/ dl.
Pacientům a lékařům se doporučuje, aby si všímali jakýchkoliv známek či symptomů tromboembolismu.
Pacienti by měli být poučeni o tom, aby v případě takových příznaků, jakými je dušnost, bolest na hrudi, otoky paží či nohou, vyhledali lékařskou pomoc.
Periferní neuropatie je velmi častý a potenciálně závažný nežádoucí účinek léčby thalidomidem, který může způsobit nevratné poškození (viz bod 4. 8).
Ve studii fáze 3 byla střední doba do vzniku první neuropatie 42, 3 týdnů.
Pokud se u pacienta vyskytne periferní neuropatie, dodržujte dávku a pokyn o úpravě dávky a dávkovacího schematu uvedený v bodě 4. 2.
Doporučuje se u pacientů pečlivě sledovat výskyt symptomů neuropatie.
Mezi tyto symptomy patří parestézie, dysestézie, neklid, abnormální koordinace nebo slabost.
Před zahájením léčby thalidomidem se doporučuje provést klinické a neurologické vyšetření pacienta a během léčby provádět pravidelné sledování.
Při předepisování léčivých přípravků se známou souvislostí s neuropatií pacientům užívajícím thalidomid musí lékař postupovat obezřetně (viz bod 4. 5).
Thalidomid také může potenciálně zhoršit existující neuropatii, a proto se nesmí používat u pacientů s klinickými známkami nebo příznaky periferní neuropatie, pokud klinické přínosy této léčby nepřevyšují její rizika.
U pacientů je třeba sledovat potenciální výskyt synkopy a bradykardie a podle potřeby případně snížit dávku nebo přerušit léčbu.
Stevens- Johnsonův syndrom), je třeba léčbu ukončit.
Thalidomid často způsobuje ospalost.
Pacienti musí být poučeni, aby se vyhnuli situacím, ve kterých může ospalost způsobovat problémy, a aby se poradili s lékařem, než začnou brát léky, o nichž je známo, že způsobují ospalost.
Pacienti by měli být sledováni, přičemž může být rovněž nutné snížení dávek.
Pacienti by měli být poučeni o potenciálním zhoršení duševních, případně fyzických schopností nezbytných k provádění nebezpečných úkonů (viz bod 4. 7).
U pacientů s vážným zhoršením funkce ledvin a jater by se měly pečlivě sledovat nežádoucí účinky.
Tobolky obsahují laktózu.
Pacienti se vzácnými dědičnými poruchami, jako je intolerance galaktózy, Lappova laktázová deficience nebo malabsorpce glukózo- galaktózy, by tento léčivý přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Thalidomid není metabolizován enzymy cytochromu P450, a proto jsou klinicky významné interakce s léčivými přípravky metabolizovanými tímto enzymatickým systémem nepravděpodobné.
Thalidomid má sedativní účinky, a proto může zesilovat sedaci navozenou anxiolytiky, hypnotiky, antipsychotiky, antihistaminiky H1, opiovými deriváty, barbituráty a alkoholem.
Při podávání thalidomidu v kombinaci s léčivými přípravky způsobujícími ospalost je třeba postupovat opatrně.
V důsledku potenciálu thalidomidu navodit bradykardii je třeba postupovat obezřetně při předepisování léčivých přípravků se stejným farmakodynamickým účinkem, jako jsou účinné látky, o nichž je známo, že mohou navodit arytmii typu torsade de pointes, například betablokátory nebo inhibitory cholinesterázy.
Při předepisování léčivých přípravků se známou souvislostí s periferní neuropatií (např. vinkristinu a bortezomibu) pacientům užívajícím thalidomid je třeba postupovat obezřetně.
Thalidomid nemá interakce s přípravky s hormonálními kontraceptivy.
U 10 zdravých žen byla provedena studie farmakokinetických profilů norethindronu a ethinylestradiolu po podání jedné dávky obsahující 1, 0 mg norethindron- acetátu a 0, 75 mg ethinylestradiolu.
Výsledky byly podobné jak při přidání thalidomidu v dávce 200 mg/ den až do ustáleného stavu, tak bez tohoto přídavku.
Nicméně vzhledem ke zvýšenému riziku žilní tromboembolie se kombinovaná perorální antikoncepce nedoporučuje.
Současné podávání opakovaných dávek 200 mg thalidomidu jednou denně po dobu 4 dní nemělo vliv na hodnotu INR u zdravých dobrovolníků.
Nicméně v důsledku zvýšeného rizika trombózy u onkologických pacientů a kvůli zrychlení metabolismu warfarinu působením kortikosteroidů je třeba během léčby kombinací thalidomidu a prednisonu a po dobu jednoho týdne po ukončení této léčby pečlivě sledovat hodnoty INR.
Thalidomid nemá interakce s digoxinem.
Současné podávání opakovaných dávek 200 mg thalidomidu
Kromě toho jednorázové podání 0, 5 mg digoxinu nemělo žádný zjevný vliv na farmakokinetiku thalidomidu.
Není známo, zdali výsledek bude jiný u pacientů s mnohočetným myelomem.
4. 6 Těhotenství a kojení
Thalidomide Celgene je kontraindikován u těhotných žen a u žen, které mohou otěhotnět, pokud nejsou splněny všechny podmínky Programu prevence početí pro Thalidomide Celgene (viz bod 4. 3).
Thalidomid je silný lidský teratogen, který způsobuje vysoký výskyt (cca 30%) těžkých a život ohrožující vrozených vad, jako jsou: ektromelie (amelie, fokomelie, hemimelie) horních a/ nebo dolních končetin, mikrocie s abnormalitou vnějšího ústí zvukovodu (uzavřené nebo chybějící), léze středního a vnitřního ucha (méně časté), léze oka (anoftalmie, mikroftalmie), vrozené srdeční onemocnění a abnormality ledvin.
Byly také popsány další, méně časté abnormality.
Ženy, které mohou otěhotnět, musí používat jednu účinnou metodu antikoncepce po 4 týdny před léčbou, během léčby a 4 týdny po léčbě thalidomidem (viz oddíl 4. 4).
Pokud žena léčená thalidomidem otěhotní, léčbu je nutno okamžitě ukončit a pacientku odeslat k lékaři se specializací nebo praxí v teratologii, který provede odborné vyšetření a poskytne potřebnou radu.
Pacienti mužského pohlaví s partnerkami, které mohou otěhotnět:
Protože je thalidomid přítomen ve spermatu, všichni pacienti mužského pohlaví musí během pohlavního styku s těhotnou ženou nebo ženou v plodném věku, jež nepoužívá účinnou metodu antikoncepce, používat kondom po celou dobu léčby a 1 týden po přerušení a/ nebo ukončení léčby.
Pokud žena partnera užívajícího thalidomid otěhotní, měla by být odeslána k lékaři, který se specializuje nebo má zkušenosti s teratologií, za účelem vyšetření a poskytnutí potřebných informací.
Není známo, zda se thalidomid vylučuje do lidského mateřského mléka.
Studie na zvířatech ukázaly, že se thalidomid do mléka vylučuje.
Kojení je proto během léčby thalidomidem nutno přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Thalidomid však může způsobovat ospalost a rozmazané vidění (viz bod 4. 8).
Pacienti mají být poučeni, že pokud při léčbě thalidomidem pociťují tyto příznaky, nemají řídit, obsluhovat stroje ani provádět nebezpečné úkony.
4. 8 Nežádoucí účinky
U většiny pacientů užívajících thalidomid se dá předpokládat výskyt nežádoucích účinků.
Nejčastěji pozorované nežádoucí účinky spojené s užíváním thalidomidu v kombinaci s melfalanem a prednisonem jsou: neutropenie, leukopenie, zácpa, ospalost, parastézie, periferní neuropatie, anémie, lymfopenie, trombocytopenie, závratě, dysestézie, třes a periferní edém.
Ke klinicky významným nežádoucím účinkům spojeným s užíváním thalidomidu v kombinaci s melfalanem a prednisonem patří: hluboká žilní trombóza a plicní embolie, periferní neuropatie, závažné kožní reakce zahrnující Stevens- Johnsonův syndrom a toxickou epidermální nekrolýzu, synkopa, bradykardie a závratě (viz bod 4. 2, 4. 4 a 4. 5).
8 Tabulka 2 obsahuje pouze ty nežádoucí reakce, u nichž lze přiměřeným způsobem doložit příčinnou vazbu s léčbou léčivým přípravkem.
Uvedená četnost je založena na pozorováních provedených během pilotní komparativní klinické studie, která zkoumala účinky thalidomidu v kombinaci s melfalanem a prednisonem u dříve neléčených pacientů trpících mnohočetným myelomem.
Kromě nežádoucích účinků uvedených v pilotní studii jsou pod tabulkou 2 uvedeny nežádoucí účinky související s podáváním thalidomidu v kombinaci s dexamethasonem a nežádoucí účinky založené na zkušenostech po uvedení léčivého přípravku na trh.
Četnost je definována takto: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10. 000 až < 1/ 1000); velmi vzácné (< 1/ 10. 000; neznámé (nelze odvodit z dostupných dat)).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 2:
Výskyt nežádoucích účinků při užívání thalidomidu v kombinaci s melfalanem a prednisonem
Třída orgánových systémů Srdeční poruchy
Velmi časté
Časté Srdeční selhání Bradykardie
Poruchy krevního a lymfatického systému
Neutropenie Leukopenie Anémie Lymfopenie Trombocytopenie
Poruchy nervového systému
Periferní neuropatie * Třes Závratě Parestézie Dysestézie Ospalost
Abnormální koordinace
Respirační, hrudní a mediastinální poruchy
Plicní embolie * Plicní intersticiální onemocnění Bronchopneumopatie Dyspnoe
Gastrointestinální poruchy
Zácpa
Zvracení Pocit sucha v ústech
Poruchy kůže a podkoží
Toxická kožní erupce Vyrážka Suchá kůže
Infekční a parazitární onemocnění
Pneumonie
Cévní poruchy
Hluboká žilní trombóza *
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Periferní edém
Horečka Astenie Malátnost
Psychiatrické poruchy
Stavy zmatenosti Deprese
* – Podrobnosti viz bod níže.
Kromě nažádoucích účinků uvedených výše byly v jiných klinických studiích thalidomidu v kombinaci s dexamethazonem zjištěny velmi časté nežádoucí účinky, mezi něž patřila únava, dále časté nežádoucí účinky, mezi něž patřily transientní ischemická příhoda, synkopa, vertigo, hypotenze, změny nálady, úzkost, rozmazané vidění, nevolnost a dyspepsie, a méně časté nežádoucí účinky, mezi něž patřila cévní
Další nežádoucí účinky, které souvisely se zkušenostmi po uvedení thalidomidu na trh a nebyly zjištěny v pilotní studii, zahrnují: toxickou epidermální nekrolýzu, obstrukci střeva, hypothyroidismus a sexuální dysfunkci.
Nežádoucí hematologické účinky jsou uvedeny ve srovnání se skupinou léčenou porovnávanými přípravky, protože porovnávané přípravky mají významný vliv na tyto poruchy (tabulka 3).
Tabulka 3:
Srovnání hematologických poruch pro kombinace melfalan, prednison (MP) a melfalan, prednison, thalidomid (MPT) ve studii IFM 99- 06 (viz bod 5. 1)
n (% pacientů)
MP (n=193) Stupně 3 a 4 *
MPT (n=124)
Neutropenie Leukopenie Anémie Lymfopenie Trombocytopenie * Kritéria WHO
57 (29, 5) 32 (16, 6) 28 (14, 5) 14 (7, 3) 19 (9, 8)
53 (42, 7) 32 (25, 8) 17 (13, 7) 15 (12, 1) 14 (11, 3)
Teratogenní účinky:
Existuje extrémně vysoké riziko nitroděložní smrti plodu nebo závažných vrozených vad, primárně fokomelie.
Thalidomid se v těhotenství nikdy nesmí užívat (viz bod 4. 4 a 4. 6).
U pacientů léčených thalidomidem bylo hlášeno zvýšené riziko hluboké žilní trombózy (DVT) a plicní embolie (PE) (viz bod 4. 4).
Periferní neuropatie je velmi běžný a potenciálně závažný nežádoucí účinek léčby thalidomidem, který může způsobit nevratné poškození (viz bod 4. 4).
Periferní neuropatie se obvykle vyskytuje po dlouhodobém užívání po dobu několika měsíců.
Existují však hlášení o výskytu po relativně krátké době užívání.
Výskyt neuropatie vedoucí k ukončení léčby, snížení dávky či přerušení léčby se zvyšuje s kumulativní dávkou a dobou trvání léčby.
Symptomy se mohou projevit nějaký čas po ukončení léčby thalidomidem a mohou ustupovat pomalu nebo vůbec ne.
4. 9 Předávkování
V literatuře bylo zaznamenáno osmnáct případů předávkování týkajících se dávek do 14, 4 g.
Nebyly zaznamenány žádné případy úmrtí a všichni předávkovaní pacienti se uzdravili bez následků.
Pro předávkování thalidomidem neexistuje žádné specifické antidotum.
V případě předávkování je nutno monitorovat vitální známky pacienta a vhodnou podpůrnou léčbou udržovat krevní tlak a dýchání.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunosupresivum, ATC kód:
LO4AX 02.
10 Thalidomid má chirální centrum a klinicky se používá jako racemát (+) - (R) - a (-) - (S) - thalidomid.
Spektrum aktivity přípravku Thalidomide Celgene není dosud plně charakterizováno.
Thalidomid má imunomodulační a protizánětlivé účinky a potenciální protinádorové účinky.
Údaje ze studií in vitro a z klinických studií naznačují, že imunomodulační, protizánětlivé a protinádorové účinky thalidomidu mohou být spojeny s potlačením nadměrné produkce tumor nekrotizujícího faktoru alfa (TNF - α), se snížením exprese určitých adhezívních molekul zúčastněných v procesu migrace leukocytů a s antiangiogenní aktivitou.
Thalidomid je také nebarbiturátové hypnotické sedativum působící v CNS.
Nemá antibakteriální účinky.
Výsledky randomizované, otevřené, multicentrické studie IFM 99- 06 3. fáze s paralelními skupinami ukázaly prospěch v přežití při použití thalidomidu v kombinaci s melfalanem a prednisonem po dobu 12 cyklů po 6 týdnech při léčbě pacientů s čerstvě diagnostikovaným mnohočetným myelomem.
Věk pacientů zahrnutých do této studie byl 65- 75 let, přičemž 41% (183 ze 447) pacientů mělo 70 nebo více let.
Střední dávka thalidomidu byla 217 mg a více než 40% pacientů absolvovalo 9 cyklů.
Dávkování melfalanu bylo 0, 25 mg/ kg/ den a prednisonu 2 mg/ kg/ den v 1. až 4. dni každého šestitýdenního cyklu.
Co se týče analýzy subjektů, kteří dokončili studii podle protokolu (per protocol analysis), byla provedena aktualizace pro studii IFM 99- 06, jež po dalších 15 měsících poskytla podrobnější údaje.
Střední celková doba přežití byla 51, 6 ± 4, 5 měsíců u supiny MPT a 33, 2 ± 3, 2 u skupiny MP (97, 5% CI 0, 42 až 0, 84).
1).
1:
Celková doba podle léčby
1
0. 8
0. 6
Léčba
Survival přežití Doba time
MP
128/ 196
33. 2 ± 3. 23, 2 33, 2 ±
MP- T
62/ 125
51. 6 ± 4. 54, 5 51, 6 ±
0
12
24
36
48
60
72
84
Doba od randomizace (měsíce)) Time from randomization (month
5. 2 Farmakokinetické vlastnosti
Absorpce thalidomidu po perorálním podání je pomalá.
Maximální koncentrace v plazmě je dosaženo za 2- 5 hodin po podání.
Při podání s jídlem se zpozdila absorpce, ale nezměnil se celkový rozsah absorpce.
Bylo zjištěno, že enantiomer (+) - (R) se váže na plazmatické bílkoviny z 55% a enantiomer (-) - (S) ze 65%.
Thalidomid je přítomen ve spermatu pacientů mužského pohlaví v koncentracích srovnatelných s koncentrací v plazmě.
(viz bod 4. 4).
V současné době není přesně známa metabolická cesta a osud thalidomidu v lidském organismu.
Dostupné údaje naznačují, že je tento léčivý přípravek eliminován hlavně neenzymatickou hydrolýzou.
Metabolismus thalidomidu v játrech, katalyzovaný cytochromem P450, je minimální.
Existují in vitro údaje, které naznačují, že prednison může způsobit enzymatickou indukci, jež by mohla snížit celkovou expozici současně používaných léčivých přípravků.
Není známo, zdali jsou tato zjištění relevantní pro situaci in vivo.
Průměrný eliminační poločas thalidomidu v plazmě po jednorázovém perorálním podání dávek 50 až 400 mg byl 5, 5 až 7, 3 hodiny.
Při jednorázovém podání je celková expozice AUC úměrná dávce.
Nebyla pozorována žádná závislost farmakokineticky na čase.
Farmakokinetika thalidomidu u pacientů s poruchou funkce jater a ledvin není známa.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U psů (samců) bylo rok po podání dávky pozorováno vratné ucpání jaterních kanálků (canaliculi) žlučí při expozicích 1, 9 krát vyšších než jsou expozice u lidí.
Studie na myších a potkanech zaznamenaly snížení počtu krevních destiček.
Zdá se, že snížení počtu krevních destiček u potkanů je spojeno s užíváním thalidomidu a vyskytlo se při 2, 4 krát vyšších expozicích než je expozice u lidí.
Toto snížení nevedlo ke klinickým příznakům.
V roční studii na psech (samicích) bylo zjištěno zvětšení a/ nebo modrá diskolorace prsních žláz při expozici rovnající se 1, 8 násobku lidské expozice a prodloužené období říje (estrus) při expozicích rovnajících 3, 6 krát vyšších než je expozice u lidí.
Relevance těchto nálezů pro člověka není známa.
Vliv thalidomidu na funkci štítné žlázy byl zkoumán na potkanech a psech.
U psů nebyl pozorován žádný vliv, ale u potkanů byl zjištěn zjevný pokles celkového a volného T4, závislý na dávce, který měl konzistentnější povahu u samic.
Standardní baterie testů genotoxicity neukázala žádné mutagenní nebo genotoxické účinky při hodnocení thalidomidu.
Nebyly pozorovány žádné známky kancerogenity po expozicích přibližně 15 násobku (myši), 13 násobku (potkani- samci) a 39 násobku (potkani- samice) odhadované klinické AUC při doporučené počáteční dávce.
Studie na laboratorních zvířatech ukázaly rozdíly v citlivosti vůči teratogenním účinkům thalidomidu u různých druhů.
Teratogenní účinky thalidomidu u lidí jsou potvrzeny.
Studie na králících nezjistila žádné účinky na plodnost.
Byla však pozorována degenerace varlat u samců.
Studie perinatální a postnatální toxicity prováděná na králících při podávání thalidomidu o dávkách až 500 mg/ kg/ den měla za následek potraty, zvýšený počet mrtvě narozených mláďat a snížení životaschopnosti mláďat během laktace.
Mláďata samic, jimž byl podáván thalidomid, měla vyšší četnost potratů, snížené 12 váhové přírůstky, změny učení a paměti, sníženou plodnost a snížený index březosti.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Bezvodá laktóza Mikrokrystalická celulóza Krospovidon (typu A) Povidon (K90) Kyselina stearová Koloidní bezvodý oxid křemičitý
Pouzdro tobolky:
Želatina Oxid titaničitý (E171)
Potisková barva:
Šelak Černý oxid železitý (E172) Propylenglykol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh obalu a velikost balení
Blistr z polyvinylchloridu (PVC), polyethylenu (PE), materiálu Aclar a hliníkové fólie, obsahující 14 tobolek
Velikost balení:
Krabička obsahující 28 tobolek (dva blistry).
6. 6 Zvláštní opatření pro likvidaci přípravku
Veškeré nepoužité léčivo vraťte, prosím, po skončení léčby do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Velká Británie 13 Tel: +44 (0) 1753 240600 Fax: +44 (0) 1753 240899
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 443/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16/ 04/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
14 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
15 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Penn Pharmaceuticals Ltd.
Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA, Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha 1:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
1.
Držitel rozhodnutí o registraci si musí nechat schválit konkrétní body řízeného distribučního systému příslušnými orgány a musí tento program v rámci dané země dodržovat, aby zajistil, že: o před uvedením přípravku na trh dostanou všichni lékaři, kteří budou předepisovat Thalidomide Celgene, a všichni lékárníci, kteří jej budou vydávat, sdělení adresované zdravotnickým pracovníkům, jak je popsáno níže o před předepisováním (a, pokud je to relevantní a po domluvě s příslušným orgánem, před vydáváním) bude všem zdravotnickým pracovníkům, kteří budou předepisovat (a vydávat) Thalidomide Celgene, poskytnut informační balík pro zdravotnické pracovníky obsahující: o informační brožury pro zdravotnické pracovníky o informační brožury pro pacienty o průkazky pacientů o souhrn údajů o přípravku, příbalovou informaci a označení na obalu
2.
Držitel rozhodnutí o registraci musí realizovat Program prevence početí (Pregnancy Prevention Program, PPP) v každém členském státě.
Podrobnosti PPP musí být odsouhlaseny příslušným orgánem v každém členském státě a zavedeny před uvedením léčivého přípravku na trh.
3.
Držitel rozhodnutí o registraci si musí nechat schválit konečném znění textu Sdělení adresované zdravotnickým pracovníkům a informačního balíku pro zdravotnické pracovníky příslušným orgánem v každém členském státě ještě před uvedením léčivého přípravku na trh a zajistí, že materiály budou obsahovat klíčové prvky popsané níže.
4.
Držitel rozhodnutí o registraci musí zavést systém průkazek pacientů v každém členském státě.
5.
Držitel rozhodnutí o registraci zajistí, aby byly informační materiály poskytnuty a posouzeny národní organizací pacientů, nebo pokud taková organizace neexistuje či není schopna účasti, příslušnou skupinou pacientů.
Tito pacienti by měli být pokud možno naivní vzhledem k 16 historii léčby thalidomidu.
Výsledky uživatelského testování musí být poskytnuty příslušnému národnímu orgánu a konečné materiály ověřeny celonárodně.
6.
Držitel rozhodnutí o registraci se před uvedením přípravku na trh musí dohodnout s každým členským státem také na: o nejvhodnějších strategiích jak monitorovat používání přípravku mimo schálenou indikaci v rámci území státu. o sběru podrobných dat zahrnující alespoň demografii pacienta a indikace za účelem důkladného monitorování používání přípravku mimo schválenou indikaci v rámci území státu. o zavedení národních opatření pro hodnocení účinnosti PPP a dodržování PPP.
7.
Držitel rozhodnutí o registraci oznámí Evropské lékové agentuře (EMEA) a příslušným národním zástupcům pacientů a obětí navrhované uvedení přípravku na trh před uvedením na trh v každém členském státě.
Klíčové prvky, které budou zahrnuty
Sdělení adresované zdravotnickým pracovníkům Sdělení adresované zdravotnickým pracovníkům bude obsahovat dvě části: • Hlavní text tak, jak schválen Výborem pro humánní léčivé přípravky (Committee for Human Medicinal Products, CHMP) • Zvláštní národní požadavky schválené příslušnými orgány ohledně: o Distribuce léčivého přípravku o Postupů k zajištění provedení veškerých příslušných opatření ještě před vydáním thalidomidu
Informační materiály pro zdravotnické pracovníky Informační materiály pro zdravotnické pracovníky budou obsahovat následující prvky: • Brožura pro zdravotnické pracovníky o Historie a stručná informace o přípravku Thalidomide Celgene a jeho schválené indikaci o Dávkování o Maximální délka trvání předpisu 4 týdny pro ženy v plodném věku 12 týdnů pro muže a ženy v neplodném věku o Informace o teratogenitě a nutnosti vyhnout se expozici plodu o Povinnosti zdravotnických pracovníků, kteří hodlají předepisovat nebo vydávat přípravek Thalidomide Celgene zahrnují Nutnost poskytnout pacientům vyčerpávající informace a poradenství Posoudit schopnosti pacientů dodržovat požadavky pro bezpečné užívání thalidomidu Nutnost poskytnout pacientům vhodné informační materiály Nutnost hlásit společnosti Celgene a místním zdravotnickým orgánům (pokud se to na členský stát vztahuje) těhotenství, neuropatii či další nežádoucí příhody; prosím, použijte formulář dodaný v “ Informačním balíku pro zdravotnické pracovníky ”
o
Rady ohledně bezpečnosti pro všechny pacienty Popis a léčba tromboembolických a kardiovaskulárních příhod a periferní neuropatie
17 Likvidace nepotřebného léku Informace o tom, že během léčby přípravkem Thalidomide Celgene a jeden týden po ukončení léčby se nesmí darovat krev
o
Algoritmus pro implementaci Programu prevence početí Má sloužit jako pomůcka ke kategorizaci pacientek a k určení doporučené metody antikoncepce a postupů testování
o
Informace o Programu prevence početí pro předepisující osobu Definice ženy, která může otěhotnět (women of childbearing potential, WCPB), a kroky, jež má předepisující lékař učinit, existují- li nejasnosti ohledně schopnosti ženy otěhotnět Informace o tom, co je účinná antikoncepce Rady ohledně bezpečnosti pro WCPB • Nutnost vyhnout se expozici plodu • Nutnost vhodné antikoncepce a definice a potřeba vhodné metody antikoncepce • V případě nutnosti ženy změnit či vysadit její obvyklou metodu antikoncepce je třeba informovat: - lékaře, který jí antikoncepci předepisuje, že užívá thalidomid - lékaře, který předepisuje thalidomid, že změnila či přestala užívat svou obvyklou metodu antikoncepce • Požadavky na testování gravidity o Informace o vhodných testech o Četnost (před začátkem léčby, každý měsíc během léčby a po ukončení léčby) • Nutnost okamžitého ukončení používání přípravku Thalidomide Celgene při podezření na těhotenství • Nutnost okamžitě informovat ošetřujícího lékaře při podezření na těhotenství Rady ohledně bezpečnosti pro muže • Nutnost vyhnout se expozici plodu • Nutnost pacientů používat kondom, je- li jejich sexuální partnerka těhotná nebo v plodném věku a nepoužívá účinnou antikoncepci, neboť thalidomid je přítomen v semeni • Informace o tom, že když partnerka muže otěhotní, musí okamžitě informovat svého ošetřujícího lékaře, a vždy během pohlavního styku používat kondom • Informace o tom, že by nesmí během léčby thalidomidem a týden po jejím ukončení darovat sperma
Požadavky ohledně nahlášení těhotenství Instrukce, aby používání přípravku Thalidomide Celgene bylo při podezření na těhotenství okamžitě ukončeno Povinnost odeslat pacientku lékaři se specializací nebo praxí v teratologii, který provede odborné vyšetření a poskytne potřebné poradenství Potřeba vyplnit formulář Nahlášení těhotenství dodaného v “ Informačním balíku pro zdravotnické pracovníky ” Podrobnosti o místním kontaktu pro hlášení jakéhokoliv podezření na těhotenství
18 • Vyhodnocení po uvedení na trh a vyhodnocení dodržování pokynů PPP (podle potřeby členského státu) • Formuláře pro nahlášení neuropatie a nežádoucích účinků
• Formuláře o zahájení léčby o Formuláře o zahájení léčby mají být 3 typů:
Pro ženy, které mohou otěhotnět Pro ženy, které nemohou otěhotnět Pro muže
o
Všechny formuláře o zahájení léčby musí obsahovat následující prvky:
Formuláře o zahájení léčby pro ženy v plodném věku by rovněž měly obsahovat:
Potvrzení o tom, že lékař projednal s pacientkou následující: • Nutnost vyhnout se expozici plodu • Je- li těhotná nebo plánuje- li těhotenství, nesmí Thalidomide Celgene užívat • Nutnost používat vhodnou metodu antikoncepce bez přerušení po dobu 4 týdnů před zahájením léčby, po celou dobu léčby a 4 týdny po skončení léčby • Pokud potřebuje změnit či vysadit svou obvyklou metodu antikoncepce, měla by informovat: - lékaře, který jí antikoncepci předepisuje, že užívá thalidomid - lékaře, který ji předepsal thalidomid, že vysadila či změnila svou obvyklou metodu antikoncepce • Nutnost provádění těhotenských testů, tj. před zahájením léčby, každé 4 týdny během léčby a po jejím skončení • Nutnost okamžitě vysadit přípravek Thalidomide Celgene při podezření na těhotenství • Nutnost ihned vyhledat svého lékaře při podezření na těhotenství • Informace o tom, že přípravek nesmí podávat žádným jiným osobám • Informace o tom, že nesmí během léčby thalidomidem a týden po jejím ukončení darovat krev • Informace o tom, že má po skončení léčby vrátit tobolky do lékárny
o
Formuláře o zahájení léčby pro ženy v neplodném věku by rovněž měly obsahovat:
Potvrzení o tom, že lékař projednal s pacientkou následující: • Informace o tom, že přípravek nesmí podávat žádným jiným osobám • Informace o tom, že by nesmí během léčby thalidomidem a týden po jejím ukončení darovat krev
19 • Informace o tom, že po skončení léčby má vrátit tobolky do lékárny
Formuláře o zahájení léčby pro muže mají rovněž obsahovat:
Potvrzení o tom, že lékař projednal s pacientem následující: • Nutnost vyhnout se expozici plodu • Nutnost pacientů používat kondom, je- li jejich sexuální partnerka těhotná nebo v plodném věku a nepoužívá účinnou antikoncepci, neboť thalidomid je přítomen ve spermatu • Informace o tom, že když partnerka muže otěhotní, musí okamžitě informovat svého ošetřujícího lékaře, a vždy během pohlavního styku používat kondom • Informace o tom, že nesmí během léčby a jeden týden po skončení léčby thalidomidem darovat krev nebo sperma • Informace o tom, že přípravek nesmí podávat žádným jiným osobám • Informace o tom, že po skončení léčby má vrátit tobolky do lékárny
• Průkazky pacienta a/ nebo podobné pomůcky: o Ověření o poskytnutí vhodného typu poradenství o Dokumentace o stavu plodnosti pacientky o Zaškrtávací rámeček (či podobný systém), který lékař zaškrtne, čímž potvrdí, že pacientka používá vhodnou metodu antikoncepce (jedná- li se o ženu v plodném věku) o Ověření o vstupním těhotenském testu provedeném před zahájením léčby (jedná- li se o ženu v plodném věku) o Data provedení těhotenských testů a jejich výsledky
Brožury pro ženy v plodném věku a jejich partnery Brožury pro ženy v neplodném věku Brožury pro muže
o
Informaci o tom, že Thalidomide Celgene má teratogenní účinek Informaci o tom, že Thalidomide Celgene může způsobit tromboembolismus, kardiovaskulární příhody a neuropatii Popis průkazky pacienta a informace o jejich používání v příslušném členském státě Národní nebo jiná platná zvláštní opatření pro vydání předepsaného přípravku Thalidomide Celgene Informaci o tom, že Thalidomide Celgene se nesmí dávat jiným osobám Informaci o tom, že pacient nesmí darovat krev Informaci o tom, že pacient má informovat svého lékaře o jakýchkoliv nežádoucích příhodách Informaci o tom, že veškeré nepoužité tobolky mají být po skončení léčby vráceny do lékárny
Pro ženy, které mohou otěhotnět • Nutnost vyhnout se expozici plodu • Nutnost užívat vhodnou antikoncepci 20 • Pokud potřebuje změnit či vysadit svou obvyklou metodu antikoncepce, musí by informovat: - lékaře, který jí antikoncepci předepisuje, že užívá thalidomid - lékaře, který ji předepsal thalidomid, že vysadila či změnila svou obvyklou metodu antikoncepce • Nutnost provedení těhotenských testů, tj. před začátkem léčby, každé 4 týdny během léčby a po skončení léčby • Potřeba okamžitého vysazení přípravku Thalidomide Celgene při podezření na těhotenství • Potřeba ihned kontaktovat lékaře při podezření na těhotenství
Muži
Nutnost vyhnout se expozici plodu Nutnost pacientů používat kondom, je- li jejich sexuální partnerka těhotná nebo v plodném věku a nepoužívá účinnou antikoncepci, neboť thalidomid je přítomen ve spermatu
Informace o tom, že když partnerka muže otěhotní, měl by okamžitě informovat svého ošetřujícího lékaře, a vždy během pohlavního styku používat kondom
Informace o tom, že by nesmí během léčby thalidomidem a týden po jejím ukončení darovat sperma
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 5. 1 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 6. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Thalidomide Celgene 50 mg tvrdé tobolky Thalidomidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 50 mg thalidomidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: laktózu.
Viz příbalová informace, kde jsou uvedeny další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
VÝSTRAHA:
Thalidomide způsobuje vrozené vady a smrt plodu.
Pacientky musí dodržovat Program prevence početí pro Thalidomide Celgene.
Může způsobit ospalost; pokud tomu tak je, neřiďte dopravní prostředky a neobsluhujte stroje.
VNĚJŠÍ OBAL NEPORUŠUJTE
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
24 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nespotřebovaný léčivý přípravek se musí vrátit lékárníkovi.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 443/ 001
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Thalidomide Celgene 50 mg
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTRY:
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Thalidomide Celgene 50 mg
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
PŘÍBALOVÁ INFORMACE
27 PŘÍBALOVÁ INFORMACE:
Thalidomide Celgene 50 mg tvrdé tobolky Thalidomidum
UPOZORNĚNÍ Thalidomide způsobuje vrozené vady a smrt plodu.
Thalidomide neužívejte, pokud jste těhotná nebo v plodném věku.
Musíte dodržovat rady lékaře týkající se antikoncepce.
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nikdy jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Thalidomide Celgene a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Thalidomide Celgene užívat 3.
Jak se Thalidomide Celgene užívá 4.
Jak Thalidomide Celgene uchovávat 6.
Další informace
1.
CO JE THALIDOMIDE CELGENE A K ČEMU SE POUŽÍVÁ
Co je Thalidomide Celgene:
Thalidomide Celgene obsahuje léčivou látku zvanou thalidomid.
Tato látka patří ke skupině léků zvaných imunosupresivní přípravky.
Tyto přípravky působí tak, že ovlivňují buňky imunitního systému.
Imunitní systém je součástí obranného tělesného systému, který pomáhá bojovat s nemocí a infekcí.
K čemu se Thalidomide Celgene používá:
Thalidomide Celgene se používá k léčbě mnohočetného myelomu (rakoviny kostní dřeně).
Mnohočetný myelom je druh rakoviny krve, který napadá bílé krvinky, jež produkují protilátky.
Používá se v kombinaci se dvěma dalšími léky – melfalanem a prednisonem – jako lék první volby léčby mnohočetného myelomu u pacientů ve věku ≥ 65 let nebo pacientů neschopných podstoupit vysokodávkovou chemoterapii.
V hlavním klinickém hodnocení tato kombinace souvisela s prodloužením doby přežití v průměru o 18 měsíců.
Více informací o těchto lécích žádejte prosím u svého lékaře nebo si přečtěte příbalovou informaci pro pacienty, která je k těmto lékům přiložena.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE THALIDOMIDE CELGENE UŽÍVAT Lékař Vám sdělí konkrétní pokyny, zvláště ty, které se týkají vlivu thalidomidu na nenarozené děti (uvedeno v části Program prevence početí pro Thalidomide Celgene).
Od lékaře obdržíte průkazku pro pacienta či jiný příslušný dokument.
Pozorně si je pročtěte a dodržujte
Pokud těmto pokynům zcela neporozumíte, požádejte, prosím, svého lékaře, aby Vám je znovu vysvětlil předtím, než začnete thalidomid užívat.
Viz také další informace v tomto oddílu pod názvem „ Zvláštní opatrnosti při použití přípravku Thalidomide Celgene je zapotřebí “ a „ Těhotenství “.
Neužívejte Thalidomide Celgene: • Jestliže jste těhotná nebo máte podezření, že jste těhotná, nebo těhotenství plánujete, protože Thalidomide Celgene způsobuje vrozené vady a smrt plodu. • Jestliže byste mohla otěhotnět a nedodržujete potřebná antikoncepční opatření (uvedeno v části Program prevence početí pro Thalidomide Celgene). • Jestliže jste alergický/ á (přecitlivělý/ á) na thalidomid nebo na kteroukoli další složku přípravku Thalidomide Celgene (uvedenou v bodě 6 „ Co Thalidomide Celgene obsahuje ”).
Pokud se na Vás vztahuje některý z výše uvedených bodů, Thalidomide Celgene neužívejte.
Pokud si nejste jistý/ á, promluvte si se svým lékařem předtím, než začnete Thalidomide Celgene užívat.
Zvláštní opatrnosti při použití přípravku Thalidomide Celgene je zapotřebí:
Předtím, než začnete tento lék užívat, se poraďte se svým lékařem v následujících situacích:
Všichni pacienti užívající Thalidomide Celgene:
Poraďte se se svým lékařem, než začnete tento lék užívat, pokud: • U Vás existuje vysoké riziko tvorby krevních sraženin v žilách (hluboká žilní trombóza) nebo v plicích (plicní embolie) • Nerozumíte antikoncepčním doporučením, které Vám dal lékař, nebo pokud se necítíte schopen/ schopna tato doporučení dodržovat • Trpíte poškozením nervů, jako je znecitlivění, brnění či bolest rukou či nohou
Ženy užívající Thalidomide Celgene Před začátkem léčby se musíte poradit s lékařem, zda byste mohla otěhotnět, i když si můžete myslet, že je to nepravděpodobné.
Pokud u Vás možnost početí nelze vyloučit: • Absolvujte těhotenské testy pod dohledem lékaře: o před zahájením léčby o každé 4 týdny v průběhu léčby o 4 týdny po ukončení léčby • Musíte používat jednu z účinných metod antikoncepce: o 4 týdny před zahájením léčby o během léčby o po dobu 4 týdnů po ukončení léčby Lékař Vám poradí s výběrem vhodné metody antikoncepce.
Pokud u Vás možnost početí nelze vyloučit, lékař zaznamená při každém předpisu, že potřebná opatření, jak byla uvedena výše, byla dodržena, a tuto skutečnost zaznamená do vaší karty pacienta nebo do jakéhokoli jiného odpovídajícího dokumentu.
Muži užívající Thalidomide Celgene Thalidomid přechází do spermatu, proto se zdržte nechráněného pohlavního styku. • Vyhněte se početí a jakékoliv expozici během těhotenství.
Vždy používejte kondom: o během léčby o 1 týden po ukončení léčby • Nesmíte darovat sperma:
během léčby 1 týden po ukončení léčby
Darování krve:
Během léčby přípravkem Thalidomide Celgene a jeden týden po ukončení léčby nesmíte darovat krev.
Pokud si nejste jist/ a, zda se na Vás kterýkoli z výše uvedených bodů vztahuje, promluvte si se svým lékařem předtím, než začnete přípravek Thalidomide Celgene užívat.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, neboť další léky by mohly mít vliv na účinnost thalidomidu.
To se týká i léků, které jsou dostupné bez lékařského předpisu, včetně bylinných léčivých přípravků.
Informujte, prosím, svého lékaře o tom, zdali užíváte jakékoliv další léky, jež způsobují ospalost, neboť thalidomid by mohl zvýšit jejich účinnost.
Užívání přípravku Thalidomide Celgene s jídlem a pitím:
(viz bod 3, “ Jak se Thalidomide Celgene užívá ”).
V průběhu užívání přípravku Thalidomide Celgene nepijte alkohol.
Je to proto, že alkohol vyvolává ospalost a přípravek Thalidomide Celgene může způsobit, že budete ještě více ospalý/ ospalá.
Těhotenství:
Thalidomide způsobuje závažné vrozené vady nebo úmrtí nenarozeného dítěte. • Jedna jediná tobolka, kterou užije těhotná žena, může způsobit vznik závažných vrozených vad dítěte • K těmto vadám mohou patřit zkrácené paže či nohy, deformované ruce či chodidla, ušní či oční vady a problémy s vnitřními orgány Pokud jste těhotná, nesmíte Thalidomide Celgene užívat.
Zároveň nesmíte během léčby přípravkem Thalidomide Celgene dojí k početí.
„ Zvláštní opatrnosti při použití přípravku Thalidomide Celgene je zapotřebí “).
Musíte ukončit léčbu a ihned informovat lékaře, pokud: • Jste nedostala menstruaci nebo si myslíte, že jste ji nedostala, nebo je- li menstruační krvácení neobvyklé nebo máte- li podezření, že jste těhotná • Měla jste heterosexuální pohlavní styk bez použití účinné metody antikoncepce Pokud během léčby thalidomidem otěhotníte, musíte léčbu ukončit a ihned informovat svého lékaře.
Muži užívající přípravek Thalidomide Celgene, kteří mají partnerky, které mohou otěhotnět, prosím, viz bod 2 „ Zvláštní opatrnosti při použití přípravku Thalidomide Celgene je zapotřebí “.
Pokud během léčby thalidomidem vaše partnerka otěhotní, ihned informujte svého lékaře.
Kojení:
Při užívání Thalidomidu Celgene nekojte, neboť není známo, zda thalidomid přechází do lidského mateřského mléka.
Řízení dopravních prostředků a obsluha strojů:
Neřiďte dopravní prostředky a neobsluhujte stroje, pokud se u Vás projeví nežádoucí účinky, jako jsou závratě, únava, ospalost či rozmazané vidění.
30 Důležité informace o některých složkách přípravku Thalidomide Celgene:
Thalidomide Celgene obsahuje laktózu (druh cukru).
Pokud Vám lékař sdělil, že máte nesnášenlivost některých cukrů, poraďte se se svým lékařem předtím, než začnete tento lék užívat.
3.
JAK SE THALIDOMIDE CELGENE UŽÍVÁ
Thalidomide Celgene není vhodný pro pacienty mladší 18 let.
Jaké množství přípravku se užívá:
Obvyklá dávka činí 200 mg (4 tobolky) denně.
Dávku přípravku Vám však stanoví lékař; bude sledovat vývoj léčby a může dávku upravit.
Lékař Vám sdělí, jak se Thalidomide Celgene užívá a jak dlouho jej budete užívat.
Thalidomide Celgene se užívá v léčebných cyklech, přičemž každý cyklus trvá 6 týdnů, v kombinaci s melfalanem a prednisonem, které se užívají ve dnech 1 až 4 každého šestitýdenního cyklu.
Nežvýkejte • Tobolky užijte v jedné dávce před ulehnutím ke spánku.
Tak zabráníte tomu, abyste se cítil/ a ospalý/ á v jinou denní dobu
Jestliže jste užil/ a více přípravku Thalidomide Celgene, než jste měl/ a:
Jestliže jste užil/ a více přípravku Thalidomide Celgene, než jste měl/ a, ihned informujte lékaře nebo se dostavte do nemocnice.
Pokud je to možné, vezměte s sebou obal léku a tuto příbalovou informaci.
Jestliže jste zapomněl/ a užít Thalidomide Celgene:
Pokud jste zapomněl/ a užít Thalidomide Celgene ve svém pravidelném čase a • od té doby uplynulo méně než 12 hodin: ihned si tobolku vezměte. • od té doby uplynulo více než 12 hodin: tobolku si neberte.
Další tobolku si vezměte ve svém pravidelném čase další den.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i přípravek Thalidomide Celgene nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost nežádoucích účinků se řadí do následujících kategorií:
Velmi časté Časté Méně časté Vzácné Velmi vzácné Při užívání tohoto léčivého
U více než 1 z 10 pacientů U více než 1 ze 100 pacientů, ale méně než u 1 z 10 pacientů U více než 1 z 1 000 pacientů, ale méně než u 1 ze 100 pacientů U více než 1 z 10 000 pacientů, ale méně než u 1 z 1 000 pacientů U méně než 1 z 10 000 pacientů přípravku se mohou objevit následující nežádoucí účinky:
Přestaňte Thalidomide Celgene užívat a ihned vyhledejte svého lékaře, pokud se u Vás projeví
31 následující závažné nežádoucí účinky – můžete potřebovat okamžitou lékařskou pomoc: • Závažné kožní reakce včetně vyrážek, což je běžný vedlejší účinek a puchýře na kůži a sliznici (Stevens- Johnsonův syndrom a toxická epidermální nekrolýza, což jsou vzácné vedlejší účinky).
Zároveň můžete mít zvýšenou teplotu (horečku).
Pokud se u Vás projeví jakýkoli z následujících závažných nežádoucích účinků, ihned vyhledejte svého lékaře: • Znecitlivění, brnění, abnormální koordinace nebo bolest rukou či chodidel.
Může to být důsledek poškození nervů (zvaný „ periferní neuropatie “), což je velmi častý nežádoucí účinek.
Může být velmi závažný, bolestivý a způsobovat invaliditu.
Pokud pocítíte takové příznaky, vyhledejte ihned svého lékaře, který může rozhodnout o snížení dávky nebo přerušení léčby.
K tomuto nežádoucímu účinku obvykle dochází, pokud užíváte tento přípravek několik měsíců; může k němu však dojít i dříve.
Dochází k tomu rovněž nějaký čas po ukončení léčby.
Příznaky nemusí odeznít vůbec nebo mohou odeznívat pomalu. • Náhlá bolest na hrudi nebo potíže s dýcháním.
Může k tomu dojít v důsledku přítomnosti krevní sraženiny v artérii, která vede k plicím (tzv.
„ plicní embolie “), což je častý nežádoucí účinek.
Může k tomu dojít v průběhu léčby nebo po ukončení léčby • Bolest nebo otoky nohou, zvláště nohou od kolene dolů a lýtek.
Může k tomu dojít v důsledku přítomnosti krevní sraženiny v žilách nohou (hluboká žilní trombóza), což je častý nežádoucí účinek.
Může k tomu dojít v průběhu léčby nebo po ukončení léčby
K dalším nežádoucím účinkům patří:
Velmi časté: • zácpa; • závratě; • spavost, pocit únavy; • třes (tremor); • otoky rukou a nohou • znecitlivění a brnění • nízký počet krvinek.
To znamená, že je pravděpodobné, že u Vás může dojít k rozvoji infekce.
Lékař bude v průběhu léčby Thalidomidem sledovat krevní obraz.
32 Po uvedení tohoto přípravku na trh byly hlášeny další nežádoucí účinky.
Jsou to: • velmi závažné kožní reakce (toxická epidermální nekrolýza), • nedostatečná činnost štítné žlázy (hypotyreóza), • obstrukce střeva • sexuální dysfunkce (například impotence).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK THALIDOMIDE CELGENE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí a jakékoli další osoby, jež není přímo zapojena do léčby.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek není třeba uchovávat v žádných speciálních podmínkách.
Po ukončení léčby vraťtevšechny nespotřebované tobolky lékárníkovi nebo lékaři.
Tato opatření zabrání zneužití léčivého přípravku.
6.
DALŠÍ INFORMACE
Co Thalidomide Celgene obsahuje: • Léčivou látkou je thalidomid.
Jedna tobolka obsahuje 50 mg thalidomidu • Pomocnými látkami jsou bezvodá laktóza, mikrokrystalická celulóza, povidon (K90), kyselina stearová, koloidní bezvodý oxid křemičitý a krospovidon (Typ A).
Obal tobolky obsahuje želatinu a oxid titaničitý (E171).
Potisková barva je složena ze šelaku, černého oxidu železitého (E172) a propylenglykolu
Jak Thalidomide Celgene vypadá a co obsahuje toto balení:
Tvrdé tobolky Thalidomide Celgene jsou bílé, s nápisem „ Thalidomide 50 mg Celgene “.
Tobolky jsou dodávány v krabičkách; jedna krabička obsahuje 28 tobolek (2 blistry, každý obsahuje 14 tobolek).
Držitel rozhodnutí o registraci:
Celgene Europe Ltd, Riverside House, Riverside Walk, Windsor, SL4 1NA, Velká Británie
Výrobce:
Penn Pharmaceuticals Ltd, Tafarnaubach Industrial Estate, Tredegar, Gwent, NP22 3AA, Velká Británie
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Na těchto stránkách naleznete též odkazy na další webové stránky týkající se vzácných onemocnění a jejich léčby.
33
European Medicines Agency
EMEA/ H/ C/ 679
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
THELIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Thelin?
Thelin jsou žluté až oranžové potahované tablety tvaru tobolky s obsahem 100 mg účinné látky – sitaxentanu sodného.
Na co se přípravek Thelin používá?
Přípravek Thelin se používá k léčbě dospělých pacientů s plicní arteriální hypertenzí, klasifikovanou jako funkční třída III, za účelem zlepšení námahové kapacity.
Plicní arteriální hypertenze je onemocnění, při kterém pacient vykazuje abnormálně vysoký krevní tlak v plicních tepnách, přičemž označení třída III, „ střední “, udává závažnost onemocnění.
U přípravku Thelin byla prokázána účinnost v léčbě primární (bez jiné příčiny) plicní hypertenze a plicní hypertenze způsobené onemocněním pojivových tkání.
Jelikož je počet pacientů s primární plicní hypertenzí nízký a jedná se tedy o zřídka se vyskytující onemocnění, přípravek Thelin byl dne 21. října 2004 označen za léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Thelin používá?
Léčba přípravkem Thelin by měla být zahájena a monitorována pouze lékařem, který má zkušenosti s léčbou plicní arteriální hypertenze.
Přípravek se podává v dávce 100 mg denně (tj. jedna tableta), spolu s jídlem nebo nezávisle na jídle, pokud možno vždy ve stejnou denní dobu, přičemž užívaná dávka by neměla překročit jednu tabletu denně.
Přípravek by neměli užívat pacienti, kteří trpěli nebo trpí vážným poškozením jater.
Pokud se po 12 týdnech stav pacienta zhoršuje, měl by lékař přehodnotit nasazenou léčbu.
Jak přípravek Thelin působí?
Plicní arteriální hypertenze je zeslabující onemocnění, při němž dochází k závažné konstrikci (zúžení) krevních cév v plicích s následným zvýšením krevního tlaku v cévách, které přivádí krev z pravé poloviny srdce do plic.
Účinná látka obsažená v přípravku Thelin, sitaxentan sodný, zabraňuje projevení účinku přirozeně se vyskytující látky s názvem endotelin- 1 (ET- 1), která zapříčiňuje
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00, Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged závažné zužování krevních cév.
Bezpečnost a účinnost přípravku Thelin byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Byly provedeny tři hlavní studie na 523 pacientech.
Sitaxentan sodný v dávkách 50 mg, 100 mg a 300 mg byl srovnáván s placebem (neúčinný přípravek).
Měřítkem účinnosti byla vzdálenost, kterou byli pacienti schopni ujít za dobu 6 minut po 12 týdnech léčby.
Jaký přínos přípravku Thelin byl prokázán v průběhu studií?
Po léčbě přípravkem Thelin byli pacienti schopni ujít významně delší vzdálenost.
Před zahájením léčby dávkou 100 mg sitaxentanu sodného činila vzdálenost, kterou pacienti v daném časovém limitu ušli, mezi 343 a 394 metry, přičemž po léčbě se tato vzdálenost prodloužila o 33 metrů.
Prodloužení vzdálenosti sice nebylo nijak zvlášť výrazné, nicméně jedná se o významné zlepšení.
Studie prokázaly, že dávka 50 mg nepřinesla významný přínos a že dávka 300 mg neprokázala vyšší účinnost než dávka 100 mg.
Jaká rizika jsou spojena s přípravkem Thelin?
Nejběžnějším vedlejším účinkem (zaznamenaným u více než 1 pacienta z 10) je bolest hlavy.
Mezi další běžně se vyskytující vedlejší účinky (u 1 až 10 pacientů ze 100) patří periferní otoky (otoky horních a dolních končetin) a překrvení nosní sliznice (ucpaný nos).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Thelin je uveden v příbalových informacích.
Přípravek Thelin by neměly užívat osoby s možnou přecitlivělostí (alergií) na sitaxentan sodný nebo na jakoukoli jinou složku přípravku a dále osoby, které trpí závažnými problémy s játry nebo mají zvýšené hladiny některých jaterních enzymů.
Jaterní funkce pacientů by měla být podrobena sledování před začátkem léčby i v jejím průběhu.
Thelin by neměl být užíván spolu s cyklosporinem A (léčivý přípravek používaný k léčbě lupénky a revmatoidní artritidy a k prevenci odhojení transplantátů jater nebo ledviny), a rovněž je třeba zvláštní opatrnosti, pokud pacient současně užívá warfarin (léčivý přípravek tlumící krevní srážlivost).
Ženy užívající Thelin by měly používat účinnou antikoncepci, aby neotěhotněly.
Není známo, zda se sitaxentan vylučuje do lidského mléka či nikoliv nebo zda by mohl uškodit kojenému dítěti.
Po dobu užívání Thelinu je tedy třeba se vyvarovat kojení.
Na základě čeho byl přípravek Thelin schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Thelin prokázal svou účinnost a že se jedná o účinnost, kterou lze u této třídy léčivých přípravků očekávat.
Výbor rozhodl, že přínos přípravku Thelin při léčbě dospělých pacientů s plicní arteriální hypertenzí, klasifikovanou jako funkční třída III, za účelem zlepšení námahové kapacity a při léčbě plicní hypertenze způsobené onemocněním pojivové tkáně převyšuje jeho rizika.
Doporučil, aby bylo přípravku Thelin uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Thelin?
Společnost, která přípravek Thelin vyrábí, poskytne lékařům a pacientům výchovně- vzdělávací informace (informační karty pro pacienty).
Společnost rovněž zavede systém ke sledování vedlejších účinků, ke sledování podezření na interakce s jinými léky a ke sledování výsledků těhotenství, která budou případně počata u žen užívajících tento léčivý přípravek.
Evropská komise udělila rozhodnutí o registraci přípravku Thelin platné v celé Evropské unii společnosti Encysive (UK) Ltd dne 10. srpna 2006.
Shrnutí stanoviska k přípravku Thelin, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
©EMEA 2006
©EMEA 2006
3/ 3
Číslo EU
Klinický název
Síla
Farmakologická forma
Způsob aplikace
Balení
Velikost balení
EU/ 1/ 06/ 353/ 001 EU/ 1/ 06/ 353/ 002 EU/ 1/ 06/ 353/ 003 EU/ 1/ 06/ 353/ 004 EU/ 1/ 06/ 353/ 005
Thelin Thelin Thelin Thelin Thelin
100 mg 100 mg 100 mg 100 mg 100 mg
Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Perorální Perorální Perorální Perorální Perorální
blistr (PVC/ Aclar/ alu) blistr (PVC/ Aclar/ alu) blistr (PVC/ Aclar/ alu) blistr (PVC/ Aclar/ alu) lahvička (HDPE)
14 tablet 28 tablet 56 tablet 84 tablet 28 tablet
PŘÍLOHA
PODMÍNKY A OMEZENÍ, VZTAHUJÍCÍ SE K BEZPEČNÉMU A EFEKTIVNÍMU UŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
1 PODMÍNKY A OMEZENÍ, VZTAHUJÍCÍ SE K BEZPEČNÉMU A EFEKTIVNÍMU UŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
Členské státy EU jsou povinny zajistit, že:
Držitel rozhodnutí o registraci vytvoří program ke stálému sledování a shromažďování informací o: demografické skladbě pacientů, kterým je Thelin předepisován, jakýchkoliv nežádoucích účincích a důvodech přerušení léčby Thelinem.
Podrobnosti takového sledovacího programu v jednotlivých členských státech by měly být předloženy odpovídajícím národním institucím a schváleny před zahájením prodeje přípravku.
Držitel rozhodnutí o registraci musí předložit údaje o systému kontrolované distribuce ke schválení odpovídajícím národním institucím a uvedený program musí být realizován na národní úrovni, aby pro všechny lékaře, kteří budou Thelin předepisovat, bylo možno zajistit klinický informační materiál, jež bude zahrnovat:
• Informace o přípravku • Klinické údaje o Thelinu pro lékaře • Informační leták pro pacienty • Informační leták pro partnera pacienta
Klinické údaje o Thelinu pro lékaře by měly obsahovat následující klíčové body:
Používání účinné antikoncepce u žen v plodném věku Možná interakce s perorálními kontraceptivy a zvýšené riziko trombembolické nemoci Nutnost poučit pacientky o teratogenitě, antikoncepci, nezbytnosti provádět těhotenské testy a o tom, co dělat, pokud otěhotní
Před léčbou a během ní je nutno provádět vyšetření jaterních funkcí Kontraindikace u pacientů s preexistujícím jaterním poškozením (Child- Pugh třída A- C) Nutnost pečlivého sledování, pokud jsou hodnoty jaterních enzymů > 3× horní hranice normy (ULN): > 3 a ≤ 5 x ULN:
Během dvou týdnů potvrďte dalším jaterním testem.
Pokud se hodnota potvrdí, pokračujte ve sledování aminotransferáz nejméně každé dva týdny.
Pokud se hodnoty aminotransferáz vrátí k hodnotám před zahájením léčby, vraťte se opět k provádění jaterních testů jedenkrát za měsíc. > 5 a ≤ 8 x ULN:
Potvrďte dalším jaterním testem; pokud se hodnota potvrdí, ukončete léčbu a sledujte hodnoty aminotransferáz alespoň každé 2 týdny, dokud se hodnoty nevrátí k normálu.
Pokud se hodnoty aminotransferáz vrátí k hodnotám před zahájením léčby, zvažte opětovné zahájení podávání Thelinu v souladu s níže popsanými stavy. > 8 x ULN:
Thelinem často vede k poklesu hemoglobinu a odpovídajícím parametrům červených
Před zahájením užívání je potřeba vyšetřit krevní obraz a kontrolovat jej ve vhodných klinických intervalech
Interakce s warfarinem a antagonisty vitamínu K vede ke zvýšení INR Nutno snížit aplikovanou dávku antagonistů vitamínu K před zahájením léčby sitaxentanem 2
• Existuje interakce s ciklosporinem A, jež může způsobit vzestup koncentrace Thelinu a tím i zvýšení rizika rozvoje nežádoucích účinků.
• Databáze údajů o bezpečnosti Thelinu je omezená a lékaři jsou podněcováni k zařazování pacientů do sledovacího programu, aby bylo možno zlepšit naše znalosti o incidenci důležitých nežádoucích účinků (NÚ) léčiva.
Sledovací program by měl lékaře přimět okamžitě oznámit závažné nežádoucí účinky a určité vybrané NÚ, jež jsou uvedeny níže, a jiné nezávažné NÚ ve tříměsíčních intervalech.
Anonymní údaje o pacientovi – věk, pohlaví a etilogie PAH Souběžnou medikaci Důvod pro přerušení NÚ léčiva Všechny závažné NÚ Zvýšení jaterních testů nad trojnásobek horní hranice normy Anémie Krvácení Těhotenství a jeho závěr Plicní edém (spojený s venookluzivní nemocí) Suspektní interakce Neočekávané NÚ podle SPC.
Informační leták pro pacienty by měl zahrnovat následující informace • Thelin je teratogenní • Potřeba zajistit, aby ženy v plodném věku užívaly účinnou antikoncepci a aby pacientky informovaly svého lékaře o možném těhotenství před předpisem dalšího balení • V případě podezření na možné těhotenství se pacientky musí okamžitě obrátit na svého ošetřujícího lékaře. • Thelin je hepatotoxický a bude potřeba provádět pravidelné testy z krve • Nutnost informovat ošetřujícího lékaře o jakýchkoliv nežádoucích účincích • Pacient musí sdělit svému lékaři, že užívá Thelin
Informační leták pro partnera pacienta by měl zahrnovat následující informaci: • že Thelin je teratogenní a že ženy v plodném věku musí užívat účinnou antikoncepci
3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Thelin 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 100 mg sitaxentanu sodného.
Pomocné látky:
Obsahuje rovněž 166, 3 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Žluté až oranžové potahované tablety tvaru tobolky, na jedné straně s vytlačeným označením T- 100.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s plicní arteriální hypertenzí (PAH), klasifikovanou jako funkční třída III dle WHO, za účelem zlepšení námahové kapacity.
Účinnost byla prokázána u primární plicní hypertenze a u plicní hypertenze spojené s onemocněním pojivové tkáně.
4. 2 Dávkování a způsob podání
Léčba může být zahájena a sledována pouze lékařem se zkušenostmi v oblasti léčby PAH.
Thelin se užívá perorálně v jedné 100 mg dávce denně.
Lze jej užívat během jídla nebo bez jídla a bez ohledu na denní dobu.
Jestliže se klinický stav zhoršuje i přes léčbu Thelinem po dobu nejméně 12 týdnů, je nutno zvážit alternativní postupy léčby.
Řada pacientů, kteří nevykazovali do 12 týdnů léčby Thelinem žádnou reakci, však příznivě zareagovala do 24 týdnů, takže lze zvažovat dalších 12 týdnů léčby.
Vyšší dávky nevykazovaly dodatečný přínos, který by dostatečně kompenzoval zvýšené riziko nežádoucích účinků, zejména poškození jater (viz bod 4. 4).
Přerušení léčby S náhlým přerušením užívání sitaxentanu sodného je jen málo zkušeností.
Nebyly pozorovány žádné známky akutního zhoršení stavu („ rebound “ fenoménu).
Dávkování při poškození jater:
Studie u pacientů s preexistujícím poškozením jater nebyly provedeny.
Thelin je kontraindikován u pacientů se zvýšenými jaterními aminotransferázami před zahájením léčby (> trojnásobek horní hranice normy (ULN)) (viz bod 4. 3).
Dávkování při poškození ledvin:
U pacientů s poškozením ledvin není zapotřebí upravovat dávku.
Podávání Thelinu dětem a dospívajícím do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti:
U pacientů starších 65 let není zapotřebí upravovat dávku.
Použití u pacientů užívajících jiné léčivé přípravky:
V kontrolovaných klinických studiích nebyla studována účinnost a bezpečnost podávání Thelinu společně s jinými přípravky pro léčbu PAH (např. epoprostenol, sildenafil, iloprost).
Proto je doporučeno dbát opatrnosti při podávání společně s jinými léky.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Mírné až závažné poškození jater (Child- Pugh třídy A- C)
Zvýšené aminotransferázy před zahájením léčby (aspartátaminotransferáza (AST) a/ nebo alaninaminotransferáza (ALT) > trojnásobek horní hranice normy, ULN).
Současné podávání cyklosporinu A (viz bod 4. 5).
Kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost Thelinu jako jediného léku v léčbě pacientů s PAH funkční třídy IV dle NYHA/ WHO nebyla stanovena.
Pokud se klinický stav zhorší, je třeba zvážit převedení pacienta na léčbu, která je doporučena u závažného stupně choroby (např. epoprostenol; viz bod 4. 2).
Jaterní funkce:
Společně s PAH se vyskytují abnormality jaterní funkce.
Antagonisté receptorů pro endotelin (jakožto třída) mají vztah k abnormalitám jaterní funkce.
Zvýšení hodnot AST a/ nebo ALT spojené s léčbou Thelinem se během léčby vyskytuje jak časně, tak pozdně, obvykle postupuje pomalu a typicky je asymptomatické.
Během klinických studií při dodržování pokynů na sledování a přerušení podávání léčiva byly tyto změny zpravidla reverzibilní.
Zvýšení jaterních aminotransferáz se může spontánně upravit, i když léčba sitaxentanem sodným pokračuje.
Protože zvýšení hodnot AST a/ nebo ALT související s léčbou je indikátorem možného závažného poškození jater, musí být před zahájením léčby a poté v měsíčních intervalech stanoveny hodnoty jaterních aminotransferáz.
Pokud je před zahájením léčby hodnota AST anebo ALT vyšší než trojnásobek ULN (horní hranice normy), je užívání Thelinu kontraindikováno (viz bod 4. 3).
Mechanizmus jaterní toxicity není plně zdokumentován a může se mezi antagonisty endotelinu lišit.
Při zahájení léčby sitaxentanem u pacientů, u nichž byl kvůli abnormalitám jaterních enzymů vysazen jiný antagonista receptorů endotelinu, je nutné těmto pacientům věnovat odpovídající péči (viz bod 4. 8).
Doporučení pro případ zvýšení hodnot ALT/ AST bĕhem léčby:
V případĕ, že se naměřené hodnoty ALT/ AST zvýší na úrovně níže uvedené, je třeba provést následující změny sledování a léčby.
> 3 a ≤ 5 × ULN
Pokud se
3 hodnoty aminotransferáz vrátí k hodnotám před zahájením léčby, vraťte se opět k provádění jaterních testů jedenkrát za měsíc.
Potvrďte dalším jaterním testem; pokud se hodnota potvrdí, ukončete léčbu a sledujte hodnoty aminotransferáz alespoň každé 2 týdny, dokud se hodnoty nevrátí k normálu.
Pokud se hodnoty aminotransferáz vrátí k hodnotám před zahájením léčby, zvažte opětovné zahájení podávání Thelinu v souladu s níže popsanými stavy.
> 8 × ULN
Pokud je zvýšení hodnot jaterních transferáz doprovázeno klinickými symptomy poškození jater (jako např. nauseou, zvracením, anorexií, horečkou, bolestí břicha, žloutenkou nebo nezvyklou letargií či únavou) nebo nárůstem celkového bilirubinu na více než dvojnásobek ULN, je nutno ukončit léčbu a opětovné zahájení léčby Thelinem nepřipadá v úvahu.
Opětovné zahájení léčby Thelinem připadá v úvahu pouze tehdy, pokud možné přínosy léčby Thelinem vyváží možná rizika, a jsou- li hodnoty jaterních aminotransferáz na úrovni hodnot před zahájením léčby.
Je doporučeno poradit se s hepatologem.
Opětovné zahájení léčby musí být provedeno podle předpisů podrobně uvedených v části 4. 2.
Hodnoty aminotransferáz je potom nutno zkontrolovat do 3 dnů po opětovném zahájení léčby, pak znovu za další 2 týdny a poté podle doporučení uvedených výše.
Předchozí poškození jater Studie u pacientů s již existujícím poškozením jater nebyly provedeny.
Thelin je kontraindikován u pacientů se zvýšenými jaterními aminotransferázami před zahájením léčby (> trojnásobek ULN, viz bod 4. 3)
Krvácení U Thelinu existuje zvýšené riziko krvácení, především ve formě epistaxe a krvácení dásní.
Antagonisté vitaminu K Thelin zvyšuje plazmatické hladiny antagonistů vitaminu K, jako je warfarin, acenokumarol a fenprokumon (viz bod 4. 5)
Léčiva inhibující transportní polypeptidy organických aniontů (OATP) Rozsah interakce s účinnými inhibitory OATP (na příklad s nĕkterými statiny, inhibitory proteinázy, tuberkulostatiky) není znám.
Protože může dojít ke zvýšení plazmatické hladiny sitaxentanu sodného, pacienti, kteří potřebují tuto kombinaci, by měli být přísně sledováni z hlediska nežádoucích účinků souvisejících se sitaxentanem sodným (viz bod 4. 5).
Perorální kontraceptiva Přípravek Thelin zvyšuje expozici estrogenům, pokud je podáván souběžně s perorálními kontraceptivy (viz bod 4. 5).
Zejména u žen, které kouří, se proto zvyšuje riziko tromboembolizmu.
Vzhledem k teoreticky vyššímu riziku tromboembolizmu je vhodné zvážit tradiční souběžné užívání antagonistů vitamínu K.
Těhotenství Kvůli možnosti teratogenity nesmí být léčba přípravkem Thelin zahájena u žen ve fertilním věku, pokud nepoužívají spolehlivou antikoncepci.
Pokud je nutno, měl by se provést těhotenský test (viz bod 4. 6).
Plicní venookluzivní nemoc (PVOD) Nejsou k dispozici žádné údaje o použití přípravku Thelin u pacientů s plicní hypertenzí s přidruženou plicní venookluzivní nemocí.
Z tohoto důvodu je nutné u pacientů
4 s plicní hypertenzí léčených přípravkem Thelin, při příznacích plicního edému vzít v úvahu přidruženou plicní venookluzivní chorobu.
Koncentrace hemoglobinu Léčba Thelinem byla spojena s poklesem koncentrace hemoglobinu v závislosti na dávce (viz bod 4. 8).
Tento pokles koncentrace hemoglobinu byl zjištěn převážně během prvních několika týdnů léčby a hodnoty hemoglobinu se stabilizovaly do 4 týdnů léčby Thelinem.
Doporučuje se, aby se koncentrace hemoglobinu kontrolovaly před léčbou, po jednom a 3 měsících a poté vždy po 3 měsících.
Pokud dojde k výraznému poklesu koncentrace hemoglobinu, je zapotřebí provést další zhodnocení, stanovit příčinu a zvážit potřebu specifické léčby.
Pomocné látky Tablety Thelinu obsahují monohydrát laktózy.
Pacienti trpící vzácnými dědičnými problémy jako intolerancí galaktózy, Lapp deficitem laktázy nebo malabsorpcí glukózy- galaktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Sitaxentan sodný je metabolizován v játrech cytochromem P450 izoenzymy CYP2C9 a CYP3A4/ 5.
Sitaxentan sodný je inhibitorem CYP2C9 a v menší míře i CYP2C19, CYP3A4/ 5 a CYP 2C8.
Plazmatické koncentrace léčiv metabolizovaných CYP2C9, mohou být během současného podávání sitaxentanu sodného zvýšeny.
Neočekává se, že souběžné podávání s léky metabolizovanými CYP2C19 nebo CYP3A4/ 5 by vedlo ke klinicky významným interakcím mezi léky.
Sitaxentan sodný nemá žádný vliv na p- glykoproteinový přenašeč, ale je substrátem transportních proteinů OATP.
Vliv jiných léčivých přípravků na přípravek Thelin
Inhibitory transportních polypeptidů organických aniontů (OATP): souběžné podávání s cyklosporinem A, silným inhibitorem OATP, vedlo k šestinásobnému nárůstu Cmin a 67% nárůstu AUC sitaxentanu, proto je podání přípravku Thelin pacientům užívajícím systémový cyklosporin A kontraindikováno (viz bod 4. 3).
Clearance cyklosporinu A zůstala nezměněna.
Rozsah interakcí s jinými OATP inhibitory (některé inhibitory HMG CoA reduktáz, např. atorvastatin, inhibitory proteáz, např. ritonavir, tuberkulostatika, např. rifamycin) není znám, ale mohou vyústit ve zvýšení plazmatických hladin sitaxentanu.
Klinický význam není znám.
Pacienty vyžadující tuto kombinaci léčiv je nutné pečlivě sledovat.
Studie klinických interakcí s nelfinavirem, středně silným OATP inhibitorem, a pravastatinem, slabým inhibitorem OATP, nevedly ke klinicky významným změnám plazmatických hladin sitaxentanu.
Flukonazol (inhibitor CYP2C19, CYP2C9 a CYP3A4/ 5): souběžné podání přípravku Thelin a flukonazolu nemělo žádný vliv na clearance sitaxentanu sodného.
Ketokonazol (substrát a inhibitor CYP3A4/ 5): souběžné podávání přípravku Thelin spolu s ketokonazolem nevedlo ke klinicky významné změně clearance ketokonazolu ani sitaxentanu sodného.
Nelfinavir (substrát pro CYP2C19 a CYP3A4/ 5): při souběžném podávání přípravku Thelin spolu s nelfinavirem nedošlo ke klinicky významné změně clearance nelfinaviru ani sitaxentanu sodného.
Clearance nelfinaviru nebyla klinicky významně změněna ani u pacienta, u nĕhož byla zjištĕna nízká metabolická aktivita CYP2C19.
Vliv přípravku Thelin na jiné léčivé přípravky
Warfarin (antagonista vitamínu K, substrát pro CYP2C9): souběžná léčba sitaxentanem sodným vedla k 2, 4násobnému nárůstu hladiny S- warfarinu.
Podobný nárůst antikoagulačního účinku
5 se očekává i u analogů warfarinu, včetně acenokumarolu, fenprokumonu a fluindionu.
Při zahájení léčby pomocí antagonisty vitamínu K u pacienta, který užívá sitaxentan sodný, je doporučeno začít s užíváním antagonisty vitamínu K na nejnižší možné dávce.
U pacientů, kteří antagonistu vitamínu K již užívají, se doporučuje, aby byla při zahájení užívání sitaxentanu sodného snížena dávka antagonisty vitamínu K.
Ve všech případech je zapotřebí pravidelně sledovat INR.
Zvyšování dávky antagonisty vitamínu K by mělo být prováděno po malých krocích, aby bylo dosaženo odpovídající cílové hodnoty INR.
Není- li INR správně sledována a zvýšení expozice antagonisty vitamínu K není odhaleno, může dojít k závažnému nebo život ohrožujícímu krvácení.
Perorální kontraceptiva (substrát pro CYP3A4/ 5): souběžné podávání přípravku Thelin a přípravku Ortho- Novum 1/ 35 (1 mg norethisteronu / 0, 035 mg ethinylestradiolu) vedlo ke zvýšení hladiny ethinylestradiolu (substrát pro CYP3A4/ 5) o 59% a norethisteronu (CYP3A4/ 5) o 47%.
Sitaxentan sodný však neměl vliv na antiovulační účinek perorálního kontraceptiva, jak bylo zjištĕno podle plazmatických koncentrací folikuly stimulujícího hormonu (FSH), luteinizačního hormonu (LH) a progesteronu (viz bod 4. 4).
Sildenafil (substrát pro CYP3A4): jediná dávka 100 mg sildenafilu podaná souběžně s přípravkem Thelin vedla ke zvýšení Cmax sildenafilu o 18% a AUC∞ sildenafilu o 28%.
U aktivního metabolitu, n - desmethylsildenafilu, nedošlo ke změně Cmax ani AUC.
Tyto změny plazmatických koncentrací sildenafilu nebyly považovány za klinicky významné.
Interakce se sildenafilem může být závažná, pokud se hypotenze dostane za hranici bezpečnosti.
Výsledky studie nasvědčují tomu, že dávku sildenafilu není při souběžném podání se sitaxentanem sodným nutno upravit.
Nifedipin (substrát pro CYP3A4/ 5): nedošlo ke klinicky významné změně clearance nifedipinu při podávání souběžně s přípravkem Thelin.
Tento test byl proveden pouze pro nízké dávky nifedipinu.
Proto nelze u vyššího dávkování nifedipinu vyloučit nárůst jeho hladiny.
Omeprazol (substrát pro CYP2C19): při souběžném podávání Thelinu spolu s omeprazolem došlo ke zvýšení AUC0- 24 omeprazolu o 30%; Cmax zůstala nezměněna.
Změna AUC nebyla považována za klinicky významnou.
Digoxin (substrát pro p- Glykoprotein): souběžné podání Thelinu nevedlo ke změně farmakokinetiky digoxinu, což ukazuje na to, že nemá vliv na p- glykoproteinový přenašeč.
Co se týká interakcí se substrátem pro CYP 2C8, žádná klinická studie nebyla provedena.
Proto nelze interakci s takovým lékem vyloučit.
4. 6 Těhotenství a kojení
Těhotenství O užívání sitaxentanu sodného během těhotenství nejsou k dispozici žádná data o dopadu na člověka.
Sitaxentan sodný měl u potkanů teratogenní účinky (viz bod 5. 3).
Případné účinky u lidí nejsou známy.
Thelin by se neměl užívat v těhotenství kromĕ případů, kdy to je nevyhnutelné, například, když není jiná možnost léčení.
Kojení Sitaxentan sodný byl detekován v plazmě kojených mláďat potkaních samiček, které dostávaly sitaxentan sodný, což dokazuje přítomnost sitaxentanu sodného v mateřském mléce.
Není známo, zda sitaxentan sodný je či není vylučován do lidského mléka.
Ženy užívající Thelin by neměly kojit.
Ženy ve fertilním věku Léčba nesmí být zahájena kvůli možnosti teratogenity u žen, ve fertilním věku, jestliže nepoužívají spolehlivou antikoncepci.
Pokud je nutno, měl by se provést těhotenský test.
6 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Známým nežádoucím účinkem je závrať, která může mít vliv na schopnost řídit dopravní prostředky nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Všeobecný popis Bezpečnost přípravku Thelin byla hodnocena v klnických studiích s více než 1200 pacienty s PAH, i na základě poregistračních dat.
Nejčastějšími nežádoucími účinky, které připadají v úvahu přinejmenším z hlediska možného vztahu k léčbě přípravkem Thelin, byly při doporučených dávkách během placebem kontrolovaných studií při léčbĕ plicní arteriální hypertenze (PAH) bolesti hlavy u 15% pacientů a periferní otoky a překrvení nosní sliznice, obojí u 9% pacientů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou uváděny jako velmi časté (≥ 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1 000, ≤ 1/ 100), vzácné (> 1/ 10 000, ≤ 1/ 1 000) a velmi vzácné (< 1/ 10 000).
Nežádoucí účinky
Třídy orgánových systémů / nežádoucí účinky Poruchy krve a lymfatického systému
Četnost
Pokles hladin hemoglobinu (vzácně přecházející v anémii), pokles hematokritu
Méně časté
Poruchy nervového systému Bolest hlavy Nespavost, závrať
Velmi časté Časté
Cévní poruchy Krvácení dásní, návaly horka
Časté
Respirační, hrudní a mediastinální poruchy Ucpaný nos, epistaxe
Časté
Gastrointestinální poruchy Nauzea, zácpa, bolest v horní části břicha, zvracení, dyspepsie a průjem
Časté
Poruchy jater a žlučových cest Zvýšení hladin jaterních aminotransferáz, zvýšení hladin bilirubinu (spojené se zvýšením hladin jaterních aminotransferáz)
Časté
Symptomatická hepatitida
Vzácné
Poruchy kůže o podkožní tkáně Vyrážka (různé druhy a projevy)
Vzácné
7
Poruchy svalové a kosterní soustavy a pojivové tkáně Svalové křeče
Časté
Celkové poruchy a reakce v místě aplikace Únava, edém (nejčastěji periferní)
Časté
Prodloužený prothrombinový čas (PT) (při souběžné léčbě antagonisty vitamínu K).
Časté
Zvýšené jaterní aminotransferázy (viz bod 4. 4) Zvýšení AST a/ nebo ALT je spojeno s podáváním sitaxentanu sodného.
Ve fázích 2 a 3 perorálních studií u pacientů s PAH bylo zvýšení ALT a/ nebo AST > 3x ULN pozorováno u 5% pacientů léčených placebem (N = 155) a u 7% pacientů, kteří dostávali 100 mg přípravku Thelin dennĕ (N = 887).
Zvýšení hodnot ALT > 5x ULN se vyskytlo u 4% (36/ 887) pacientů léčených 100 mg sitaxentanu dennĕ a u 0, 6% ve skupinĕ s placebem (1/ 155).
Populace léčená sitaxentanem také zahrnovala pacienty (N = 53), u kterých byl vysazen jiný antagonista receptorů pro endotelin kvůli abnormalitám jaterních funkčních testů.
Tato skupina měla vyšší riziko (19%; N = 10/ 53) zvýšení ALT a/ nebo AST > 3x ULN, z čehož vyplývá nutnost zvláštní péče při zahájení léčby sitaxentanem u této skupiny pacientů.
Snížená hladina hemoglobinu (viz bod 4. 4) Celkový průměrný pokles koncentrace hemoglobinu u pacientů léčených Thelinem byl 0, 5 g/ dl (změna při ukončení léčby).
V placebem kontrolovaných studiích byl pozorován významný pokles koncentrace hemoglobinu (> 15% pokles oproti výchozí hodnotě, přičemž hodnota byla menší než spodní hranice normálu) u 7% pacientů léčených Thelinem (N = 149) a u 3% pacientů, kterým bylo podáváno placebo (N = 155).
Pokles koncentrace hemoglobinu o nejméně 1 g/ dl byl pozorován u 60% pacientů léčených Thelinem v porovnání se 32% pacientů, kterým bylo podáváno placebo.
Zkušenosti po uvedení přípravku na trh Nežádoucí účinky hlášené od uvedení přípravku na trh do současnosti jsou shodné s těmi pozorovanými během klinických studií.
4. 9 Předávkování
Neexistuje žádná konkrétní zkušenost s léčbou předávkování Thelinem.
V případě předávkování je zapotřebí provést symptomatická a podpůrná opatření.
Během klinických studií byl Thelin aplikován zdravým dobrovolníkům v perorální dávce 1000 mg/ den po dobu 7 dnů.
Nejčastějšími nežádoucími účinky při této dávce byly bolesti hlavy, nausea a zvracení.
DDD) po dobu dvou týdnů.
Nejčastějšími nežádoucími účinky hlášenými u těchto pacientů byly bolesti hlavy (některé z nich silné), periferní otoky a anémie, z nichž žádné nebyly považovány za závažné.
Z otevřené studie s PAH byl hlášen 1 fatální případ jaterního selhání po chronickém podávání sitaxentanu 600 mg/ den podávaným v dávkách 300 mg 2x denně.
8 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antihypertenziva, ATC kód:
C02KX03
Může rovněž podporovat fibrózu, buněčnou proliferaci, hypertrofii srdce a jeho remodelaci a má prozánětlivé účinky.
U pacientů s plicní arteriální hypertenzí stejně jako u jiných kardiovaskulárních onemocnění a nemocí pojivové tkáně, včetně sklerodermie, akutního a chronického srdečního selhání, ischémie myokardu, systémové hypertenze a atherosklerózy jsou v plazmě a plicní tkáni zvýšené koncentrace ET- 1, což nasvědčuje patogenní roli ET- 1 u těchto chorob.
U plicní arteriální hypertenze a srdečního selhání, při vyloučení antagonistů receptoru pro endotelin, zvýšené koncentrace ET- 1 silně korelují se závažností a prognózou těchto onemocnění.
Dále je plicní arteriální hypertenze charakterizována sníženou aktivitou oxidu dusnatého.
Působení ET- 1 je zprostředkováno endotelin A receptory (ETA), které jsou přítomny na buňkách hladké svaloviny, a endotelin B receptory (ETB), které jsou přítomny na endoteliálních buňkách.
Převládajícím výsledkem působení ET- 1 vázajícího se na ETA je vazokonstrikce a remodelace cév, přičemž vazba na ETB vede ke clearance ET- 1 a k vazodilatačním, resp. antiproliferativním účinkům, zčásti v důsledku uvolňování oxidu dusnatého a prostacyklinu.
Thelin je účinný (Ki 0, 35 nM) a vysoce selektivní antagonista ETA (přibližně 6500násobně selektivnější pro ETA než pro ETB).
Účinnost Pro průkaz účinnosti byly provedeny dvě randomizované, dvojitě slepé, multicentrické, placebem kontrolované studie.
STRIDE- 1, která zahrnovala 178 pacientů, srovnávala během 12 týdnů léčby 2 perorální dávky Thelinu (100 mg jedenkrát denně a 300 mg jedenkrát denně) s placebem.
Studie STRIDE- 2, která trvala 18 týdnů a byla provedena u 246 pacientů, zahrnovala 4 léčebná schémata: placebo jedenkrát denně, 50 mg Thelinu jedenkrát denně, 100 mg Thelinu jedenkrát denně a otevřený pokus s bosentanem dvakrát denně (posuzovatel účinnosti zaslepený, podávání podle schválené příbalové informace).
Pacienti trpěli středně závažnou až závažnou (funkční třída II- IV dle NYHA/ WHO) plicní arteriální hypertenzí, která se vyvinula z idiopatické plicní arteriální hypertenze (IPAH, známá rovněž jako primární plicní hypertenze), z nemoce pojivové tkáně (CTD) nebo z vrozené srdeční choroby (CHD).
V těchto studiích byl sledovaný lék přidán k pacientově současné medikaci, která mohla obsahovat kombinaci digoxinu, antikoagulancií, diuretik, kyslíku a vazodilatačních látek (např. blokátory vápníkových kanálů, inhibitory ACE).
Pacienti s preexistujícím onemocněním jater a pacienti podstupující nekonvenční léčbu plicní arteriální hypertenze (např. iloprostem) byli vyloučeni.
Submaximální kapacita při zátěži byla stanovena měřením vzdálenosti ušlé za 6 minut (6minutový “ walk test ”) ve 12. týdnu studie STRIDE- 1 a 18. týdnu studie STRIDE- 2.
V obou studiích měla léčba Thelinem za následek signifikantní zvýšení zátěžové kapacity.
Nárůst ušlé vzdálenosti ve srovnání s výchozí hodnotou, korigovaný na efekt placeba, byl u Thelinem léčených pacientů 35 metrů (p=0, 006; ANCOVA) a 31 metrů (p < 0, 05; ANCOVA).
Mezi pacienty s CTD byl pozorován statisticky významný rozdíl oproti placebu (37, 73 metrů, p < 0, 05).
Při léčbě Thelinem bylo pozorováno zmírnění symptomů plicní arteriální hypertenze.
Ve studii STRIDE- 1 bylo za výchozích podmínek 59 (33%) ze 178 pacientů klasifikováno jako funkční třída II dle NYHA (průměrná výchozí hodnota ušlé vzdálenosti za 6 minut byla 451 metrů) a 117 (66%) jako funkční třída III (průměrná výchozí hodnota ušlé vzdálenosti za 6 minut byla 372 metrů).
Léčba Thelinem vedla k celkovému zlepšení v rámci funkční třídy NYHA u 25% pacientů (placebo 8%,
Ve studii STRIDE- 2 bylo za výchozích podmínek 93 (38%) ze 246 pacientů klasifikováno jako funkční třída II dle NYHA (průměrná výchozí hodnota ušlé vzdálenosti za 6 minut byla 370 metrů) a 144 (59%) jako funkční třída III (průměrná výchozí hodnota ušlé vzdálenosti za 6 minut byla 322 metrů).
Léčba Thelinem vedla k celkovému zlepšení v rámci funkční třídy WHO u 12% pacientů (placebo - 3%, p < 0, 05).
Ve studii STRIDE- 1 byly hodnoceny hemodynamické parametry.
Ve srovnání s podáváním placeba vedlo podávání Thelinu po dvanácti týdnech léčby ke zlepšení (p < 0, 05) srdečního indexu o + 0, 3 l/ min/ m2 (13%), plicní cévní rezistence o - 221 dyn* sec/ cm5 (22%) a systémové cévní rezistence o - 276 dyn* sec/ cm5 (16%).
Snížení průměrného tlaku v plicnici o 3 mmHg (6%) nebylo statisticky významné.
Účinek Thelinu na konečný stav nemoci není znám.
Dlouhodobé údaje Studie, které by prokazovaly příznivý vliv na přežití, nejsou pro léčbu sitaxentanem sodným k dispozici.
Pacienti, kteří se zúčastnili studie STRIDE- 2, byli však způsobilí k tomu, aby byli zahrnuti do studie STRIDE- 2X, jednoleté otevřené studie s přípravkem Thelin 100 mg.
Bylo léčeno celkem 145 pacientů přípravkem Thelin 100 mg.
V celé této skupině pacientů byly Kaplanovy- Meierovy odhady pro pacienty po jednom roce léčby sitaxentanem sodným 96% přežití.
V podskupině pacientů s PAH vzniklou sekundárně v závislosti na onemocnění pojivové tkáně byly odhady ročního přežití u skupiny léčené Thelinem podobné (98%).
Odhady mohly být ovlivněny zavedením nové nebo doplňkové léčby PAH, ke které došlo u 24% pacientů.
5. 2 Farmakokinetické vlastnosti
Absorpce Sitaxentan sodný je po perorálním podání rychle absorbován.
U pacientů s PAH je nejvyšších plazmatických koncentrací dosahováno obvykle za 1- 4 hodiny.
Absolutní biologická dostupnost Thelinu je v rozmezí 70 až 100%.
Při podávání spolu s velmi tučným jídlem se rychlost absorpce (Cmax) Thelinu snížila o 43% a Tmax se prodloužil (dvojnásobný vzestup) ve srovnání se stavem nalačno, ale rozsah absorpce byl stejný.
Distribuce Sitaxentan sodný je z více než 99% vázán na plazmatické proteiny, převážně albumin.
Stupeň navázání je v klinicky odpovídajícím rozmezí nezávislý na koncentraci.
Sitaxentan sodný neproniká do erytrocytů a zřejmě neprostupuje přes hematoencefalickou bariéru.
Metabolismus a vylučování Po perorálním podání zdravým dobrovolníkům je sitaxentan sodný dobře metabolizován.
Nejběžnější produkty metabolismu jsou nejméně 10krát méně účinné jakožto antagonisté ETA než sitaxentan sodný ve standardním testu aktivity in vitro.
In vitro je sitaxentan sodný metabolizován prostřednictvím CYP2C9 a CYP3A4/ 5.
Studie in vitro, ve kterých byly použity lidské jaterní mikrozomy nebo primární hepatocyty, ukazují, že sitaxentan sodný inhibuje CYP2C9 a v menší míře CYP 2C8, CYP2C19 a CYP3A4/ 5.
Přibližně 50- 60% perorální dávky je vylučováno močí, zbytek stolicí.
Méně než 1% dávky je vylučováno v nezměněné aktivní podobě.
Poločas celkového vylučování (t1/ 2) je 10 hodin.
Rovnovážného stavu je u dobrovolníků dosahováno do cca 6 dní.
Při opakovaném užívání doporučené dávky 100 mg jedenkrát denně nebyla pozorována neočekávaná akumulace v plazmě.
V dávkách 300 mg nebo vyšších má však nelineární farmakokinetika za následek neúměrně vyšší plazmatické koncentrace sitaxentanu sodného.
10 Populační specifika Na základě výsledků populační farmakokinetické analýzy a shromážděných farmakokinetických údajů z několika studií bylo zjištěno, že pohlaví, rasa a věk neovlivňují klinicky významně farmakokinetiku sitaxentanu sodného.
Poškození jaterní funkce Vliv poškození jater na farmakokinetiku sitaxentanu sodného nebyl vyhodnocen.
Viz bod 4. 3.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V studiích toxicity s opakovanou dávkou u myší, potkanů a psů byly v závislosti na dávce pozorovány změny jater (hmotnost, centrilobulární hypertrofie, místy nekróza), indukce jaterních enzymů metabolizujících léky a mírně snížené parametry červeného obrazu krevního.
Při vysokých dávkách bylo pozorováno v závislosti na dávce také prodloužení protrombinového času (PT) a aktivovaného parciálního tromboplastinového času (APTT), a to význačně u potkanů, a koagulopatie (krvácení) u potkanů a psů, avšak ne u myší.
Význam těchto nálezů pro lidi není znám.
Testikulární tubulární atrofie byla pozorována u potkanů, ale ne u myší nebo u psů.
Ve studii trvající 26 týdnů se vyskytla středně závažná až výrazná difuzní atrofie semenotvorných tubulů ve velmi nízké frekvenci, zatímco na dávce závislá mírně zvýšená incidence minimální až mírné fokální atrofie byla pozorována ve studii trvající 99 týdnů po dávkách 29x až 94x vyšších než se používají u lidí.
Reprodukční toxicita byla studována pouze u potkanů.
Thelin neovlivnil fertilitu ani u samců, ani u samic.
Tato dávka byla více než 30x vyšší než dávka používaná u lidí.
V závislosti na dávce docházelo k malformacím hlavy, úst, obličeje a velkých krevních cév.
Hodnota NOAEL nebyla stanovena.
Podávání Thelinu potkaním samičkám v pozdních stadiích gravidity a v období kojení snižovalo přežití mláďat a bylo příčinou tubulární aplázie varlat a opožděného otevření pochvy při nejnižší testované expozici (17 - až 45násobek lidské expozice).
Při vyšších dávkách v mateřském organismu docházelo k výskytu velkých nebo abnormálně tvarovaných jater, opožděnému vývoji sluchové funkce, opožděné separaci předkožky a snížení počtu implantovaných embryí.
Testy genetické toxikologie in vitro a in vivo neprokázaly klinicky relevantní genotoxický potenciál.
Thelin nebyl karcinogenní při podávání potkanům po 97- 99 týdnů a při podávání p53( + / -) transgenním myším po 6 mĕsíců.
6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulóza (E460) Monohydrát laktózy Hypromelóza (E464) Sodná sůl karboxymethylškrobu Magnesium- stearát (E470b) Bezvodý hydrogenfosforečnan sodný (E339) Askorbyl- palmitát (E304) Dinatrium- edetát Dihydrogenfosforečnan sodný (E339)
Potahová vrstva:
11 Mikrokrystalická celulóza (E460) Oxid titaničitý (E171) Žlutý oxid železitý – dehydrát (E172) Červený oxid železitý – dehydrát (E172) Talek (E553b)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Hliníkové blistry v obalu z PVC/ ACLARu/ měkkého papíru, obsahující 14 tablet.
Krabičky obsahují 14, 28, 56 nebo 84 tablet.
Lahvičky z vysokohustotního polyetylenu (HDPE) obsahující 28 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Encysive (UK) Limited Alder Castle House 10 Noble Street Londýn EC2V 7QJ Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 06/ 353/ 001 EU/ 1/ 06/ 353/ 002 EU/ 1/ 06/ 353/ 003 EU/ 1/ 06/ 353/ 004 EU/ 1/ 06/ 353/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10 Srpen 2006
10.
DATUM REVIZE TEXTU
12 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Encysive (UK) Limited Regus House Highbridge Industrial Estate Oxford Road Uxbridge UB8 1HR Velká Británie
Patheon UK Limited Kingfisher Drive Covingham, Swindon, SN3 5BZ Velká Británie
Polar Speed Distribution Ltd Unit 8 Chartmoor Road Leighton Buzzard Bedfordshire LU7 4WG Velká Británie
Pfizer Service Company Hog Wei 10- B- 1930 Zaventem Belgie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
(Viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2.).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci vytvoří program ke stálému sledování a shromažďování informací o: demografické skladbě pacientů, kterým je Thelin předepisován, jakýchkoliv nežádoucích účincích a důvodech přerušení léčby Thelinem.
Podrobnosti takového sledovacího programu v jednotlivých členských státech by měly být předloženy odpovídajícím národním institucím a schváleny před zahájením prodeje přípravku.
Držitel rozhodnutí o registraci musí předložit údaje o systému kontrolované distribuce ke schválení odpovídajícím národním institucím a uvedený program musí být realizován na národní úrovni, aby pro všechny lékaře, kteří budou Thelin předepisovat, bylo možno zajistit klinický informační materiál, jež bude zahrnovat:
• Informace o přípravku • Klinické údaje o Thelinu pro lékaře • Informační leták pro pacienty
Klinické údaje o Thelinu pro lékaře by měly obsahovat následující klíčové body: • Thelin je teratogenní
o o o
Používání účinné antikoncepce u žen v plodném věku Možná interakce s perorálními kontraceptivy a zvýšené riziko trombembolické nemoci Nutnost poučit pacientky o teratogenitě, antikoncepci, nezbytnosti provádět těhotenské testy a o tom, co dělat, pokud otěhotní
Odeslat pacientku, která otěhotní, k odborníkovi se zkušenostmi s teratogenními látkami a využít jeho diagnózu ke zhodnocení a doporučení
Nutnost pečlivého sledování, pokud jsou hodnoty jaterních enzymů > 3× horní hranice normy (ULN): > 3 a ≤ 5 x ULN:
Pokud se hodnota potvrdí, pokračujte ve sledování aminotransferáz nejméně každé dva týdny.
Pokud se hodnoty aminotransferáz vrátí k hodnotám před zahájením léčby, vraťte se opět k provádění jaterních testů jedenkrát za měsíc. > 5 a ≤ 8 x ULN:
Potvrďte dalším jaterním testem; pokud se hodnota potvrdí, ukončete léčbu a sledujte hodnoty aminotransferáz alespoň každé 2 týdny, dokud se hodnoty nevrátí k normálu.
Pokud se hodnoty aminotransferáz vrátí k hodnotám před zahájením léčby, zvažte opětovné zahájení podávání Thelinu. > 8 x ULN:
• Léčba Thelinem často vede k poklesu hemoglobinu a odpovídajícím parametrům červených krvinek
o
Před zahájením užívání je potřeba vyšetřit krevní obraz a kontrolovat jej ve vhodných klinických intervalech
• Účinek Thelinu na krvácení
Interakce s warfarinem a antagonisty vitamínu K vede ke zvýšení INR Nutno snížit aplikovanou dávku antagonistů vitamínu K před zahájením léčby sitaxentanem
o
Zahájit terapii antagonisty vitamínu K v redukované dávce, pokud pacient již užívá sitaxentan sodný
o o o
Nutno pravidelně sledovat hodnotu INR Uvědomte si nebezpečí možného krvácení a proveďte odpovídající vyšetření Zvýšené riziko epistaxe a krvácení dásní
• Existuje interakce s cyklosporinem A, jež může způsobit vzestup koncentrace Thelinu v krvi a tím i zvýšení rizika rozvoje nežádoucích účinků.
• Databáze údajů o bezpečnosti Thelinu je omezená a lékaři jsou podněcováni k zařazování pacientů do sledovacího programu, aby bylo možno zlepšit naše znalosti o incidenci důležitých nežádoucích účinků (NÚ) léčiva.
Anonymní údaje o pacientovi – věk, pohlaví a etiologie PAH Souběžnou medikaci Důvod pro přerušení NÚ léčiva
16
○ ○ ○ ○ ○ ○ ○ ○
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA S BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Thelin 100 mg potahované tablety sitaxentan sodný
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg sitaxentanu sodného
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet v blistrech 28 potahovaných tablet v blistrech 56 potahovaných tablet v blistrech 84 potahovaných tablet v blistrech
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Encysive (UK) Limited Alder Castle House 10 Noble Street Londýn EC2V 7QJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 353/ 001 (14 potahovaných tablet v blistrech) EU/ 1/ 06/ 353/ 002 (28 potahovaných tablet v blistrech) EU/ 1/ 06/ 353/ 003 (56 potahovaných tablet v blistrech) EU/ 1/ 06/ 353/ 004 (84 potahovaných tablet v blistrech)
13.
ČÍSLO ŠARŽE
Lot:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
sitaxentan
Má být napsáno v Braillově písmu v době výroby.
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
PVC/ ACLAR/ papírem vyztužené aluminiové blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Thelin 100 mg potahované tablety sitaxentan sodný
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Encysive (UK) Limited
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{číslo}
5.
JINÉ
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Štítek lahvičky (fix- a form)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Thelin 100 mg potahované tablety sitaxentan sodný
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg sitaxentanu sodného
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Pro perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
23 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Encysive (UK) Limited Alder Castle House 10 Noble Street Londýn EC2V 7QJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 353/ 005
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
sitaxentan
Má být napsáno v Braillově písmu v době výroby.
24 B.
PŘÍBALOVÁ INFORMACE
Thelin 100 mg potahované tablety sitaxentan sodný
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán pouze Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Thelin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Thelin užívat 3.
Jak se Thelin užívá 4.
Možné nežádoucí účinky 5.
Jak Thelin uchovávat 6.
Další informace
1.
CO JE THELIN A K ČEMU SE POUŽÍVÁ
Thelin napomáhá snížení krevního tlaku v krevních cévách v případě zvýšení tlaku při plicní arteriální hypertenzi (PAH).
Plicní arteriální hypertenze je termín používaný pro stav, kdy srdce namáhavĕ čerpá krev do plic.
Proto srdce může čerpat krev účinněji.
Řada činností se Vám pak bude lépe vykonávat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE THELIN UŽÍVAT
Neužívejte Thelin: • Jestliže jste alergický/ á (přecitlivělý/ á) na sitaxentan sodný nebo na kteroukoli další složku těchto tablet; • Jestliže máte nebo jste měl/ a závažný problém s játry; • Jestliže máte zvýšené hladiny některých jaterních enzymů (zjištěné krevními testy); • Jestliže užíváte Cyklosporin A (používaný k léčbě lupénky a revmatoidní artritidy a k prevenci odhojení transplantátů jater nebo ledviny); • Jestliže kojíte (přečtěte si prosím část ‘ Těhotenství a kojení ’, uvedenou níže); • Jestliže jste dítě nebo mladistvý do 18 let.
Zvláštní opatrnosti při použití přípravku Thelin je zapotřebí: • Jestliže byste mohla otěhotnět nebo jste- li těhotná (přečtěte si prosím část “ Těhotenství a kojení ”, uvedenou níže); • Jestliže se u Vás objeví problémy s játry nebo příznaky, které by mohly souviset s játry (viz část ‘ Jaterní testy ’, uvedenou níže); • Jestliže užíváte nebo začnete užívat léky tlumící krevní srážlivost (např. warfarin, acenokumarol, fenprokumon nebo fluindion) k prevenci vzniku krevních sraženin.
Lékař Vám možná bude muset upravit dávku těchto léků. • Jestliže užíváte statin (například pravastatin nebo simvastatin); • Jestliže užíváte vysokou dávku nifedipinu.
26 Pokud se Vás týká některá z výše uvedených situací, informujte o tom lékaře dříve, než začnete užívat Thelin.
Před zahájením užívání Thelinu a v pravidelných intervalech v průběhu léčby budou u Vás prováděny následující dva krevní testy.
Jaterní testy Thelin může mít vliv na játra.
Před zahájením léčby sitaxentanem sodným a během ní bude lékař provádět krevní testy, aby zkontroloval, že vám fungují správně játra.
Tyto testy je nutné provádět během léčby každý měsíc, a to i tehdy, nemáte- li vůbec žádné příznaky.
Pokud zaznamenáte některý z těchto příznaků: • pocit nevolnosti (nauseu) • zvracení • ztrátu chuti k jídlu • horečku • nezvyklou únavnost • bolest žaludku (bolest břicha) • žluté zbarvení kůže a očí (žloutenku) Ihned si promluvte se svým lékařem.
Mohou to být známky toho, že vám nefungují správně játra.
Test na anémii Tento krevní test Vám bude proveden před zahájením léčby a potom po měsíci a po třech měsících od zahájení užívání tablet Thelinu.
Poté bude test nadále prováděn každé tři měsíce, aby se zjistilo, jestli nemáte anémii (snížené množství červených krvinek).
Pro Vaši bezpečnost je velmi důležité, abyste si nechali tyto testy provádět pravidelně.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to včetně léků, které jste zakoupil( a) bez předpisu, rostlinných přípravků a vitamínů.
Tyto léky mohou narušovat účinky Thelinu.
Neužívejte Thelin, jestliže užíváte Cyklosporin A.
Užívání Thelinu vyžaduje opatrnost, jestliže užíváte nebo začínáte užívat antagonisty vitaminu K (například warfarin, acenokumarol, fenprokumarol nebo fluindion).
Řízení dopravních prostředků a obsluha strojů Jestli se vám točí hlava, neřiďte ani neobsluhujte jakákoli zařízení či stroje.
Těhotenství a kojení Pokud je možné, že můžete otěhotnět, musíte při užívání Thelinu používat účinnou antikoncepci.
Lékař Vám doporučí vhodnou antikoncepci.
Lékař vám možná doporučí provádět při užívání Thelinu každý měsíc těhotenský test.
Pokud nenastala menstruace nebo máte- li podezření, že jste tĕhotná, kontaktujte ihned svého lékaře.
Možná bude vyžadovat, abyste přestala užívat Thelin.
Pokud jste nebo v blízké budoucnosti máte v plánu otěhotnět, informujte o tom ihned svého lékaře.
Pokud užíváte tento lék, nekojte; není známo, zda přechází do mateřského mléka.
Důležité informace o některých složkách Thelinu Tablety Thelinu obsahují monohydrát laktózy.
Pokud trpíte nesnášenlivostí na některé cukry, kontaktujte před užíváním tablet Thelinu svého lékaře.
27 3.
JAK SE THELIN UŽÍVA
Obvyklá dávka je jedna 100 mg tableta jedenkrát denně.
Vždy užívejte přípravek Thelin přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, poraďte se s lékařem nebo lékárníkem. • Pro lepší zapamatování se snažte tabletu užívat každý den ve stejnou dobu.
Tabletu spolkněte celou a zapijte ji vodou.
Nezáleží na tom, zda ji užíváte při jídle nebo bez jídla.
Neužívejte více než jednu tabletu denně.
Možná bude zapotřebí, abyste Thelin užíval( a) měsíc až dva, než pocítíte nějaký účinek.
Jestliže jste užil( a) více přípravku Thelin, než jste měl( a) Pokud si uvědomíte, že jste užil( a) více tablet Thelinu, než Vám doporučil lékař (nebo pokud Vaše tablety Thelinu užil někdo jiný), kontaktujte ihned svého lékaře.
Nemůžete- li ho zastihnout, jděte do nejbližší nemocnice a balení léku si vezměte s sebou.
Jestliže jste zapomněl( a) užít přípravek Thelin Pokud zapomenete užít dávku, užijte ji ihned, jak si vzpomenete, ale neužijte dvě tablety v jednom dnu.
Jestliže jste přestal( a) užívat přípravek Thelin Před přerušením léčby se poraďte se svým lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Thelin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (s pravděpodobností postižení u více než jednoho z 10 pacientů): • bolest hlavy
Časté nežádoucí účinky (s pravděpodobností postižení u více než jednoho ze 100 lidí): • otoky paží a dolních končetin • nespavost • ucpaný nos a krvácení z nosu • krvácení z dásní • pocit nevolnosti a zvracení, zácpa, bolest žaludku, špatné trávení a průjem • zarudnutí • svalové křeče • závratě • pocit únavy • prodloužená doba pro srážení krve • žluté zbarvení kůže nebo očí (žloutenka) a přetrvávající nevolnost a/ nebo zvracení mohou ukazovat na změny jaterních funkcí.
Vzácné nežádoucí účinky (s pravděpodobností postižení u méně než jednoho z 1000 lidí): • poškození jater • vyrážka • anémie (nízká hladina krvinek)
Další podrobnosti o problémech s játry naleznete v části ‘ Jaterní testy ’ v oddílu 2.
28 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK THELIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Thelin po uplynutí data použitelnosti, které je uvedeno na balíčku s blistrem, v lahvičce nebo na krabičce za položkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni příslušného měsíce.
Neuchovávejte při teplotě nad 25 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Thelin obsahuje • Léčivou látkou je sitaxentan sodný.
Pomocnými látkami jsou: • Jádro tablety obsahuje mikrokrystalickou celulózu (E460), monohydrát laktózy, hypromelózu (E464), sodnou sůl karboxymethylškrobu, magnesium- stearát (E470b), bezvodý hydrogenfosforečnan sodný (E339), askorbyl- palmitát (E304), dinatrium- edetát a dihydrogenfosforečnan sodný (E339). • Potahová vrstva obsahuje kyselinu stearovou (E570b), hypromelózu (E464), mikrokrystalickou celulózu (E460), oxid titaničitý (E171), dehydratovaný žlutý oxid železitý (E172), dehydratovaný červený oxid železitý (E172) a talek (E553b).
Jak vypadají tablety Thelinu a co obsahuje balení Thelin 100 mg potahované tablety jsou žluté až oranžové tablety tvaru tobolky a označené na jedné straně T- 100.
Thelin se dodává v balíčcích s blistry po 14, 28, 56 a 84 tabletách a v lahvičkách po 28 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Encysive (UK) Limited Alder Castle House 10 Noble Street Londýn EC2V 7QJ Velká Británie Tel: +44 (0) 208 610 6942
Encysive (UK) Limited Regus House Highbridge Industrial Estate Oxford Road Uxbridge UB8 1HR Velká Británie
Patheon UK Limited Kingfisher Drive Covingham, Swindon, SN3 5BZ Velká Británie
Polar Speed Distribution Ltd
Pfizer Service Company
29
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU K IMPLEMENTACI ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU K IMPLEMENTACI ČLENSKÝMI STÁTY
Držitel rozhodnutí o registraci zajistí, že při uvedení přípravku na trh budou všem zdravotnickým odborníkům, kteří budou předepisovat/ používat Thymanax, poskytnuty vzdělávací materiály obsahující následující:
Jak je popsáno v plánu řízení rizik, bude zajištěna další činnost pro minimalizaci rizik včetně předání vzdělávacího materiálu předepisujícím osobám.
Cíle vzdělávacího plánu agomelatinu:
Vzdělávací materiál o Valdoxanu / Thymanaxu pro předepisující osoby bude zaměřen na:
- Potenciální rizika agomelatinu
- zvýšení transamináz
- vzájemné působení se silnými inhibitory CYP1A2 (např. fluvoxamin, ciprofloxacin).
- Poučení ohledně screeningu jaterních funkcí (potřeba provést testy jaterních funkcí u všech pacientů:
při zahájení léčby, a pak pravidelně přibližně po 6 týdnech (konec akutní fáze), dvanácti týdnech a dvaceti čtyřech týdnech (konec udržovací fáze) a poté, pokud bude klinicky indikováno;
- Poučení v případě klinických příznaků nebo abnormalit testů jaterních funkcí;
- Opatrnost, pokud je léčba předepsána pacientům, kteří konzumují značné množství alkoholu, nebo
kteří jsou léčeni přípravky spojenými s rizikem jaterního poškození;
- Kontraindikaci u pacientů s poškozením funkce jater (např. cirhóza nebo aktivní jaterní
- Kontraindikaci u pacientů užívajících současně silné inhibitory CYP1A2.
2
European Medicines Agency
EMEA/ H/ C/ 916
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
THYMANAX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Thymanax?
Thymanax je léčivý přípravek obsahující účinnou látku agomelatin.
Je k dispozici ve formě oranžovožlutých podlouhlých tablet (25 mg).
Na co se přípravek Thymanax používá?
Přípravek Thymanax se používá u dospělých pacientů k léčbě těžké deprese.
Těžká deprese je stav, při kterém mají pacienti poruchy nálad narušující jejich každodenní život.
Mezi příznaky onemocnění často patří hluboký smutek, pocity bezmoci, ztráta zájmu o oblíbené činnosti, poruchy spánku, pocit zpomalenosti, úzkostné pocity a změny hmotnosti.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Thymanax používá?
Doporučená dávka přípravku Thymanax je jedna tableta denně užívaná před spaním nezávisle na jídle.
Pokud nedojde po dvou týdnech ke zmírnění příznaků, může lékař zvýšit dávku na dvě tablety užívané najednou před spaním.
Pacienti trpící depresí by měli být léčeni alespoň po dobu šesti měsíců, aby se zajistilo úplné potlačení příznaků onemocnění.
Na začátku léčby a poté po přibližně 6, 12 a 24 týdnech by měla být u pacienta provedena kontrola jater prostřednictvím krevních testů.
Kontrolu jater je nutné provést také v případě, že se u pacienta objeví příznaky, které by mohly být známkou poškození jater.
Léčba by měla být přerušena u pacientů s abnormálními hladinami jaterních enzymů v krvi.
Poté je nutné opakovaně provádět krevní testy, dokud nedojde k úpravě hladin jaterních enzymů na normální hodnoty.
Vzhledem k tomu, že přínosy přípravku Thymanax nebyly jasně prokázány u pacientů starších 65 let, měl by být v této věkové skupině podáván s opatrností.
Přípravek by měl být užíván s opatrností také u pacientů se středně závažným nebo závažným onemocněním ledvin.
Přípravek nesmí být podáván pacientům s onemocněním jater.
Jak přípravek Thymanax působí?
Účinná látka v přípravku Thymanax, agomelatin, je antidepresivum.
Agomelatin působí dvěma způsoby, stimuluje receptory MT1 a MT2, které jsou normálně aktivovány melatoninem, a také blokuje receptory 5- HT 2C, které jsou za běžných okolností aktivovány neurotransmiterem 5 - hydroxytryptaminem (nazývaným také serotonin).
Předpokládá se že, tyto účinky zvyšují hladiny dopaminu a noradrenalinu mezi nervovými buňkami v oblastech mozku, které se podílejí na kontrole 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. nálady.
Jak byl přípravek Thymanax zkoumán?
Účinky přípravku Thymanax byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Thymanax byl porovnáván s placebem (léčbou neúčinným přípravkem) v pěti hlavních krátkodobých studiích zahrnujících celkem 1 893 dospělých pacientů trpících těžkou depresí.
Tato antidepresiva byla ve studii použita jako „ účinné srovnávací látky “.
Skupiny pacientů užívajících účinné srovnávací látky byly do studie zahrnuty pro ověření, zda je v jejím rámci možné stanovit účinnost léčivých přípravků při léčbě deprese.
Hlavním měřítkem účinnosti v těchto pěti studiích byla změna příznaků hodnocená po šesti týdnech pomocí standardní stupnice deprese, která se nazývá Hamiltonova stupnice pro hodnocení deprese (HAM- D).
Společnost předložila také výsledky další studie, ve které byl přípravek Thymanax srovnáván se sertralinem (jiné antidepresivum).
V dalších dvou hlavních studiích byla srovnávána schopnost přípravku Thymanax a placeba zabránit návratu příznaků u 706 pacientů, u nichž byla deprese již léčena přípravkem Thymanax.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž došlo k návratu příznaků během 24 až 26 týdnů léčby.
Jaký přínos přípravku Thymanax byl prokázán v průběhu studií?
Pokud jde o krátkodobé studie, přípravek Thymanax byl účinnější než placebo ve dvou studiích, v rámci kterých nebyla použita žádná účinná srovnávací látka.
V dalších třech studiích, které účinnou srovnávací látku zahrnovaly, nebyl v bodovém hodnocení zaznamenán žádný rozdíl mezi pacienty, kteří užívali přípravek Thymanax, a těmi, kteří užívali placebo.
Ve dvou z těchto studií však nebyl zaznamenán žádný účinek fluoxetinu nebo paroxetinu, a proto je obtížné tyto výsledky vysvětlit.
V další studii bylo prokázáno, že agomelatin byl po šesti týdnech léčby účinnější než sertralin s rozdílem 1, 68 bodů přidělených na základě stupnice HAM- D.
V první z dlouhodobých studií nebyl v zabránění návratu příznaků během 26 týdnů léčby pozorován žádný rozdíl mezi přípravkem Thymanax a placebem.
Z druhé studie však vyplývá, že během 24 týdnů došlo k návratu příznaků u 21% pacientů (34 ze 165), kteří užívali přípravek Thymanax, oproti 41% pacientů (72 ze 174) užívajících placebo.
Jaká rizika jsou spojena s přípravkem Thymanax?
Mezi nejběžnější vedlejší účinky přípravku Thymanax (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, závratě, somnolence (ospalost), insomnie (nespavost), migréna, nauzea (pocit nevolnosti), průjem, zácpa, bolesti v horní oblasti břicha, hyperhidróza (nadměrné pocení), bolesti zad, únava, zvýšené hodnoty jaterních enzymů a úzkost.
Většina vedlejších účinků byla mírné až středně závažné povahy a objevila se během prvních dvou týdnů léčby.
Některé z těchto vedlejších účinků mohou být spojeny spíše s pacientovou depresí než se samotným přípravkem Thymanax.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Thymanax je uveden v příbalových informacích.
Přípravek Thymanax by neměly užívat osoby s možnou přecitlivělostí (alergií) na agomelatin nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí užívat pacienti, kteří trpí onemocněním jater, jako je cirhóza (zjizvení jater) nebo aktivní onemocnění jater.
Nesmí být podáván také pacientům, kteří užívají léky zpomalující odbourávání přípravku Thymanax v těle, jako je fluvoxamin (jiné antidepresivum) nebo ciprofloxacin (antibiotikum).
Přípravek Thymanax by neměli užívat pacienti vyššího věku trpící demencí.
Na základě čeho byl přípravek Thymanax schválen?
Výbor pro humánní léčivé přípravky (CHMP) konstatoval, že přínosy přípravku Thymanax v rámci léčby deprese mohou být nižší než přínosy jiných antidepresiv.
Nicméně vzhledem k tomu, že ve srovnání s existujícími antidepresivy má tento přípravek nový způsob účinku, málo vedlejších účinků a odlišný profil bezpečnosti, dospěl výbor k závěru, že přípravek Thymanax může být pro některé pacienty cennou léčbou, pokud jsou opakovaně vyšetřovány jejich jaterní funkce.
Výbor CHMP proto rozhodl, že přínosy přípravku Thymanax v rámci léčby epizod těžké deprese u dospělých pacientů převyšují jeho rizika.
Výbor doporučil, aby přípravku Thymanax bylo uděleno rozhodnutí o registraci.
2/ 3 Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Thymanax?
Společnost, která přípravek Thymanax vyrábí, poskytne při jeho uvedení na trh vzdělávací materiály pro lékaře, kteří tento přípravek předepisují.
Tyto materiály objasní bezpečnost přípravku Thymanax, především možné účinky na játra a interakce s jinými léčivými přípravky.
Evropská komise udělila rozhodnutí o registraci přípravku Thymanax platné v celé Evropské unii společnosti Servier (Ireland) Industries Ltd dne 19. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Thymanax je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Thymanax 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 25 mg agomelatinum.
61, 84 mg monohydrátu laktosy
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta [tableta].
Oranžovožlutá, podlouhlá, potahovaná tableta s modrým potiskem firemního loga na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba depresivních epizod u dospělých.
4. 2 Dávkování a způsob podání
Doporučená dávka je 25 mg jednou denně užitá perorálně před spaním.
Po dvou týdnech léčby, pokud nenastane zlepšení příznaků, může být dávka zvýšena na 50 mg jednou denně, tedy dvě 25 mg tablety, užité najednou před spaním.
U všech pacientů by měly být provedeny testy jaterních funkcí: při zahájení léčby a potom pravidelně po přibližně šesti týdnech léčby (konec akutní fáze), po přibližně dvanácti týdnech a dvaceti čtyřech týdnech (konec udržovací fáze) a poté, pokud je to klinicky indikováno (viz také bod 4. 4).
Pacienti trpící depresí by měli být léčeni dostatečně dlouhou dobu nejméně 6 měsíců, aby bylo dosaženo remise.
Tablety Thymanaxu mohou být užívány nezávisle na jídle.
Děti a dospívající Podávání Thymanaxu dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 4. 4).
Starší pacienti Účinnost u starších lidí (≥ 65 let) nebyla jasně prokázána.
Existují pouze omezené údaje o použití přípravku Thymanax u starších pacientů (≥ 65 let) trpících depresivní epizodou.
Proto je nutná opatrnost, je- li Thymanax předepisován těmto pacientům (viz bod 4. 4).
Pacienti s poruchou funkce ledvin U pacientů se závažnou poruchou funkce ledvin nebyly pozorovány významné změny farmakokinetických parametrů agomelatinu.
Existují však pouze omezené údaje o použití Thymanaxu u depresivních pacientů se závažnou nebo středně závažnou poruchou funkce ledvin.
Proto je nutná opatrnost, je- li Thymanax předepisován těmto pacientům.
2 Thymanax je kontraindikován u pacientů s poškozením funkce jater (viz body 4. 3, 4. 4 a 5. 2).
Ukončení léčby Při ukončení léčby není nutné postupné snižování dávky.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Poškození funkce jater (tj. cirhóza nebo aktivní jaterní onemocnění) (viz body 4. 2 a 4. 4).
Souběžné podávání silných inhibitorů CYP1A2 (např. fluvoxamin, ciprofloxacin) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Použití u dětí a dospívajících Thymanax se nedoporučuje k léčbě deprese u pacientů mladších 18 let, jelikož bezpečnost a účinnost přípravku Thymanax v této věkové skupině nebyla stanovena.
V klinických studiích u dětí a dospívajících, léčených jinými antidepresivy, bylo častěji pozorováno suicidální chování (sebevražedné pokusy a myšlenky na sebevraždu) a hostilní chování (především agresivita, projevy odporu a hněv) ve srovnání s těmi, kteří byli léčeni placebem.
Použití u starších pacientů s demencí Thymanax by neměl být užíván pro léčbu depresivních epizod u starších pacientů trpících demencí vzhledem k tomu, že u těchto pacientů nebyla stanovena bezpečnost a účinnost Thymanaxu.
Mánie / Hypománie Thymanax by měl být používán s opatrností u pacientů s manickou nebo hypomanickou epizodou v anamnéze a měl by být vysazen, pokud se u pacienta rozvinou manické příznaky.
Sebevražda / myšlenky na sebevraždu Depresivní porucha je spojena se zvýšeným rizikem myšlenek na sebevraždu, sebepoškozování a sebevraždy (příhody související se sebevraždou).
Toto riziko přetrvává až do nástupu významné remise depresivní poruchy.
Jelikož ke zlepšení nemusí dojít během několika prvních týdnů léčby nebo déle, pacienti by měli být pečlivě sledováni, dokud k takovému zlepšení nedojde.
Všeobecná klinická zkušenost je, že riziko sebevraždy se může zvýšit v časných fázích uzdravování.
Pacienti, kteří mají v anamnéze před zahájením léčby příhody související se sebevraždou, nebo ti, kteří vykazují významný stupeň sebevražedných představ, mají vyšší riziko myšlenek na sebevraždu nebo pokusů o sebevraždu a musí být během léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických studií prováděných na dospělých pacientech trpících psychiatrickými poruchami prokázala u antidepresiv vyšší riziko sebevražedného chování u pacientů do 25 let ve srovnání s placebem.
Pacienti a zvláště ti, kteří mají vysoké riziko, by měli být během léčby pečlivě sledováni, a to především na začátku léčby a po změně dávkování.
Pacienti (a jejich ošetřovatelé) by měli být upozorněni na to, že je nutné sledovat jakékoliv zhoršení jejich stavu, známky sebevražedného chování nebo myšlenek na sebevraždu a neobvyklé změny chování, a že pokud se tyto příznaky objeví, musí okamžitě vyhledat lékařskou pomoc.
Kombinace s inhibitory CYP1A2 (viz body 4. 3 a 4. 5) Kombinace se silnými inhibitory CYP1A2 je kontraindikována.
Opatrnosti je třeba, pokud je Thymanax předepsán se středně silnými inhibitory CYP1A2 (např. propranolol, grepafloxacin, enoxacin), což může vést ke zvýšení expozice agomelatinu.
Zvýšené koncentrace transamináz v séru V klinických studiích bylo u pacientů léčených Thymanaxem, zejména v dávce 50 mg, pozorováno zvýšení koncentrace sérových transamináz (> 3násobek horního limitu normálního rozmezí) (viz bod 4. 8).
3 léčby a potom pravidelně po přibližně šesti týdnech (konec akutní fáze), po přibližně dvanácti a dvaceti čtyřech týdnech (konec udržovací fáze) a poté, pokud je to klinicky indikováno.
U každého pacienta, u něhož dojde ke zvýšení koncentrací sérových transamináz, by měly být testy jaterních funkcí opakovány do 48 hodin.
Pokud zvýšení koncentrací sérových transamináz převýší trojnásobek horní hranice normálního rozmezí, léčba by měla být ukončena a testy jaterních funkcí by měly být pravidelně opakovány, dokud se koncentrace sérových transamináz nevrátí k normálu.
Pokud se u pacienta objeví symptomy nasvědčující jaterní dysfunkci, je nutno provést testy jaterních funkcí.
Rozhodnutí, zda by pacient měl v léčbě Thymanaxem pokračovat, by se mělo řídit klinickým úsudkem na základě laboratorních vyšetření.
Rozvine- li se žloutenka, léčbu je nutno ukončit.
Opatrnosti je třeba při podávání Thymanaxu pacientům, kteří konzumují velké množství alkoholu nebo kteří jsou léčeni přípravky spojenými s rizikem poškození jater.
Intolerance laktosy Thymanax obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, s Lappovou deficiencí laktázy nebo glukózo- galaktózovým malabsorpčním syndromem by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Možné interakce ovlivňující agomelatin Agomelatin je metabolizován zejména prostřednictvím cytochromu P- 450, izoenzymu 1A2 (CYP1A2) (90%) a CYP2C9/ 19 (10%).
Léčiva, která interagují s těmito izoenzymy, mohou snížit nebo zvýšit biologickou dostupnost agomelatinu.
Proto je současné podávání Thymanaxu se silnými inhibitory CYP1A2 (např. fluvoxamin, ciprofloxacin) kontraindikováno.
Kombinace agomelatinu s estrogeny (středně silnými inhibitory CYP1A2) vede k několikanásobnému zvýšení expozice agomelatinu.
Ačkoli se u 800 pacientů léčených v kombinaci s estrogeny neobjevily specifické bezpečnostní signály, je potřeba opatrnosti, pokud je předepsán agomelatin s ostatními středně silnými inhibitory CYP1A2 (např. propranolol, grepafloxacin, enoxacin), a to až do doby, kdy bude získáno více zkušeností (viz bod 4. 4).
Potenciál agomelatinu ovlivňovat jiné léčivé přípravky In vivo agomelatin neindukuje izoenzymy cytochromu P- 450.
Agomelatin neinhibuje in vivo CYP1A2 ani ostatní izoenzymy cytochromu P- 450 in vitro.
Proto agomelatin neovlivňuje expozici léčivých přípravků metabolizovaných prostřednictvím cytochromu P- 450.
Léčivé přípravky s vysokou vazbou na proteiny krevní plazmy Agomelatin nemění koncentrace volné frakce léčivých přípravků s vysokou vazbou na plazmatické bílkoviny a naopak.
Ostatní léčivé přípravky V cílové populaci v I. fázi klinického hodnocení nebyly zjištěny důkazy o farmakokinetické nebo farmakodynamické interakci s léčivými přípravky, které by mohly být předepsány současně s Thymanaxem: benzodiazepiny, lithium, paroxetin, flukonazol a theofylin.
Alkohol Kombinace Thymanaxu a alkoholu se nedoporučuje.
Elektrokonvulzivní terapie (ECT) Nejsou zkušenosti se současným používáním agomelatinu a ECT.
Studie na zvířatech neprokázaly prokonvulzivní vlastnosti (viz bod 5. 3).
Z toho důvodu jsou klinické dopady současné léčby ECT s Thymanaxem považovány za nepravděpodobné.
4. 6 Těhotenství a kojení
4 Nejsou k dispozici klinické údaje o podávání agomelatinu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám je nutno postupovat opatrně.
Není známo, zda se agomelatin vylučuje do mateřského mléka.
Agomelatin nebo jeho metabolity se vylučují do mléka potkanů během laktace.
Potenciální účinky agomelatinu na kojené dítě nebyly stanoveny.
Pokud se léčba Thymanaxem považuje za nezbytnou, kojení by mělo být ukončeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně, vzhledem k tomu, že závratě a ospalost jsou časté nežádoucí účinky, pacienti by měli být upozorněni, aby sledovali svou schopnost řídit vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích Thymanax užívalo více než 3 900 pacientů s depresí.
Nežádoucí účinky byly obvykle mírné nebo středně závažné a vyskytovaly se v průběhu prvních dvou týdnů léčby.
Nejčastějšími nežádoucími účinky byly nauzea a závratě.
Tyto nežádoucí účinky byly obvykle přechodné a obecně nevedly k ukončení léčby.
U pacientů s depresí se projevuje mnoho symptomů, které jsou spojeny se samotným onemocněním.
Proto je někdy složité zjistit, které symptomy jsou důsledkem nemoci, a které jsou důsledkem léčby Thymanaxem.
Nežádoucí účinky jsou uvedeny níže pomocí následujícího systému: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Četnosti nebyly upraveny pro placebo.
Časté: bolest hlavy, závrať, ospalost, nespavost, migréna Méně časté: parestézie
Méně časté: rozmazané vidění
Časté: nauzea, průjem, zácpa, bolest epigastria
Poruchy kůže a podkožní tkáně:
Časté: nadměrné pocení Méně časté: ekzém Vzácné: erytematózní vyrážka
Časté: bolest zad
Časté: únava
Poruchy jater a žlučových cest:
Časté: zvýšení (> 3násobek horní hranice normálních hodnot) ALT a/ nebo AST (u 1, 1% pacientů léčených agomelatinem v dávce 25/ 50 mg versus 0, 7% pacientů užívajících placebo).
Vzácné: hepatitida
Časté: úzkost
5 Není známo: sebevražedné myšlenky nebo chování (viz bod 4. 4)
4. 9 Předávkování
Existují pouze omezené zkušenosti s předávkováním agomelatinem.
Během klinického vývoje bylo zaznamenáno jen několik případů předávkování agomelatinem užívaným samostatně (až do 450 mg) nebo v kombinaci s jinými psychotropními léčivými přípravky (až do 525 mg).
Známky nebo příznaky předávkování byly omezené a zahrnovaly ospalost a bolesti epigastria.
Specifické antidotum agomelatinu není známo.
Léčba předávkování by měla spočívat v léčbě klinických symptomů a v běžném monitorování.
Doporučuje se lékařský dohled na specializovaném pracovišti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva, ATC kód:
N06AX22
Agomelatin je melatoninergní agonista (receptorů MT1 a MT2) a antagonista serotoninergních 5- HT2C receptorů.
Studie zjišťující vazbu na receptory ukazují, že agomelatin nemá účinek na vychytávání monoaminů a nemá afinitu vůči α, β adrenergním, histaminergním, cholinergním, dopaminergním a benzodiazepinovým receptorům.
Agomelatin resynchronizuje cirkadiánní rytmy u zvířecích modelů s narušením cirkadiánní rytmicity.
Agomelatin zvyšuje uvolňování noradrenalinu a dopaminu specificky ve frontální kůře a nemá žádný vliv na extracelulární hladiny serotoninu.
Agomelatin prokázal antidepresivům podobný účinek na zvířecích modelech deprese (test naučené bezmocnosti, test beznaděje, chronický mírný stres) i na modelech s desynchronizací cirkadiánního rytmu a na modelech souvisejících se stresem a úzkostí.
U lidí má Thymanax pozitivní vliv na posun fází; vyvolává předsunutí fáze spánku, pokles tělesné teploty a uvolňování melatoninu.
Účinnost a bezpečnost Thymanaxu u depresivních epizod byla testována v klinickém programu zahrnujícím 5 800 pacientů, z nichž 3 900 bylo léčeno Thymanaxem.
Bylo provedeno šest placebem kontrolovaných studií ke zhodnocení krátkodobé účinnosti Thymanaxu u depresivních poruch: dvě studie s flexibilní dávkou a čtyři studie s fixní dávkou.
Na konci léčby (6 nebo 8 týdnů) byla ve třech ze šesti krátkodobých, dvojitě zaslepených placebem kontrolovaných studií prokázána signifikantní účinnost agomelatinu v dávce 25- 50 mg.
V jedné studii agomelatin neprokázal rozdíl proti placebu, v této studii prokázal aktivní komparátor fluoxetin citlivost vůči testu.
V dalších dvou studiích nebylo možno dospět k žádnému závěru, jelikož aktivní komparátoři, paroxetin a fluoxetin, neprokázaly rozdíl oproti placebu.
Účinnost byla také prokázána u pacientů s těžšími depresivními epizodami (vstupní HAM- D ≥ 25) ve všech pozitivních, placebem kontrolovaných studiích.
Procenta terapeutických odpovědí byla statisticky signifikantně vyšší u Thymanaxu v porovnání s placebem.
Zachování antidepresivní účinnosti bylo prokázáno ve studii prevence relapsu.
Pacienti odpovídající na akutní otevřenou léčbu Thymanaxem v dávce 25- 50 mg jednou denně během 8/ 10 týdnů byli randomizováni k léčbě Thymanaxem v dávce 25- 50 mg jednou denně nebo placebem po dobu dalších 6 měsíců.
Thymanax v dávce 25- 50 mg jednou denně prokázal statisticky signifikantní superioritu ve srovnání s placebem (p=0, 0001) v primárním parametru účinnosti v prevenci relapsu deprese, hodnoceným na základě doby do relapsu.
Výskyt relapsu během šestiměsíčního dvojitě zaslepeného období následného sledování byl 22% ve skupině léčené Thymanaxem a 47% u placeba.
Thymanax nemění bdělost během dne a paměť u zdravých dobrovolníků.
U pacientů s depresí léčba Thymanaxem v dávce 25 mg zvýšila pomalovlnnou fázi spánku bez ovlivnění zastoupení a latence REM spánku (Rapid Eye Movement).
Thymanax v dávce 25 mg také vyvolal zvýšení rychlosti
Na základě hodnocení pacientů Thymanax od prvního týdne léčby významně zkrátil spánkovou latenci, zlepšil kvalitu spánku, a to bez výskytu ospalosti během dne.
Souhrnná analýza studií pomocí stupnice ASEX (Arizona Sexual Experience Scale) prokázala, že Thymanax nezpůsoboval sexuální dysfunkce.
U zdravých dobrovolníků Thymanax zachovával sexuální funkce ve srovnání s paroxetinem.
Thymanax měl v klinických studiích neutrální účinek na tělesnou hmotnost, srdeční frekvenci a krevní tlak.
Ve studii navržené ke zhodnocení symptomů z vysazení pomocí seznamu Discontinuation Emergent Signs and Symptoms (DESS) u pacientů v remisi deprese Thymanax nevyvolal syndrom z vysazení po náhlém ukončení léčby.
Thymanax nemá potenciál k tomu, aby byl zneužíván, na základě hodnocení studií na zdravých dobrovolnících pomocí zvláštní vizuální analogové stupnice nebo podle dotazníku ARCI (Addiction Research Center Inventory 49 check- list).
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost:
Po perorálním podání je agomelatin rychle a dobře (≥ 80%) absorbován.
Absolutní biologická dostupnost je nízká (< 5% v terapeutické perorální dávce) a interindividuální variabilita je značná.
Biologická dostupnost je vyšší u žen ve srovnání s muži.
Biologická dostupnost se zvyšuje užíváním perorálních kontraceptiv a snižuje kouřením.
Maximálních plazmatických koncentrací je dosaženo za 1 až 2 hodiny.
V terapeutickém dávkovacím rozmezí se systémová expozice agomelatinu zvyšuje proporcionálně s dávkou.
Při vyšších dávkách dochází k saturaci efektu prvního průchodu játry.
Příjem potravy (běžné jídlo nebo jídlo s vysokým obsahem tuku) nemění biologickou dostupnost nebo rychlost absorpce.
Variabilita je zvýšená s hodně tučným jídlem.
Distribuce:
Distribuční objem v ustáleném stavu je přibližně 35 litrů a vazba na proteiny krevní plazmy je 95% bez ohledu na koncentraci a nemění se s věkem ani u pacientů s poškozením funkce ledvin, ale volná frakce je dvojnásobná u pacientů s poškozením funkce jater.
Biotransformace:
Po perorálním podání je agomelatin rychle metabolizován, především cestou jaterního CYP1A2; izoenzymy CYP2C9 a CYP2C19 jsou také zahrnuty, ale s nízkým přispěním.
Hlavní metabolity, hydroxylovaný a demetylovaný agomelatin, jsou neúčinné, rychle se konjugují a vylučují močí.
Eliminace:
Eliminace je rychlá, průměrný plazmatický poločas činí 1 až 2 hodiny a clearance je vysoká (přibližně 1100 ml/ min) a převážně metabolická.
Exkrece probíhá převážně močí (80%), a to ve formě metabolitů, zatímco množství nezměněného agomelatinu v moči je zanedbatelné.
Kinetika se při opakovaném podávání nemění.
Renální poškození:
7 pacientů se závažnou nebo středně závažnou poruchou funkce ledvin, protože jsou u těchto pacientů k dispozici pouze omezené klinické údaje (viz bod 4. 2).
Poškození funkce jater:
Ve specifické studii zahrnující cirhotické pacienty s chronickou mírnou (Child- Pugh typ A) nebo středně závažnou (Child- Pugh typ B) poruchou funkce jater byla expozice agomelatinu v dávce 25 mg výrazně zvýšena (70krát u pacientů Child- Pugh typ A a 140krát Child- Pugh typ B) ve srovnání se srovnatelnými zdravými dobrovolníky (věk, hmotnost a kouření) bez poruchy funkce jater (viz bod 4. 2, 4. 3 a 4. 4).
Etnické skupiny:
Nejsou k dispozici údaje o vlivu rasy na farmakokinetiku agomelatinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Po jednorázovém a opakovaném podání vysokých dávek byly pozorovány sedativní účinky u myší, potkanů a opic.
U hlodavců byla pozorována výrazná indukce CYP2B a středně silná indukce CYP1A a CYP3A od dávky 125 mg/ kg/ den, zatímco u opic byla indukce mírná u CYP2B a CYP3A v dávce 375 mg/ kg/ den.
Ve studiích toxicity po opakovaném podávání nebyla u hlodavců ani u opic pozorována hepatotoxicita.
Agomelatin prostupuje do placenty a plodů březích potkaních samic.
Reprodukční studie provedené na potkanech a králících neprokázaly žádný účinek agomelatinu na plodnost, embryofetální vývoj a prenatální a postnatální vývoj.
Řada standardních in vitro a in vivo testů genotoxicity neprokázala mutagenní nebo klastogenní potenciál agomelatinu.
Ve studiích kancerogenity agomelatin vyvolal zvýšení výskytu jaterních nádorů u potkanů a myší v dávce nejméně 110krát vyšší, než je terapeutická dávka.
Jaterní nádory nejpravděpodobněji souvisí s indukcí enzymů specifickou pro hlodavce.
Četnost benigních fibroadenomů mammy pozorovaná u potkanů byla zvýšená u vysokých expozicí (60ti násobek expozice terapeutické dávky), ale zůstala ve stejných rozmezích jako u kontrol.
Farmakologické studie bezpečnosti neprokázaly účinek agomelatinu na hERG (human Ether à- go- go Related Gene) proud nebo na akční potenciál Purkyňových buněk u psů.
Agomelatin neprokázal prokonvulzivní vlastnosti u myší a potkanů v dávkách až do 128 mg/ kg aplikovaných intraperitoneálně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: − Monohydrát laktosy − Kukuřičný škrob − Povidon − Sodná sůl karboxymethylškrobu typ A − Kyselina stearová − Magnesium- stearát − Koloidní bezvodý oxid křemičitý
Potahová vrstva: − Hypromelosa − Žlutý oxid železitý (E172) − Glycerol − Makrogol
8 − Magnesium- stearát − Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC blistr balený v lepenkových krabičkách (kalendář).
Balení obsahující 7, 14, 28, 42, 56, 84 a 98 potahovaných tablet.
Balení obsahující 100 potahovaných tablet pro nemocniční použití.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Servier (Ireland) Industries Ltd Gorey Road, Arklow, Co.
Wicklow Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Les Laboratoires Servier Industrie, 905, route de Saran – 45520 Gidy, Francie Servier (Ireland) Industries Ltd, Gorey Road - Arklow - Co.
Wicklow, Irsko Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul. Annopol 6B – 03- 236 Warszawa, Polsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci zajistí, že při uvedení přípravku na trh budou všem zdravotnickým odborníkům, kteří budou předepisovat/ používat Thymanax, poskytnuty vzdělávací materiály obsahující následující:
Jak je popsáno v plánu řízení rizik, bude zajištěna další činnost pro minimalizaci rizik včetně předání vzdělávacího materiálu předepisujícím osobám.
Cíle vzdělávacího plánu agomelatinu:
Vzdělávací materiál o Valdoxanu / Thymanaxu pro předepisující osoby bude zaměřen na:
- Potenciální rizika agomelatinu
- zvýšení transamináz
- vzájemné působení se silnými inhibitory CYP1A2 (např. fluvoxamin, ciprofloxacin).
- Poučení ohledně screeningu jaterních funkcí (potřeba provést testy jaterních funkcí u všech pacientů:
při zahájení léčby, a pak pravidelně přibližně po 6 týdnech (konec akutní fáze), dvanácti týdnech a dvaceti čtyřech týdnech (konec udržovací fáze) a poté, pokud bude klinicky indikováno;
- Poučení v případě klinických příznaků nebo abnormalit testů jaterních funkcí;
- Opatrnost, pokud je léčba předepsána pacientům, kteří konzumují značné množství alkoholu, nebo
kteří jsou léčeni přípravky spojenými s rizikem jaterního poškození;
- Kontraindikaci u pacientů s poškozením funkce jater (např. cirhóza nebo aktivní jaterní
- Kontraindikaci u pacientů užívajících současně silné inhibitory CYP1A2.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
11 Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 4. 0 uvedenév modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 4. 0 plánu řízení rizik (RMP), uvedeném v modulu 1. 8. 2 žádosti o registraci a v příštích aktualizacích p lánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky ksystémům řízení rizik pro humánní léčivé přípravky bytná být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do během 60 dnů po dosažení, důležitého mezníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Thymanax 25 mg potahované tablety Agomelatinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 25 mg agomelatinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Pro další informaci čtěte příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 42 potahovaných tablet 56 potahovaných tablet 84 potahovaných tablet 98 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Servier (Ireland) Industries Ltd Gorey Road, Arklow, Co.
Wicklow Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Thymanax 25 mg
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Thymanax 25 mg tablety Agomelatinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Servier (Ireland) Industries Ltd
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Thymanax 25 mg potahované tablety Agomelatinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Thymanax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Thymanax užívat 3.
Jak se Thymanax užívá 4.
Jak Thymanax uchovávat 6.
Další informace
1.
CO JE THYMANAX A K ČEMU SE POUŽÍVÁ
Thymanax patří do skupiny léků nazývaných antidepresiva a byl Vám předepsán léčbě Vaší deprese.
Deprese je nepřetržitá porucha nálady, která zasahuje do každodenního života.
Příznaky deprese se u jednotlivých lidí liší, ale často mezi ně patří hluboký smutek, pocit bezcennosti, ztráta zájmu o oblíbené činnosti, poruchy spánku, pocit vlastní zpomalenosti, pocity úzkosti, změny tělesné hmotnosti.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE THYMANAX UŽÍVAT
Neužívejte Thymanax
- jestliže jste alergický/ á (přecitlivělý/ á) na agomelatin nebo na kteroukoli další složku
Thymanaxu (viz „ Co Thymanax obsahuje “ v bodě 6).
- jestliže užíváte fluvoxamin (jiné léčivo používané k léčbě depresivních poruch) nebo
ciprofloxacin (antibiotikum).
- jestliže játra správně nepracují (jaterní poškození).
Zvláštní opatrnosti při použití přípravku Thymanax je zapotřebí Mohou existovat určité důvody, kvůli kterým pro Vás Thymanax nemusí být vhodný:
- Jestliže jste již prodělal/ a nebo se u Vás rozvinou manické příznaky (období neobvykle vysoké
podrážděnosti a rozrušení), poraďte se se svým lékařem předtím, než začnete užívat tento přípravek nebo budete pokračovat v jeho užívání.
Poraďte se s lékařem, o které léky se
Někteří pacienti mohou mít zvýšené hladiny jaterních enzymů v krvi během léčby Thymanaxem.
Lékař Vám proto bude provádět laboratorní vyšetření, zda játra správně pracují, na začátku léčby a potom pravidelně během léčby.
Na základě výsledků těchto vyšetření se lékař rozhodne, zda byste měl pokračovat v užívání Thymanaxu nebo ne (viz také „ Jak se Thymanax užívá “ v bodě 3).
- Jestliže trpíte demencí, lékař provede individuální zhodnocení, zda je pro Vás bezpečné užívat
19 Thymanax není určen k léčbě dětí a dospívajících (do 18 let věku).
Myšlenky na sebevraždu a zhoršení deprese Pokud trpíte depresí, můžete někdy uvažovat o tom, že si ublížíte nebo že spácháte sebevraždu.
Tyto myšlenky se mohou častěji vyskytovat při zahájení léčby antidepresivy, jelikož u těchto léků trvá nějakou dobu, než začnou působit, obvykle dva týdny, ale někdy i déle.
Větší pravděpodobnost těchto stavů je v případě:
- že jste již někdy uvažoval/ a o sebevraždě nebo ublížení si,
- že jste mladý dospělý.
Údaje z klinických studií ukazují, že riziko sebevražedného chování je vyšší u
mladých dospělých (mladších 25 let) s psychiatrickým onemocněním, kteří byli léčeni antidepresivy.
Pokud někdy budete pomýšlet na ublížení si nebo na sebevraždu, ihned kontaktujte svého lékaře nebo jděte přímo do nemocnice.
Můžete jej/ ji požádat, aby Vám řekl/ a, pokud se bude domnívat, že se Vaše deprese zhoršuje, nebo pokud mu/ jí budou dělat starosti změny ve Vašem chování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte Thymanax dohromady s určitými léky (viz také „ Neužívejte Thymanax “ v bodě 2): fluvoxamin (jiný lék užívaný při léčbě deprese), ciprofloxacin (antibiotikum).
Užívání přípravku Thymanax s jídlem a pitím Thymanax může být užíván nezávisle na jídle.
Během léčby Thymanaxem se nedoporučuje pít alkoholické nápoje.
Těhotenství Pohovořte si se svým lékařem, jestliže během léčby přípravkem Thymanax otěhotníte (nebo plánujete otěhotnět).
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Kojení Pohovořte si se svým lékařem, jestliže kojíte nebo máte v úmyslu kojit, protože kojení by mělo být ukončeno, pokud užíváte Thymanax.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Můžete zažít závratě nebo spavost, které by mohly ovlivnit Vaši schopnost řízení nebo obsluhy strojů.
Před řízením nebo obsluhou strojů se ujistěte, že jsou Vaše reakce normální.
Důležité informace o některých složkách přípravku Thymanax Tento lék obsahuje laktosu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, sdělte to před užíváním Thymanaxu svému lékaři.
3.
JAK SE THYMANAX UŽÍVÁ
Vždy užívejte Thymanax přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka Thymanaxu je jedna tableta (25 mg) před spaním.
V některých případech může Váš lékař předepsat vyšší dávku (50 mg), což jsou dvě tablety užité najednou před spaním.
20 Váš lékař u Vás může pokračovat s podáváním Thymanaxu, když se budete cítit lépe, aby se zabránilo v navrácení deprese.
Nepřestávejte užívat svůj lék bez porady s lékařem, i když se cítíte lépe.
Thymanax je určen k podávání ústy.
Tabletu byste měli spolknout a zapít vodou.
Thymanax může být užíván s jídlem i bez jídla.
Lékař Vám provede laboratorní vyšetření, zda játra správně pracují, na začátku léčby a potom pravidelně během léčby, obvykle po 6 týdnech, 12 týdnech a 24 týdnech.
Poté budou vyšetření prováděna, pokud to lékař bude pokládat za nutné.
Nesmíte užívat Thymanax, pokud nemáte v pořádku játra.
Pokud máte problémy s ledvinami, Váš lékař vyhodnotí individuálně, zda je pro Vás bezpečné Thymanax užívat.
Jestliže jste užil( a) více přípravku Thymanax, než jste měl( a) Pokud se jste užil/ a více Thymanaxu, než jste měl/ a, nebo pokud například užilo lék náhodně dítě, ihned kontaktujte svého lékaře.
Zkušenosti s předávkováním Thymanaxu jsou omezené, ale zaznamenané příznaky zahrnují bolest v horní části břicha a ospalost.
Jestliže jste zapomněl( a) užít přípravek Thymanax Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pouze pokračujte další dávkou v obvyklém čase.
Kalendář vytištěný na blistru obsahujícím tablety by Vám měl pomoci zapamatovat si, kdy jste užil/ a poslední tabletu Thymanaxu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Thymanax nežádoucí účinky, které se ale nemusí u každého vyskytnout.
Nežádoucí účinky jsou většinou mírné nebo středně závažné.
Většinou se vyskytují během prvních dvou týdnů léčby a obvykle jsou přechodné.
Četnost možných nežádoucích účinků, které jsou uvedeny v tomto odstavci, se uvádí pomocí následujícího systému: • velmi časté (vyskytují se u více než 1 pacienta z 10) • časté (vyskytují se u 1 až 10 pacientů ze 100) • méně časté (vyskytují se u 1 až 10 pacientů z 1000) • vzácné (vyskytují se u 1 až 10 pacientů z 10 000) • velmi vzácné (vyskytují se u méně než 1 pacienta z 10 000) • není známo (četnost nelze z dostupných údajů určit)
Mezi nežádoucí účinky patří:
- Časté nežádoucí účinky: závrať, ospalost (somnolence), potíže se spaním (insomnie), migréna,
bolest hlavy, nevolnost (pocit na zvracení), průjem, zácpa, bolest v oblasti žaludku, nadměrné pocení (hyperhidróza), bolest v zádech, únava, úzkost, zvýšené hladiny jaterních enzymů v krvi.
- Méně časté nežádoucí účinky: mravenčení prstů na rukou a nohou (parestézie), rozmazané
vidění a ekzém.
- Vzácné nežádoucí účinky: závažná kožní vyrážka (erytematózní vyrážka), hepatitida.
- Další možné nežádoucí účinky: sebevražedné myšlenky nebo chování (četnost není známa).
21 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK THYMANAX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Thymanax nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Thymanax obsahuje
- Léčivou látkou je agomelatin.
Jedna tableta obsahuje 25 mg agomelatinu.
- Pomocnými látkami jsou:
• jádro tablety: monohydrát laktosy, kukuřičný škrob, povidon, sodná sůl karboxymethylškrobu typ A, kyselina stearová, magnesium- stearát, koloidní bezvodý oxid křemičitý. • potahová vrstva: hypromelosa, glycerol, makrogol, magnesium- stearát, žlutý oxid železitý (E172) a oxid titaničitý (E171). • černý inkoust: šelak, propylenglykol a hlinitý lak indigokarmínu (E132).
Balení obsahují 7, 14, 28, 42, 56, 84 nebo 98 tablet.
Balení obsahující 100 potahovaných tablet jsou také dostupné pro nemocniční užití.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Servier (Ireland) Industries Ltd Gorey Road, Arklow, Co.
Wicklow Irsko
Výrobce Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francie
22 Gorey road Arklow – Co.
Wicklow – Irsko
a
Anpharm Przedsiebiorstwo Farmaceutyczne S. A.
03- 236 Warszawa ul.
Annopol 6B Polsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta GALEPHARMA Ltd Tel: +( 356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0) 1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel.: +421 (2) 5920 41 11
Italia Istituto Farmaco Biologico Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Χ. Α. Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 5 225 08 00
Latvija SIA Servier Latvia Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1 753 666409
Lietuva UAB “ SERVIER PHARMA ” Tel: +370 (5) 2 63 86 28
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
24
European Medicines Agency
EMEA/ H/ C/ 220
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
THYROGEN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Thyrogen?
Thyrogen je prášek pro přípravu injekčního roztoku.
Každá lahvička obsahuje 0, 9 mg účinné látky thyrotropin alfa.
Na co se přípravek Thyrogen používá?
Přípravek Thyrogen se používá u pacientů, kteří z důvodu rakoviny prodělali operaci, při níž jim byla vyjmuta štítná žláza (tyreoidektomie).
Přípravek Thyrogen se používá společně s testováním tyreoglobulinu za účelem zjištění přítomnosti případných zbytkových buněk štítné žlázy, a to se zobrazením pomocí radioaktivního jodu (131I), nebo bez.
Přípravek Thyrogen lze rovněž použít v kombinaci s vyššími dávkami radioaktivního jodu k ablaci (zničení) všech buněk štítné žlázy, které v těle ještě zůstávají.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Thyrogen používá?
Léčba přípravkem Thyrogen by měla probíhat pod dohledem lékaře se zkušenostmi s léčbou karcinomu štítné žlázy.
Přípravek se podává formou dvou 0, 9mg injekcí do hýžďového svalu s intervalem 24 hodin.
Když se přípravek Thyrogen používá v kombinaci se snímkováním pomocí radioaktivního jodu, jod by měl být podán 24 hodin po poslední injekci přípravku Thyrogen a snímkování by se mělo provádět 48 až 72 hodin poté.
Podává- li se Thyrogen s vyššími dávkami radioaktivního jodu při ablační terapii, jod se také podává 24 hodin po poslední injekci Thyrogenu, ale vyšetření, zda byly zničeny všechny zbývající buňky, musí být provedeno po delší době (za pár dnů).
Jak přípravek Thyrogen působí?
Účinná látka přípravku Thyrogen, thyrotropin alfa, se používá k vyšetření funkce štítné žlázy.
Jde o kopii přirozeně vytvářeného tyreostimulačního (tyreotropního) hormonu (TSH).
„ rekombinantní DNA technologií ”, což znamená že thyrotropin alfa vyrábí buňka obohacená o speciální gen, díky němuž je schopná produkovat tento hormon.
Pacienti, jimž byla vyoperována štítná žláza, dostávají substituční léčbu tyroxinem (hormon produkovaný štítnou žlázou), díky čemuž veškeré zbývající buňky štítné žlázy v těle přestanou být aktivní a přestanou tvořit TSH.
Nicméně v případech, kdy lékaři po provedení operace hledají zbytkové buňky štítné žlázy, je přítomnost TSH v těle potřebná, jelikož aktivní buňky se hledají snáz.
Aplikovaný přípravek Thyrogen působí stejně jako TSH a stimuluje všechny zbývající buňky štítné žlázy, včetně rakovinných.
Jejich aktivitu lze zaznamenat změřením hladin proteinu s názvem 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged tyreoglobulin nebo použitím zobrazovací techniky využívající radioaktivní jod, jelikož aktivní buňky štítné žlázy vychytávají jod a jsou na snímku vidět.
Při vyšších dávkách radioaktivní jod dokáže také zabíjet buňky štítné žlázy.
Jak byl přípravek Thyrogen zkoumán?
Přípravek Thyrogen byl zkoumán v rámci dvou studií zahrnujících celkem 406 pacientů po tyreoidektomii, u nichž bylo potřeba provést vyšetření s cílem zjistit, zda se v těle vyskytují zbytky tkáně štítné žlázy.
Každému pacientovi byla dvakrát změřena produkce tyreogobulinu a vychytávání radioaktivního jodu, jednou po aplikaci Thyrogenu a jednou v době, kdy pacient prodělával hormonální supresivní terapii (THST).
THST představuje způsob obnovení přirozené tvorby TSH v těle zastavením substituční terapie tyroxinem po dobu čtyř až šesti týdnů.
Výsledky obou měření pak byly porovnány, zda souhlasí.
Účinky přípravku Thyrogen byly rovněž zkoumány s ohledem na ablaci tkáně štítné žlázy, a to v rámci jedné studie na 63 pacientech s karcinomem štítné žlázy, kterým byl aplikován 131I buď po podání přípravku Thyrogen nebo po THST.
Hlavním měřítkem účinnosti byly výsledky kontrolního vyšetření provedeného osm měsíců po ukončení léčby, které zjišťovalo přítomnost zbytků tkáně štítné žlázy v těle pacienta.
Jaký přínos přípravku Thyrogen byl prokázán v průběhu studií?
Při zjišťování zbytkových buněk štítné žlázy použití přípravku Thyrogen ke stimulaci produkce tyreoglobulinu a vychytávání radioaktivního jodu byla prokázána účinnost srovnatelnou s účinností za použití THST.
Použití přípravku Thyrogen umožňuje pacientům pokračovat v substituční terapii i před provedením vyšetření, což má za následek zlepšení kvality života.
Ve studii zaměřené na ablaci tkáně štítné žlázy snímkování pomocí radioaktivního jodu osm měsíců po ukončení léčby ukázalo 100% úspěšnost u obou způsobů terapie.
Jaká rizika jsou spojena s přípravkem Thyrogen?
Nejběžnějším vedlejším účinkem přípravku Thyrogen (zaznamenaným u více než 1 pacienta z 10) je nevolnost.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Thyrogen je uveden v příbalových informacích.
Přípravek Thyrogen by neměly užívat osoby s možnou přecitlivělostí (alergií) na bovinní (kravský) nebo lidský TSH nebo na jakoukoli jinou složku přípravku.
Přípravek Thyrogen by se neměl používat v těhotenství.
Na základě čeho byl přípravek Thyrogen schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Thyrogen převyšují jeho rizika, je- li používán u pacientů po tyreoidektomii, jimž nebyla ukončena hormonální supresivní terapie (THST), ke zjištění zbytků tkáně štítné žlázy a dobře diferencovaného karcinomu štítné žlázy (společně s testováním tyreoglobulinu a za snímkování pomocí radioaktivního jodu, nebo bez něj) a v kombinaci s radioaktivním jodem (131I) k ablaci zbytkové tkáně štítné žlázy.
Výbor doporučil, aby přípravku Thyrogen bylo uděleno rozhodnutí o registraci..
Další informace o přípravku Thyrogen:
Evropská komise udělila rozhodnutí o registraci přípravku Thyrogen platné v celé Evropské unii společnosti Genzyme Europe B. V. dne 9. března 2000.
Registrace byla obnovena dne 9. března 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Thyrogen je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2008
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 99/ 122/ 001
Thyrogen
0. 9 mg
Prášek pro připravu injekčního roztoku
Intramuskulární podáni
Injekčni lahvička, sklo
0. 9mg/ ml
1 Injekčni lahvička
EU/ 1/ 99/ 122/ 002
Thyrogen
0. 9 mg
Prášek pro připravu injekčního roztoku
Intramuskulární podáni
Injekčni lahvička, sklo
0. 9mg/ ml
2 injekční lahvičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Thyrogen 0, 9 mg prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku Thyrogen obsahuje nominální hodnotu 0, 9 mg thyrotropinu alfa.
Po rekonstituci obsahuje jedna injekční lahvička přípravku Thyrogen 0, 9 mg thyrotropinu alfa v 1, 0 ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
Bílý až téměř bílý lyofizilovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Thyrogen (thyrotropin alfa) je indikován k použití s testováním s thyreoglobulinem v séru (Tg) se zobrazením pomocí radiojódu nebo bez něho k detekci zbytků štítné žlázy a dobře diferencovaného karcinomu štítné žlázy u pacientů po thyreoidektomii, kteří jsou léčeni hormonální supresivní terapií (THST).
Pacienti s dobře diferencovaným karcinomem štítné žlázy a s nízkým rizikem, kteří mají nedetekovatelné hladiny Tg v séru při THST a nedochází u nich ke zvýšení hladin Tg po stimulaci rh TSH, mohou být kontrolováni vyšetřením hladin Tg stimulovaných rh TSH.
Thyrogen (thyrotropin alfa) je indikován k předterapeutické stimulaci pacientů s nízkým rizikem po thyreoidektomii (viz bod 5. 1), léčených hormonální supresivní terapií (THST), v kombinaci s aplikací radioaktivního jódu (131I) v dávce 100 mCi (3, 7 GBq) z důvodu ablace reziduální tkáně štítné žlázy.
2 4. 2 Dávkování a způsob podání
Doporučeným dávkovacím režimem jsou dvě dávky 0, 9 mg thyrotropinu alfa podaného ve 24 hodinovém intervalu pouze intramuskulární injekcí.
Na léčbu musí dohlížet lékaři se zkušenostmi s léčbou karcinomu štítné žlázy.
Po rekonstituci s vodou na injekci se podá 1, 0 ml roztoku (0, 9 mg thyrotropinu alfa) intramuskulární injekcí do hýžďového svalu.
Pro návod k použití viz bod 6. 6.
Pro zobrazení nebo ablaci pomocí radiojódu by měl být radiojód podán 24 hodin po poslední injekci přípravku Thyrogen.
Diagnostická scintigrafie by se měla provést 48 – 72 hodin po podání radiojódu, zatímco poablační scintigrafii lze odložit na další dny, aby mohlo dojít k poklesu aktivity pozadí.
Pro diagnostické kontrolní vyšetření sérového thyreoglobulinu (Tg) by se měl vzorek séra získat 72 hodin po poslední injekci přípravku Thyrogen.
Vzhledem k tomu, že nejsou k dispozici údaje o použití přípravku Thyrogen u dětí, podává se Thyrogen dětem pouze za mimořádných okolností.
Použití přípravku Thyrogen u pacientů se sníženou funkcí jater nevyžaduje speciální ohledy.
Informace z po- výrobního dozoru i publikované informace naznačují, že vylučování přípravku Thyrogen je podstatně pomalejší u pacientů dependentních na dialýze s terminální renální insuficiencí, která má za následek prodloužené zvýšení hladin TSH několik dnů po léčbě.
To může vést ke zvýšenému riziku bolestí hlavy a nevolností.
U pacientů s terminální renální insuficiencí neexistují žádné studie alternativního rozvržení dávek přípravku Thyrogen, podle nichž by bylo možné postupovat při snižování dávek u této populace.
U pacientů s významným postižením ledvin musí dávku radiojódu pečlivě zvolit lékař se specializací v oboru nukleární medicíny.
Použití přípravku Thyrogen s vyšetřením Tg při kontrolách pacientů po thyroidektomii s dobře diferencovaným karcinomem štítné žlázy musí být v souladu s oficiálními směrnicemi.
4. 3 Kontraindikace
· Přecitlivělost na hovězí nebo lidský thyreotropní hormon nebo na kteroukoliv pomocnou látku.
· Těhotenství.
4. 4 Zvláštní upozornění a opatření pro použití
Thyrogen se nesmí podat intravenózně.
Pokud se použije jako alternativa k vysazení hormonu štítné žlázy, pak kombinace vyšetření celotělovou scintigrafií (WBS) a Tg vyšetření po podání přípravku Thyrogen zajišťuje nejvyšší citlivost detekce zbytků štítné žlázy nebo karcinomu štítné žlázy.
Po podání přípravku Thyrogen se mohou vyskytnout falešně negativní výsledky.
Jestliže i nadále trvá vysoké podezření na přítomnost metastáz, mělo by se zvážit WBS a stanovení Tg.
Přítomnost autoprotilátek Tg lze očekávat u 18 – 40% pacientů s diferencovaným karcinomem štítné žlázy a může způsobovat falešně negativní výsledky při stanovení sérového Tg.
Je proto zapotřebí provádět analýzu protilátek proti TgAb i Tg.
3 Účinek na růst nádoru a/ nebo jeho velikost:
U pacientů s karcinomem štítné žlázy bylo popsáno několik případů stimulovaného růstu nádoru během vysazení hormonů štítné žlázy při diagnostických vyšetřeních, které byly přisuzovány souvisejícímu protrahovanému zvýšení hladin thyreotropního hormonu (TSH).
Existuje teoretická možnost, že Thyrogen, podobně jako vysazení thyreoidního hormonu, může vést ke stimulaci růstu nádoru.
V klinických studiích s thyrotropinem alfa, který vede ke krátkodobému vzestupu sérových hladin TSH, nebyl popsán žádný případ růstu tumoru.
Vzhledem k elevaci hladin TSH po podání přípravku Thyrogen pacientům s metastazujícím karcinomem štítné žlázy do uzavřených prostorů, jako je mozek, mícha a očnice, nebo při chorobě infiltrující krk, se může vyskytnout lokální edém nebo ohniskové krvácení v místě těchto metastáz, což vede ke zvětšení velikosti nádoru.
U pacientů s metastázemi do CNS se např. vyskytly hemiplegie, hemiparéza či ztráta vidění.
Doporučuje se zvážit léčbu kortikosteroidy před podáním přípravku Thyrogen u pacientů, u nichž lokální expanze nádoru může ohrozit vitálně důležité anatomické struktury.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Formální interakční studie mezi přípravkem Thyrogen a dalšími léčivými přípravky nebyly prováděny.
V klinických studiích nebyla pozorována interakce mezi přípravkem Thyrogen a hormony štítné žlázy trijódthyronin (T3) a tyroxin (T4), pokud byly podány současně.
Použití přípravku Thyrogen umožňuje provádět zobrazovací vyšetření s radiojódem, pokud jsou pacienti euthyroidní nebo léčeni hormonální supresí štítné žlázy.
Údaje o kinetice radiojódu ukazují, že clearance radiojódu je přibližně o 50% vyšší u euthyroidních pacientů než u pacientů v hypothyreózním stavu, kdy je snížená funkce ledvin, což vede k menší retenci radiojódu v těle v době zobrazování.
Tento faktor by měl být zohledněn při volbě dávky radioaktivního jódu použitého k zobrazování, ačkoliv během klinické studie týkající se předterapeutické stimulace. byla zkoušena pouze dávka 3, 7 GBq 131I.
4. 6 Těhotenství a kojení
S přípravkem Thyrogen nebyly prováděny reprodukční studie na zvířatech.
Není známo, zda Thyrogen může způsobit poškození plodu, pokud je podán těhotné ženě nebo zda Thyrogen může ovlivnit reprodukční kapacitu.
Thyrogen v kombinaci s diagnostickou celotělovou scintigrafií pomocí radiojódu je kontraindikován v těhotenství vzhledem k výsledné expozici plodu vysokým dávkám radioaktivního materiálu.
Pacientky by neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
6% pacientů.
4 Ve třech prospektivních klinických studiích (n = 442) byly hlášeny nežádoucí účinky uvedené v první tabulce, které byly považovány za související s léčbou a vyskytovaly se u ≥ 1/ 100 pacientů.
Druhá tabulka zahrnuje nežádoucí účinky, které byly hlášeny firmě Genzyme po registraci Thyrogenu.
Po tabulkách následuje popis určitých dalších účinků.
U každé frekvenční skupiny jsou nežádoucí účinky uvedeny v klesající míře závažnosti:
Třída orgánových systémů Gastrointestinální poruchy
Časté (> 1/ 100 až ≤ 1/ 10):
Nežádoucí léková reakce Nausea Zvracení
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Méně časté (> 1/ 1000 až ≤ 1/ 100):
Únava Chřipkové onemocnění, astenie, pyrexie, rigor, bolesti v zádech
Poruchy nervového systému
Méně časté (> 1/ 1 000 až ≤ 1/ 100):
Závratě, bolesti hlavy Parestézie
Poruchy kůže a podkoží Cévní poruchy
Méně časté (> 1/ 1 000 až ≤ 1/ 100):
Kopřivka, vyrážka Pocit horka
Po uvedení přípravku na trh byly hlášeny tyto nežádoucí účinky, které byly považovány za související s léčbou přípravkem Thyrogen:
Třída orgánových systémů Srdeční poruchy Gastrointestinální poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi vzácné (≤ 1/ 10 000):
Nežádoucí léková reakce Palpitace Zvracení, nausea, průjem Chřipkové onemocnění, astenie, pyrexie, rigor, bolesti, únava
Abnormální klinické a laboratorní nálezy nezařazené jinde
Velmi vzácné (≤ 1/ 10 000):
Poruchy pohybového systému a pojivové tkáně
Novotvary benigní a maligní (včetně cyst a polypů)
Velmi vzácné (≤ 1/ 10 000):
Otok novotvaru, metastatické bolesti
Poruchy nervového systému
Vzácné (> 1/ 10 000 až ≤ 1/ 1000):
Velmi vzácné (≤ 1/ 10 000):
Závratě, bolesti hlavy Třes
Respirační, hrudní a mediastinální poruchy
Velmi vzácné (≤ 1/ 10 000):
Dyspnoe
Velmi vzácné (≤ 1/ 10 000):
Kopřivka, vyrážka, pruritis, hyperhydróza,
Velmi vzácné (≤ 1/ 10 000):
Návaly
Velmi vzácně byly hlášeny manifestace nežádoucích účinků souvisejících s cestou podání, jako je dyskomfort, bolesti, svědění, vyrážka a kopřivka v místě vpichu intramuskulární injekce.
Byly pozorovány velmi vzácné případy hyperthyroidismu nebo atriální fibrilace, jakmile byl Thyrogen 0, 9 mg podán pacientům, u kterých byla přítomna buď částečná nebo kompletní štítná žláza.
5 V klinických studiích a po uvedení přípravku na trh byly vzácně hlášeny projevy přecitlivělosti.
Tyto reakce tvořily kopřivka, vyrážka, svědění, návaly a respirační příznaky a projevy.
V klinických studiích, kterých se zúčastnilo 442 pacientů se u žádného pacienta nevytvořily protilátky proti thyrotropinu alfa po jeho jednorázovém či opakovaném omezeném (27 pacientů) použití.
Výskyt protilátek, které by mohly interferovat s analýzami endogenního TSH nelze vyloučit.
4. 9 Předávkování
Údaje o expozici nad doporučenou dávku jsou omezené na klinické studie a program zvláštní léčby.
U třech pacientů v klinických hodnoceních a u jednoho pacienta v programu zvláštní léčby se vyskytly symptomy po obdržení dávek Thyrogenu vyšších než doporučených.
U dvou pacientů se vyskytla nausea po intramuskulární dávce 2, 7 mg a u jednoho z těchto pacientů byla událost rovněž doprovázena slabostí, závratěmi a bolestmi hlavy.
U třetího pacienta se vyskytla nausea, zvracení a návaly horka po intramuskulární dávce 3, 6 mg.
V programu zvláštní léčby u 77. letého pacienta s metastazující rakovinou štítné žlázy, u kterého nebyla provedena tyroidektomie, a který obdržel 4 dávky Thyrogenu 0, 9 mg po dobu 6 dní, došlo ke vzniku fibriliace síni, k srdeční dekompenzaci a fatálnímu infarktu myokardu o 2 dny později.
U jednoho pacienta zařazeného do klinického hodnocení došlo k zaznamenání symptomů po intravenózním podání Thyrogenu.
Tento pacient dostal 0, 3 mg Thyrogenu ve formě jednorázového intravenózního (IV) bolusu a po 15 minutách se u něj vyskytla těžká nausea, zvracení, profuzní pocení, hypotenze a tachykardie.
V případě předávkování spočívá navrhovaná léčba v opětovném nastavení rovnováhy tekutin a v podávání antiemetik.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Hormony a analoga předního laloku hypofýzy, ATC kód:
H01AB01
Thyrotropin alfa (rekombinantní lidský thyreotropní hormon) je heterodimerický glykoprotein vyráběný rekombinantní DNA technologií.
Je složený ze dvou nekovalentně spojených podjednotek. cDNA kódují pro alfa podjednotku rezidua 92 aminokyselin, které obsahují dvě N- spojené místa glykosylace, a beta podjednotku rezidua 118 aminokyselin, které obsahují jedno N- spojené místo glykosylace.
Má srovnatelné biochemické vlastnosti jako přirozený lidský thyreotropní hormon (TSH).
Vazba thyrotropinu alfa na receptory TSH na epiteliálních buňkách štítné žlázy stimuluje absorpci a organifikaci jódu a syntézu a uvolňování thyreoglobulinu, trijódothyroninu (T3) a thyroxinu (T4).
U pacientů s dobře diferencovaným karcinomem štítné žlázy se provede subtotální nebo totální thyreoidektomie.
K optimalisaci diagnózy zbytků štítné žlázy nebo karcinomu zobrazovací metodou s použitím radiojódu nebo vyšetřením hladiny thyreoglobulinu a k terapii zbytků štítné žlázy s použitím radiojódu je nutná vysoká hladina TSH, která by stimulovala buď absorpci radiojódu a/ nebo sekreci thyreoglobulinu.
Standardní přístup k získání vysokých hladin TSH je vysadit pacientům hormonální supresi štítné žlázy (THST), která obvykle způsobuje u pacientů příznaky a projevy hypothyreózy.
Při použití přípravku Thyrogen se dosáhne stimulace TSH potřebné pro adsorpci radiojódu a uvolňování thyroglobulinu, avšak pacient zůstává euthyroidní při THST., a tím se zabrání morbiditě spojené s hypothyreózou.
6 Diagnostické použití Účinnost a bezpečnost přípravku Thyrogen při použití se zobrazovacím vyšetřením pomocí radiojódu spolu s vyšetřením hladiny thyreoglobulinu k diagnóze zbytků štítné žlázy a karcinomu byla prokázána ve dvou studiích.
V jedné studii byly hodnoceny dva dávkovací režimy:
0, 9 mg intramuskulárně každých 24 hodin celkem ve dvou dávkách (0, 9 mg x 2) a 0, 9 mg intramuskulárně každých 72 hodin celkem ve 3 dávkách (0, 9 mg x 3).
Oba dávkovací režimy byly účinné a statisticky se nelišily od vysazení hormonů štítné žlázy při stimulaci absorpce radiojódu pro diagnostické zobrazovací vyšetření.
Oba dávkovací režimy zlepšily senzitivitu, přesnost a negativní prediktivní hodnotu Thyrogenem stimulovaného thyreoglobulinu samotného nebo v kombinaci se zobrazovacím vyšetřením pomocí radiojódu v porovnání s vyšetřením provedeným u pacientů, kterým byly ponechány hormony štítné žlázy.
V klinických studiích hodnotících detekci zbytků štítné žlázy nebo karcinomu u pacientů po ablaci štítné žlázy pomocí analýzy thyreoglobulinu s nižším limitem detekce 0, 5 ng/ ml, hladiny Thyrogenem stimulovaného thyreoglobulinu 3 ng/ ml, 2 ng/ ml a 1 ng/ ml odpovídaly hladinám thyreoglobulinu po vysazení hormonů štítné žlázy 10 ng/ ml, 5 ng/ ml, resp. 2 ng/ ml.
V těchto studiích bylo zjištěno, že vyšetření hladin thyreoglobulinu při podání přípravku Thyrogen bylo senzitivnější než vyšetření hladin thyreoglobulinu při TSHT.
Konkrétně ve studii fáze III, které se zúčastnilo 164 pacientů, se poměr detekce tkáně štítné žlázy po vyšetření hladiny thyreoglobulinu po podání přípravku Thyrogen pohybovala mezi 73 – 87%, zatímco při vyšetření hladiny thyreoglobulinu u pacientů na TSHT byl tento poměr mezi 42 – 62%, při stejných limitních hodnotách a srovnatelných referenčních standardech.
Metastázy byly potvrzeny u 35 pacientů skenem po léčbě nebo biopsii mízních uzlin.
U všech 35 pacientů byly hladiny Thyrogenem stimulovaného thyreoglobulinu nad 2 ng/ ml, zatímco hladiny thyreoglobulinu u pacientů na TSHT byly nad 2 ng/ ml u 79% těchto pacientů.
Předterapeutická stimulace Ve srovnávací studii zahrnující 60 pacientů s nízkým rizikem, byly výsledky úspěšné ablace reziduální tkáně štítné žlázy pomocí 100 mCi dávky radioaktivního jódu u pacientů s rakovinou štítné žlázy po tyroidektomii srovnatelné jako u pacientů léčených po ukončení THST v porovnání s pacienty léčenými po aplikaci Thyrogenu.
Pacienti, zahrnutí do studie, byli dospělí (starší 18 let) s nově diagnostikovaným diferencovaným papilárním nebo folikulárním karcinomem štítné žlázy, včetně papilárně- folikulární varianty, charakterizovaným ve většině případů (54 ze 60) jako T1- T2, NO- N1, MO (klasifikace TNM).
Úspěch ablace zbytků štítné žlázy byl posuzován pomocí zobrazování s použitím radiojódu a testováním sérového thyroglobulinu za 8 měsíců po léčbě.
Všech 28 patientů (100%), léčených po vysazení THST a všech 32 pacientů (100%), léčených po podávání Thyrogenu buď nevykazovalo žádnou viditelnou adsorpci radiojódu v lůžku štítné žlázy nebo pokud byla viditelná, byla adsorpce v lůžku štítné žlázy < 0, 1% podané dávky aktivity radiojódu.
Úspěch ablace zbytků štítné žlázy byl tedy posuzován podle kritéria Thyrogenem stimulované hladiny Tg v séru < 2 ng/ ml osm měsíců po ablaci, avšak pouze u pacientů, kteří byli negativní na interferující protilátky anti- Tg.
Při použití tohoto Tg kritéria došlo u 18 pacientů z 21 (86%) ve skupině po vysazení THST a u 23 pacientů z 24 (96%) ve skupině po léčbě Thyrogenem k úspěšné ablaci zbytků štítné žlázy.
V literatuře je předkládán důkaz o nižší účinnosti aplikace Thyrogenu ve srovnání s ukončením THST při použití 30 mCI.
Účinnost Thyrogenu při dávkách 131I menších než 100 mCi tedy nebyla prokázána.
Kvalita života byla po vysazení hormonů štítné žlázy významně snížená, zůstávala však stejná při obou dávkovacích režimech s přípravkem Thyrogen v obou indikacích.
7 5. 2 Farmakokinetické vlastnosti
Farmakokinetika přípravku Thyrogen byla studována u pacientů s dobře diferencovaným karcinomem štítné žlázy po jednorázové intramuskulární injekci 0, 9 mg.
Po injekci činila průměrná vrcholová (C max) hladina 116 ± 38 mU/ l a vyskytla se přibližně za 13 ± 8 hodin po podání.
Eliminační poločas byl 22 ± 9 hodin.
Za hlavní cestu eliminace thyrotropinu alfa se pokládají ledviny a v menším rozsahu játra.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje jsou omezené, avšak nebylo zjištěno speciální riziko pro člověka při použití přípravku Thyrogen.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol monohydrát dihydrogenfosforečnanu sodného heptahydrát hydrogenfosforečnanu sodného chlorid sodný
6. 2 Inkompatibility
Jelikož chybí studie kompatibility, Thyrogen se nemá podávat ve směsi s jinými léčivými přípravky ve stejné injekci.
6. 3 Doba použitelnosti
Neotevřené injekční lahvičky 3 roky.
Doba použitelnosti po rekonstituci Doporučuje se, aby byl Thyrogen roztok podán do tří hodin.
Rekonstituovaný roztok může být uchováván po dobu až 24 hodin při teplotě 2 °C – 8 °C tak, aby byl chráněn před světlem a při zabránění mikrobiální kontaminaci.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce( 2 °C – 8 °C).
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
8 6. 5 Druh obalu a velikost balení
5 ml injekční lahvičky ze skla typu I.
Závěr se skládá ze silikonizované butylové zátky s otočným víčkem odolným proti manipulaci.
Každá lahvička obsahuje 1, 1 mg thyrotropinu alfa.
Po rekonstituci s 1, 2 ml vody na injekci se odebere 1, 0 ml roztoku (rovná se 0, 9 mg Thyrogenu) a podá se pacientovi.
Každá injekční lahvička přípravku Thyrogen je vyrobená tak, aby přebývalo 0, 2 ml, a tím se dodá dostatečný objem na přesné dávkování léku.
1 nebo 2 injekční lahvičky přípravku Thyrogen v obalu.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Prášek pro přípravu injekčního roztoku se musí rekonstituovat vodou na injekci.
Na injekci je nutná pouze jedna injekční lahvička přípravku Thyrogen.
Jedna injekční lahvička přípravku Thyrogen je určena pouze pro jedno použití.
Použití aseptické techniky
K prášku v injekční lahvičce s přípravkem Thyrogen přidejte 1, 2 ml vody na injekci.
K rozpuštění látky používejte jemný krouživý pohyb.
Roztokem netřepejte.
Když se prášek rozpustí, pak celkový objem přípravku v injekční lahvičce je 1, 2 ml.
Roztok přípravku Thyrogen roztok má pH přibližně 7, 0.
Zkontrolujte zrakem roztok přípravku Thyrogen, zda neobsahuje cizí částice nebo není změněna barva.
Thyrogen roztok musí být čirý a bezbarvý.
Nepoužijte injekční lahvičky, které obsahují cizí částečky, zákal nebo se změněnou barvou.
Z injekční lahvičky s přípravkem odeberte 1, 0 ml roztoku přípravku Thyrogen.
Toto množství odpovídá 0, 9 mg thyrotropinu alfa, který se má podat injekčně.
Thyrogen neobsahuje ochranné látky.
Nepoužitý roztok ihned zlikvidujte.
Žádné zvláštní požadavky pro likvidaci.
Thyrogen roztok se má podat do tří hodin po rekonstituci, nicméně Thyrogen roztok zůstane chemicky stabilní až 24 hodin, pokud je uchován v chladničce (při teplotě 2 °C až 8 °C) a chráněn proti světlu.
Je důležité upozornit, že mikrobiologická bezpečnost závisí na aseptických podmínkách během přípravy roztoku.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 99/ 122/ 001 EU/ 1/ 99/ 122/ 002
9 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. března 2005
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky/ biologických léčivých látek
Genzyme Corp.
51 New York Avenue Framingham, MA 01701- 9322 USA
Název a adresa výrobce odpovědného za propouštění šarží
Genzyme Ltd 37 Hollands Road Haverhill Suffolk CB9 8PU Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (BALENÍ S 1 INJEKČNÍ LAHVIČKOU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Thyrogen 0, 9 mg prášek pro přípravu injekčního roztoku thyrotropin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 0, 9 mg/ ml thyrotropinu alfa při rekonstituci s 1, 2 ml vody pro injekci.
Odebrat se musí pouze 1 ml, rovnající se 0, 9 mg thyrotropinu alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Mannitol monohydrát dihydrogenfosorečnanu sodného heptahydrát hydrogenfosoforečnanu sodného chlorid sodný Další údaje naleznete v příbalová informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 lahvička prášku pro přípravu injekčního roztoku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze pro intramuskulární injekci.
Podejte do 3 hodin po rekonstituci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
15 8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pouze pro jednorázové podání.
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 122/ 001
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16 16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (BALENÍ S 2 INJEKČNÍMI LAHVIČKAMI)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Thyrogen 0, 9 mg prášek pro přípravu injekčního roztoku thyrotropin alfa
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 0, 9 mg/ ml thyrotropinu alfa při rekonstituci s 1, 2 ml vody pro injekci.
Odebrat se musí pouze 1 ml, rovnající se 0, 9 mg thyrotropinu alfa.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Mannitol monohydrát dihydrogenfosorečnanu sodného heptahydrát hydrogenfosoforečnanu sodného chlorid sodný Další údaje naleznete v příbalová informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 injekční lahvičky prášku pro injekční roztok jsou dvě dávky určené k podání ve 24 hodinovém intervalu.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze pro intramuskulární injekci.
Podejte do 3 hodin po rekonstituci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
18 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C) Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Pouze pro jednorázové podání.
Nepoužitelné léčivo vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Nizozemsko
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 122/ 002
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
19 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{OBAL}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Thyrogen 0, 9 mg prášek pro přípravu injekčního roztoku thyrotropinum alfa Intramuskulární podání.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Šarže {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
Uchovávejte v chladničce (2°C - 8°C).
Genzyme Europe B. V. - NL
22 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Thyrogen 0, 9 mg prášek pro přípravu injekčního roztoku thyrotropin alfa
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Thyrogen a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Thyrogen používat 3.
Jak se přípravek Thyrogen používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Thyrogen uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK THYROGEN A K ČEMU SE POUŽÍVÁ
Thyrotropin alfa je lidský thyreotropní hormon vyráběný rekombinantní DNA technologií.
Thyrotropin alfa stimuluje tkáň štítné žlázy k vychytávání jódu a tvorbě thyreoglobulinu (Tg) a hormonů štítné žlázy (trijódothyroninu (T3) a thyroxinu (T4)).
Thyrogen (thyrotropin alfa) se má používat k vyšetření hladiny sérového thyreoglobulinu (Tg) se zobrazovacím vyšetřením pomocí radiojódu nebo bez tohoto vyšetření.
Tato vyšetření se používají k určení některých typů rakoviny štítné žlázy u pacientů, kterým byla operativně odstraněna štítná žláza a kteří užívají hormony štítné žlázy.
Pacienti s dobře diferencovanou rakovinou štítné žlázy a s nízkým rizikem, kteří mají v průběhu užívání thyroidních hormonů nedetekovatelné hladiny Tg a nedochází u nich ke zvýšení hladin Tg, i přes stimulaci thyrotropinem alfa, mohou být kontrolováni stanovením hladin Tg po stimulaci thyrotropinem alfa.
K odstranění (ablaci) tkáně štítné žlázy, zbývající po chirurgickém odstranění štítné žlázy (zbytek) u pacientů s nízkým rizikem je třeba použít Thyrogen (thyrotropin alfa) s léčbou radiojódem a pokračovat přitom v užívání hormonu štítné žlázy.
Na vaši léčbu bude dohlížet lékař se zkušenostmi v léčbě rakoviny štítné žlázy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK THYROGEN POUŽÍVAT
Nepoužívejte přípravek Thyrogen Předtím než začnete užívat tento lék, oznamte svému lékaři, pokud jste někdy měl( a) alergickou reakci (např. vyrážku nebo svědění) na hovězí nebo lidský thyreotropní hormon (TSH), nebo na jakékoli jiné složky.
V těhotenství nesmíte Thyrogen používat.
23 Zvláštní opatrnosti při použití přípravku Thyrogen je zapotřebí Injekce s Thyrogenem se nikdy nesmí aplikovat do žíly.
U pacientů s karcinomem štítné žlázy byl popsán růst nádoru během vysazení hormonů štítné žlázy při diagnostických vyšetřeních.
Toto bylo přisuzováno protrahovanému zvýšení hladin thyreotropního hormonu (TSH).
Existuje možnost, že Thyrogen může také způsobovat růst nádoru.
V klinických studiích toto nebylo zjištěno.
Vzhledem k elevaci hladin TSH po podání přípravku Thyrogen pacientům s metastázemi se může vyskytnout lokální edém nebo krvácení v místě těchto metastáz, což vede ke zvětšení velikosti metastáz.
Jestliže jsou metastázy přítomny v omezených místech, např. intracerebrální oblasti (v mozku) nebo v míše, u pacientů může dojít k akutním symptomům, např. hemiparéze (částečné ochrnutí jedné strany těla), nebo ke ztrátě vidění.
Váš lékař rozhodne, zda patříte do specifické skupiny pacientů, u kterých je nutné zvážit léčbu kortikosteroidy před podáním přípravku Thyrogen (např. pacienti s metastázemi do mozku nebo míchy).
Pokud máte obavy, promluvte si o tom s vašim lékařem.
Vzájemné působení s dalšími léčivými přípravky Nejsou známy lékové interakce s hormony štítné žlázy, které pravděpodobně užíváte.
Váš lékař se specializací v oboru nukleární medicína stanoví přesnou aktivitu radiojódu, která bude použita k zobrazovacímu vyšetření nebo ablaci pomocí radiojódu, přičemž vezme v úvahu skutečnost, že pokračujete v užívání hormonů štítné žlázy.
Těhotenství V těhotenství nesmíte Thyrogen používat.
Pokud jste těhotná, obraťte se na svého lékaře.
Kojení Pokud kojíte, nesmíte používat Thyrogen.
Kojení smíte opět zahájit pouze na základě pokynu vašeho lékaře.
Důležité informace o některých složkách přípravku Thyrogen Tento přípravek obsahuje méně než 1 mmol (23 mg) sodíku v jedné injekci, tj. v podstatě je „ bez sodíku “.
3.
JAK SE PŘÍPRAVEK THYROGEN POUŽÍVÁ
Thyrogen prášek se musí rozpustit ve vodě na injekci.
Pro injekci je zapotřebí pouze jedna injekční lahvička přípravku Thyrogen.
Injekce se musí podat nitrosvalově.
Injekci pro vás připraví váš lékař, zdravotní sestra nebo lékárník.
Návod viz. spodní části příbalové informace.
24 Jaká dávka přípravku Thyrogen se použije?
Doporučenou dávkou přípravku Thyrogen jsou dvě dávky 0, 9 mg thyrotropinu alfa podaného ve 24 hodinovém intervalu.
Váš lékař nebo zdravotní sestra vám injekčně podají 1, 0 ml roztoku přípravku Thyrogen (0, 9 mg thyrotropinu alfa).
Thyrogen se smí podávat pouze do hýžďového svalu.
Thyrogen roztok se nesmí nikdy podávat do žíly.
O tom, zda je možné podat Thyrogen vašemu dítěti, rozhodne příslušný dětský lékař.
Nemíchejte Thyrogen s dalšími léky ve stejné injekci.
Pokud máte sníženou funkci jater, můžete i přesto obdržet Thyrogen.
Pokud trpíte onemocněním ledvin a potřebujete dialýzu, váš lékař rozhodne o tom, kolik přípravku Thyrogen vám podá.
Po aplikaci přípravku Thyrogen existuje větší pravděpodobnost, že u vás dojde k bolestem hlavy nebo k nevolnosti.
Pokud trpíte sníženou funkcí ledvin, váš lékař rozhodne, jakou dávku radiojódu vám podá.
Pokud se podrobíte zobrazovacímu vyšetření nebo ablaci pomocí radiojódu, váš lékař vám podá radiojód 24 hodin po poslední injekci přípravku Thyrogen.
Diagnostickou scintigrafii je třeba provést 48 – 72 hodin po podání radiojódu (72 - 96 hodin po poslední injekci Thyrogenu), zatímco poléčebnou scintigrafii lze odložit o několik dalších dní, aby mohlo dojít k poklesu aktivity pozadí.
K vyšetření hladiny sérového thyreoglobulinu (Tg) vám lékař nebo zdravotní sestra odebere vzorek séra 72 hodin po poslední injekci přípravku Thyrogen.
Jestliže jste použil( a) více přípravku Thyrogen, než jste měl( a) Pacienti, kteří omylem obdrželi více Thyrogenu, uváděli pocity jako nevolnost, slabost, závratě, bolesti hlavy, zvracení nebo návaly horka.
Jestliže se domníváte, že jste užil/ a příliš Thyrogenu, kontaktujte prosím ambulanci svého lékaře ohledně kontroly.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Thyrogen nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích s Thyrogenem byly hlášeny následující účinky:
Vzácné (1 až 10 u 1000 pacientů): chřipkové příznaky, parestezie (pocit brnění nebo lechtání), slabost, horečka, kopřivka (svědění), vyrážka, zimnice, bolesti v zádech, pocit horka.
V omezeném počtu udávali pacienti nežádoucí účinky ve vztahu k místě vpichu injekce, jako je zarudnutí, nepříjemné pocity, svědění, bolest v místě vpichu nebo bodání, a svědivou vyrážku.
25 Ve vzácných případech byly hlášeny tyto nežádoucí účinky (1 z 10 u 10000 pacientů) poté, co byl Thyrogen uveden na trh.
Tyto zahrnují: otékání nádoru, palpitace, dušnost, průjem, bolesti (včetně bolestí v místě metastáz (sekundárních), bolesti svalů a kloubů, nízký TSH, nadměrné pocení, pruritis (svědění) a návaly.
Ve velmi vzácných případech byla hlášena hyperthyreóza poté, co byl Thyrogen podán pacientům, kteří podstoupili celkové nebo částečné odstranění štítné žlázy.
Pouze v několika málo případech pacientů byly hlášeny mírné reakce připomínající přecitlivělost (alergické reakce).
Tyto reakce mohly zahrnovat kopřivku (svědění), návaly, problémy s dýcháním a vyrážku.
V klinických studiích se u žádného z pacientů nevytvořily protilátky proti thyrotropinu alfa.
Jestliže by se vytvořily, mohly vytvořit obtížně interpretovatelné výsledky měření TSH.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK THYROGEN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek Thyrogen nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Uchovávejte v chladničce (2 °C – 8 °C).
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Thyrogen obsahuje Léčivou látkou Thyrogenu je thyrotropin alfa.
Jedna injekční lahvička obsahuje 0, 9 mg/ ml thyrotropinu alfa při rekonstituci s 1, 2 ml vody pro injekci.
Odebrat se musí pouze 1 ml, rovnající se 0. 9 mg thyrotropinum alfa.
Pomocnými látkami jsou:
Mannitol, monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, chlorid sodný
Jak přípravek Thyrogen vypadá a co obsahuje toto balení Prášek pro přípravu injekčního roztoku.
Bílý až téměř bílý lyofizilovaný prášek.
Velikost balení: jedna a dvě lahvičky Thyrogenu v krabičce.
Držitel rozhodnutí o registraci Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Nizozemsko.
26 Výrobce Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Velká Británie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien / Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien) Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf Sími: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Česká republika/ Slovenská republika Genzyme Europe B. V. organizační složka (Česká Republika) Tel: +420 227 133 655
Nederland Genzyme Europe BV Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska) Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija) Tel: + 48 22516 24 30
Ελλάδα/ Κύπρος Genzyme Hellas Ltd (Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal Tel: +351 21 422 0100
España Genzyme, S. L.
Tel: +34 91 6591670
România Genzyme CEE GmbH - Reprezentanta pentru Romania Tel: +40 31 805 2960
France Genzyme S. A. S Tél: +33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavništvo za Hrvatsku (Hrvaška) Tel: +385 1464 5357
Italia/ Malta Genzyme Srl (Italia/ Italja) Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
27 Tato příbalová informace byla naposledy schválena
Následující informace je určena pouze pro zdravotnické pracovníky:
Doporučeným dávkovacím režimem přípravku Thyrogen jsou dvě intramuskulární injekce 0, 9 mg thyrotropinu alfa podaného ve 24 hodinovém intervalu.
Použití aseptické techniky K prášku v injekční lahvičce s přípravkem Thyrogen přidejte 1, 2 ml vody na injekci.
K rozpuštění látky jemně zakružte obsahem lahvičky.
Roztok neprotřepávejte.
Po rozpuštění prášku je celkový objem přípravku v injekční lahvičce 1, 2 ml.
Roztok přípravku Thyrogen má hodnotu pH přibližně 7, 0.
Vizuálně zkontrolujte roztok přípravku Thyrogen v lahvičce, zda neobsahuje cizí částice nebo zda nedošlo ke změně zabarvení.
Thyrogen roztok musí být čirý a bezbarvý.
Nepoužívejte injekční lahvičky, které obsahují cizí částečky, jsou zakalené nebo vykazují změnu zabarvení.
Z injekční lahvičky odeberte 1, 0 ml roztoku přípravku Thyrogen.
Toto množství odpovídá 0, 9 mg thyrotropinu alfa, který se má injekčně podat.
Thyrogen neobsahuje konzervační látky.
Jakýkoliv nepoužitý roztok ihned zlikvidujte.
Roztok přípravku Thyrogen se má podat do tří hodin po rekonstituci, nicméně zůstane chemicky stabilní až 24 hodin, pokud je uchován při teplotě 2 °C až 8 °C a pokud je chráněn před světlem.
Je důležité poznamenat, že mikrobiologická bezpečnost závisí na aseptických podmínkách dodržovaných během přípravy roztoku.
28
European Medicines Agency
EMEA/ H/ C/ 799
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TORISEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je TORISEL?
TORISEL je koncentrát a rozpouštědlo k přípravě infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku temsirolimus.
Na co se přípravek TORISEL používá?
Přípravek TORISEL se používá k léčbě pacientů s pokročilým ledvinovým buněčným karcinomem (karcinom ledvin).
Jelikož je počet pacientů s ledvinovým buněčným karcinomem nízký, je onemocnění považováno za „ vzácné “ a TORISEL byl dne 6. dubna 2006 označen jako „ přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek TORISEL používá?
Léčba přípravkem TORISEL musí probíhat pod dohledem lékaře, který má zkušenosti s používáním protinádorových léků.
Doporučená dávka je 25 mg a je podávána po dobu 30 až 60 minut jednou za týden.
Asi 30 minut před každou dávkou přípravku TORISEL by se mělo pacientům podat antihistaminikum.
Léčba přípravkem TORISEL by měla pokračovat, dokud je pro pacienta přínosná, nebo dokud se nedostaví nepřijatelné vedlejší účinky.
Některé vedlejší účinky mohou být zvládnuty přerušením léčby nebo snížením dávky.
Přípravek TORISEL by se měl používat s opatrností u pacientů, kteří trpí závažným onemocněním ledvin nebo onemocněním jater.
Přípravek se nedoporučuje u pacientů se závažným onemocněním jater.
Jak přípravek TORISEL působí?
Účinná látka přípravku TORISEL, temsirolimus, je protinádorový lék, který působí tak, že blokuje bílkovinu označenou jako „ savčí rapamycinový cílový receptor “ (mTOR).
Temsirolimus se v těle váže na bílkovinu, která se nachází uvnitř buněk, přičemž se tvoří „ komplex “.
Tento komplex pak blokuje bílkovinu mTOR.
Jelikož se tato bílkovina účastní kontroly buněčného dělení, zabraňuje TORISEL dělení nádorových buněk, a tím zpomaluje růst a šíření nádoru ledvin.
Jak byl přípravek TORISEL zkoumán?
Účinky přípravku TORISEL byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Účinnost přípravku TORISEL byla zkoumána v jedné hlavní studii zahrnující 626 pacientů s pokročilým ledvinovým buněčným karcinomem a nepříznivou prognózou.
Hlavním měřítkem účinnosti v obou studiích byla doba přežívání pacientů.
Jaký přínos přípravku TORISEL byl prokázán v průběhu studií?
Pacienti, kterým byl podáván samotný TORISEL, přežívali déle než pacienti, kteří dostávali samotný interferon alfa.
V hlavní studii přežívali pacienti, kterým byl podáván samotný TORISEL, v průměru 10, 9 měsíců ve srovnání s dobou přežívání 7, 3 měsíce u pacientů, kteří dostávali samotný interferon alfa.
Pacienti, kterým byla podávána nižší dávka přípravku TORISEL v kombinaci s interferonem alfa, měli podobnou dobu přežívání (8, 4 měsíce) jako pacienti, kteří dostávali samotný interferon alfa.
Jaká rizika jsou spojena s přípravkem TORISEL?
Nejběžnějšími vedlejšími účinky přípravku TORISEL (pozorované u více než 3 pacientů z 10) jsou anémie (nízký počet červených krvinek), nauzea (nevolnost), vyrážka, anorexie (nechutenství), edém (otok) a astenie (slabost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem TORISEL je uveden v příbalových informacích.
TORISEL by neměly užívat osoby s možnou přecitlivělostí (alergií) na temsirolimus, na jeho metabolity (látky, které vznikají jeho rozpadem) včetně sirolimu (lék používaný k prevenci odmítnutí transplantované ledviny organismem), na polysorbát 80 nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek TORISEL schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku TORISEL převyšují jeho rizika, pokud je používán jako lék první volby k léčbě pacientů s pokročilým ledvinovým buněčným karcinomem, u kterých jsou přítomny alespoň tři z následujících prognostických rizikových faktorů: • uplynutí méně než jednoho roku od úvodní diagnózy ledvinového buněčného karcinomu, • hodnota Karnofskyho skóre menší než 70, • hodnoty hemoglobinu pod spodní hranicí normy, • hladiny přepočteného vápníku více než 10 mg/ dl, • hladina laktátdehydrogenázy vyšší než 1, 5násobek horní hranice normy, • více než jeden orgán s přítomnou metastázou.
Výbor doporučil, aby bylo přípravku TORISEL uděleno rozhodnutí o registraci.
Další informace o přípravku TORISEL:
Evropská komise udělila rozhodnutí o registraci přípravku TORISEL platné v celé Evropské unii společnosti Wyeth Europa Ltd dne 19. listopadu 2007.
Záznam o zařazení přípravku TORISEL mezi přípravky pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek TORISEL je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2007
2/ 2
Číslo EU
Název
Síla
Léková forma
Cesta podání
Balení
EU/ 1/ 07/ 424/ 001
TORISEL
25 mg/ ml
Koncentrát a rozpouštědlo k přípravě infuzního roztoku
injekční lahvička (sklo) + injekční lahvička (sklo)
1 injekční lahvička + 1 injekční lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
TORISEL 25 mg/ ml, koncentrát pro přípravu infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička TORISEL 25 mg/ ml, koncentrát obsahuje:
30 mg temsirolimusum rozpuštěného v celkovém objemu 1, 2 ml.
Proto jeden ml TORISEL koncentrátu obsahuje 25 mg temsirolimusum.
Po zředění TORISELu 25 mg/ ml, koncentrát 1, 8 ml staženého rozpouštědla má vzniklý roztok koncentraci temsirolimusum 10 mg/ ml.
Pomocné látky:
Jedna lahvička dodaného rozpouštědla obsahuje 358 mg bezvodého etanolu.
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku. s rozpouštědlem
Koncentrát je čirý, bezbarvý až světle žlutý roztok, bez viditelných částic.
Rozpouštědlo je čirý až jemně zakalený, světle žlutý roztok, bez viditelných částic.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
TORISEL je určen jako lék první volby k léčení pacientů s pokročilým ledvinovým buněčným karcinomem, kteří mají alespoň 3 ze šesti prognosticky závažných rizikových faktorů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
TORISEL musí být podáván pod dohledem zkušeného lékaře v používání protinádorových léčivých přípravků.
Celkový objem (1, 2 ml) jedné lahvičky TORISELu 25 mg/ ml, koncentrát se musí zředit 1, 8 ml staženého rozpouštědla, abychom dostali koncentraci temsirolimu 10 mg/ ml.
Natáhněte požadované množství roztoku temsirolimu 10 mg/ ml a potom injikujte rychle do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Návod na přípravu, viz bod 6. 6.
Doporučená dávka temsirolimu při léčbě pokročilého ledvinového buněčného karcinomu je 25 mg podaných intravenózně v 30- 60 minutové infuzi, jednou za týden (viz bod 6. 6. návod na ředění, podávání a likvidaci).
2 Pacientům by se mělo podat intravenózně 25 až 50 mg difenhydraminu (nebo podobného antihistaminika) asi 30 minut před podáním každé dávky temsirolimu.
Léčba TORISELem by měla pokračovat dokud trvá klinicky příznivý účinek léčby, nebo dokud se nedostaví nepřijatelné toxické účinky.
Není třeba speciální úpravy dávkování u dosud zkoumaných populací (pohlaví, starší lidé).
Zvládnutí případných nežádoucích účinků si může vyžádat dočasné přerušení a/ nebo snížení dávkování při léčení temsirolimem.
Pokud daný nežádoucí účinek není zvládnutelný opožděným podáním dávky, může být dávka temsirolimu snižována o 5 mg/ týden.
Pediatričtí pacienti Zkušenosti s dětskými pacienty jsou omezené.
Bezpečnost a účinnost u pediatrických pacientů nebyla zatím stanovena.
Proto se nedoporučuje použití přípravku TORISEL u dětské populace až dokud nebudou k dispozici další informace o účinnosti a bezpečnosti.
Starší pacienti Žádná specifická úprava dávkování není třeba.
Porucha ledvin U pacientů s poruchou ledvin není doporučena úprava dávky temsirolimu.
Temsirolimus by se měl používat s opatrnostní u pacientů se závažným ledvinovým poškozením (viz bod 4. 4).
Porucha jater Temsirolimus by měl být používán s opatrností u pacientů s jaterním poškozením.
Podávání temsirolimu pacientům se závažným jaterním poškozením se nedoporučuje (viz bod 4. 4).
4. 3 Kontraindikace
TORISEL je kontraindikován u pacientů přecitlivělých na temsirolimus, na jeho metabolity (včetně sirolimu), polysorbát 80 nebo na některou z jeho pomocných látek.
4. 4 Zvláštní upozornění a opatření pro použití
Děti Vzhledem k nedostatku údajů o bezpečnosti se temsirolimus nedoporučuje podávat dětem.
Starší lidé Na základě výsledků 3. fáze studie, starší pacienti mohou mít vyšší pravděpodobnost výskytu některých nežádoucích účinků, včetně edému a pneumonie.
Porucha ledvin Protože vylučování temsirolimu ledvinami je zanedbatelné, nebyly provedeny žádné studie na pacientech s různým stupněm poškození ledviny (viz bod 4. 2 a 5. 2).
TORISEL se také nezkoušel na pacientech, léčených hemodialýzou.
Jaterní poškození Temsirolimus je vylučován především játry.
V současnosti nejsou zatím dostupné údaje, týkající se vlivu porušených jaterních funkcí a/ nebo jaterních metastáz na podávání temsirolimu (viz bod 4. 2).
Intracerebrální krvácení Pacienti s nádory centrálního nervového systému (CNS) (primární nádory CNS nebo metastázy) a/ nebo pacienti, kteří jsou léčeni antikoagulancii při současném léčení temsirolimem, mohou mít zvýšené riziko rozvoje nitromozkovéko krvácení (včetně fatálních následků).
3 Renální selhání U pacientů s pokročilým karcinomem ledvinových buněk, léčených přípravkem TORISEL, a/ nebo s již existující renální insuficiencí, bylo pozorováno renální selhání (včetně fatálních následků) (viz bod 4. 8).
Katarakta U některých pacientů, kterým byl podáván temsirolimus a interferon, byla pozorována katarakta.
Hypersenzitivita/ reakce na infuzi Reakce přecitlivělosti/ reakce na infuzi (včetně život ohrožujících a vzácných fatálních reakcí), včetně a nejen zrudnutí, bolesti na hrudi, dyspnoe, hypotenze, apnoe, ztráty vědomí, přecitlivělosti a anafylaxe, byly spojovány s podáváním temsirolimu (viz bod 4. 8).
Tyto reakce se mohou vyskytnout velmi časně při první infuzi, ale mohou se také vyskytnout při následných infuzích.
Pacienti mají být monitorováni časně v průběhu infuze a má být dostupná vhodná podpůrná péče.
U všech pacientů se závažnou infuzní reakcí má být infuze temsirolimu přerušena, a má být zahájena přiměřená terapie.
U pacientů se závažnou nebo život ohrožující reakcí má být před pokračováním terapie temsirolimem vyhodnocen poměr rizika a prospěšnosti
Pokud se u pacienta i přes premedikaci rozvine hypersenzitivní reakce v průběhu infuze přípravku TORISEL, musí být podávání infuze zastaveno a pacient musí být pozorován nejméně 30- 60 minut (v závislosti na závažnosti reakce).
Po zvážení lékaře se pak může v léčbě pokračovat po podání antagonisty H1- receptorů (jako např. difenhydramin nebo podobné antihistaminikum) a antagonisty H2- receptorů (intravenózně famotidin 20 mg nebo intravenózně ranitidin 50 mg), přibližně 30 minut před pokračováním infuze TORISELu.
Může se uvažovat o podání kortikosteroidů; avšak účinnost léčení kortikosteroidy v takové léčbě nebyla stanovena.
Podávání infuze pak může být znovu obnoveno, v pomalejší rychlosti (až 60 minut) a má být dokončeno do 6 hodin od doby, kdy byl TORISEL poprvé přidán do injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Vzhledem k tomu, že se doporučuje podání H1 antihistaminik před samotnou infuzí temsirolimu, je třeba opatrnosti při známé přecitlivělosti pacienta na antihistaminika nebo u pacientů, kterým se antihistaminika nedají podat z jiných zdravotních důvodů.
Reakce přecitlivělosti, včetně anafylaktických/ anafylaktoidních reakcí, angioedému, exfoliativní dermatitidy a hypersenzitivní vaskulitidy byly spojovány s perorálním podáním sirolimu.
Hyperglykémie/ glukózová intolerance/ diabetes mellitus Pacienti by měli být poučeni, že léčba přípravkem TORISEL může být spojena se zvýšenými hladinami glukózy v krvi u diabetických a ne- diabetických pacientů.
26% pacientů v klinické studii uvádělo hyperglykémii jako nežádoucí účinek.
Toto může vést ke zvýšení dávky, resp. k zahájení inzulinové terapie a/ nebo podávání perorálních antidiabetik.
Pacienti by měli být poučeni hlásit nadměrnou žízeň nebo jakékoli zvýšení objemu nebo frekvence vylučování moči.
Infekce Pacienti mohou mít sníženou imunitu, a proto by měli být pečlivě sledováni pro výskyt infekcí, včetně infekcí oportunních.
Intersticiální plicní onemocnění U pacientů, kteří dostávali každý týden intravenózně TORISEL se objevily případy nespecifické intersticiální pneumonitidy, včetně vzácných fatálních hlášení.
Někteří pacienti byli asymptomatičtí a pneumonitida byla diagnostikována na CT nebo RTG plic.
Jiní měli příznaky jako dyspnoe, kašel a horečka.
U některých pacientů bylo třeba přerušení léčby TORISELem nebo léčba kortikosteroidy a/ nebo antibiotiky, jiní pacienti pokračovali v léčbě bez další intervence.
Pacienti by měli být sledováni pro klinické respirační symptomy.
4 Hyperlipemie Použití TORISELu u pacientů s karcinomem ledvinových buněk bylo spojeno se zvýšenými hladinami sérových triglyceridů a cholesterolu.
V klinické studii byla hyperlipémie hlášena jako nežádoucí účinek u 27% pacientů.
To může vyžadovat zahájení podávání hypolipidemik nebo zvýšení jejich dávek.
Před zahájením léčby TORISELem a v jejím průběhu by měly být měřeny hladiny sérového cholesterolu a triglyceridů.
Komplikace hojení ran Použití TORISELu bylo spojeno se zhoršeným hojením ran; proto je třeba zvýšené opatrnosti při podávání TORISELu během perioperační fáze.
Současné podávání inhibitorů angiotenzin- konvertujícího enzymu (ACE) U některých pacientů léčených současně temsirolimem a inhibitory ACE byly pozorovány reakce typu angioneurotického edému (včetně opožděných reakcí vyskytujících se 2 měsíce po zahájení terapie) (viz bod 4. 5).
Látky indukující metabolismus CYP3A Látky jako karbamazepin, fenobarbital, fenytoin, rifampicin, rifabutin, rifapentin a třezalka tečkovaná jsou silnými induktory CYP3A4/ 5 a mohou snížit složenou expozici temsirolimu a jeho metabolitu sirolimu.
Je proto třeba se vyhnout současnému podávání léků majících indukční potenciál na CYP3A4/ 5 po delší dobu než 5- 7 dnů.
Látky inhibující CYP3A metabolismus Látky jako proteázové inhibitory (indinavir, nelfinavir, ritonavir), antifungicida (např. itrakonazol, ketokonazol, vorikonazol), blokátory kalciového kanálu (např. diltiazem, verapamil), makrolidová antibiotika (např. klaritromycin, erytromycin), a cimetidin, grapefruitový džus, aprepitant, fluvoxamin a nefazodon jsou silnými inhibitory CYP3A4 a mohou zvýšit koncentraci účinné látky, temsirolimu a jeho metabolitu sirolimu v krvi.
Je proto třeba vyloučit současné podávání látek se silným inhibičním potenciálem na CYP3A4.
Současné podávaní látek s mírným inhibičním potenciálem na CYP3A4 je možné pouze se zvýšenou opatrností (viz bod 4. 5).
Je třeba také zvážit alternativní léčbu látkami, které nemají inhibiční potenciál na CYP3A4.
Vakcinace Imunosupresiva mohou ovlivnit odpověď na očkování.
V průběhu léčení TORISELem může být očkování méně účinné.
Doporučuje se vyhnout podávání živých vakcín v průběhu podávání TORISELu.
Mezi živé vakcíny patří např. vakcína proti spalničkám, příušnicím, zarděnkám, perorální forma vakcíny proti dětské obrně, BCG vakcína, vakcína proti žluté zimnici, varicelle a TY21a vakcína proti tyfu.
Pomocné látky Tento léčivý přípravek (směs koncentrátu a rozpouštědla obsahuje 35 objemových% etanolu (alkohol), tj. až 693, 5 mg v dávce, což je ekvivalentní 17, 6 ml piva, nebo 7, 3 ml vína v dávce.
Škodivé pro alkoholiky.
To má být bráno v úvahu u těhotných nebo kojících žen, dětí a vysoce rizikových skupin, jako jsou pacienti s jaterním onemocněním nebo s epilepsií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Současné podávání inhibitorů angiotenzin- konvertujícího enzymu (ACE) U některých pacientů léčených současně temsirolimem a inhibitory ACE byly pozorovány reakce typu angioneurotického edému (včetně opožděných reakcí vyskytujících se 2 měsíce po zahájení terapie) (viz bod 4. 4).
5 Látky indukující metabolismus CYP3A Současné podávání TORISELu s rifampicinem, silným induktorem CYP3A4/ 5, nemá signifikantní účinek na Cmax temsirolimu (maximální koncentrace) ani na AUC ((plocha pod křivkou koncentrace vs. časová křivka) po intravenózním podání, ale snižuje Cmax sirolimu o 65% a AUC sirolimu o 56% v porovnání s podáváním samotného TORISELu.
Je proto třeba se vyhnout současnému podávání látek, které indukují aktivitu CYP3A4/ 5 (viz bod 4. 4).
Látky inhibující metabolismus CYP3A Současné podávání TORISELu 5 mg s ketokonazolem, silným inhibitorem CYP3A4, nemělo signifikantní účinek na Cmax temsirolimu ani na jeho AUC; avšak AUC sirolimu se zvýšila 3, 1 - násobně a AUCsum( temsirolimus+sirolimus) se zvýšil 2, 3 - násobně v porovnání s podávaním samotného TORISELu.
Účinek na koncentraci volného sirolimu nebyl hodnocen, ale dá se očekávat, že je větší než účinek na koncentraci v plné krvi v důsledku vazby na červené krvinky.
Účinek může být ještě více zvýrazněn u dávky 25 mg.
Látky, které jsou účinnými inhibitory aktivity CYP3A4 (např. inhibitory proteáz, antifungicida, makrolidová antibiotika, nefazodon, selektivní inhibitory zpětného vychytávání serotoninu) zvyšují koncentrace sirolimu v krvi.
Proto by se mělo vyhýbat současnému podávání TORISELu s látkami, které mají silný inhibiční potenciál na aktivitu CYP3A4 (viz bod 4. 4).
Současné podávání látek se středně silnými inhibitory CYP3A4 je možné pouze při zvýšené opatrnosti.
Interakce s léčivými přípravky metabolizovanými CYP2D6 Po současném podání 25 mg temsirolimu a desipraminu 23 zdravým subjektům nebyla ovlivněna koncentrace desipraminu, substrátu CYP2D6.
Žádný klinicky významný účinek se nepředpokládá po současném podávání TORISELu s látkami, které jsou metabolizovány CYP2D6.
Interakce s léky, které jsou substráty P- glykoproteinu V in vitro studiích inhiboval temsirolimus transport substrátů P- glykoproteinu s hodnotou IC50 ve výši 2μm..
Klinický význam tohoto zjištění není známý.
Amfifilní látky Temsirolimus byl spojován s fosfolipidózou u potkanů.
Fosfolipidóza nebyla pozorována u myší ani opic, léčených temsirolimem, ani nebyla dokumentována u pacientů, léčených temsirolimem.
Třebaže fosfolipidóza není považována za riziko pro pacienty, léčené temsirolimem, je možné, že současné podávání temsirolimu a jiných amfifilních látek, jako jsou amiodaron nebo statiny, by mohly vést ke zvýšenému riziku amfifilní plicní toxicity.
4. 6 Těhotenství a kojení
Nejsou dostupné adekvátní údaje ohledně podávání temsirolimu těhotným ženám.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Ve studiích reprodukční toxicity na zvířatech temsirolimus vyvolal embryotoxicitu a fetotoxicitu, které se projevily v mortalitě a snížené hmotnosti plodu (spojené s opožděním skeletální osifikace) u potkanů a králíků.
Teratogenní účinek (omfalokéla) byl pozorován u králíků.
Ve studiích reprodukční toxicity na zvířatech byla zjištěna snížená fertilita a částečně reverzibilní snížení počtu spermií u samečků potkanů (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
TORISEL se nesmí užívat v období těhotenství, ledažeby riziko pro embryo ospravedlnil očekávaný přínos pro matku.
Kvůli neznámému riziku z možné expozice během ranného stádia těhotenství ženy v reprodukčním věku musí být poučeny, aby neotěhotněly během léčby TORISELem.
Muži s partnerkami v reprodukčním období života by měli po dobu léčení TORISELem používat vhodnou antikoncepci (viz bod 5. 3).
6 Není známo, zda se temsirolimus vylučuje do mateřského mléka.
Vylučování temsirolimu do mléka nebylo sledováno u zvířat.
Avšak sirolimus, hlavní metabolit temsirolimu, se vylučuje do mléka kojících potkaních samic.
Kvůli potenciálu nežádoucích účinků temsirolimu na kojené děti se doporučuje nekojit po dobu léčení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Celkem 626 pacientů bylo náhodně zařazeno ve 3. fázi trojramenné, randomizované, otevřené studie a léčeno buď samostatným interferonem- alfa (IFN- α) nebo samostatným TORISELem nebo kombinací TORISEL a IFN- α.
Celkově bylo léčeno 616 pacientů:
Dvě stě pacientů dostávalo IFN- α týdně; 208 dostávalo TORISEL 25 mg týdně; a 208 pacientů dostávalo kombinaci IFN- α a TORISEL týdně.
Podle výsledků 3. fáze studie starší pacienti mohou být náchylnější na některé nežádoucí účinky, včetně obličejového edému a pneumonie.
Nejzávažnější nežádoucí účinky pozorované po TORISELu jsou hypersenzitivita/ reakce na infuzi (včetně život ohrožujících a vzácných fatálních reakcí), hyperglykemie/ glukózová intolerance, infekce, intersticiální plicní choroba, hyperlipidemie, intracerebrální krvácení, renální selhání, perforace střev a komplikované hojení ran.
Nejčastější (≥30%) nežádoucí účinky (všech stupňů) pozorované po TORISELu zahrnují anemii, nauzeu, vyrážku (včetně exantému, svědivé vyrážky, makulopapulární vyrážky a pustulární vyrážky), anorexii, edém, (zahrnující edém, obličejový edém a periferní edém) a astenii.
U některých pacientů léčených kombinací temsirolimu a interferonu α byla pozorována katarakta.
Viz bod 4. 4 pro doplňující informace ohledně závažných nežádoucích účinků, včetně příslušných opatření, která mají být učiněna, pokud tyto závažné reakce nastanou.
Následující seznam obsahuje nežádoucí účinky, pozorované v klinické studii (studie 1).
Vyjmenovány jsou pouze účinky, u nichž je odůvodněné podezření na kauzální vztah k intravenózní léčbě TORISELem.
V každé skupině četnosti výskytu jsou nežádoucí účinky seřazeny v pořadí snižující se závažnosti.
Nežádoucí účinky jsou zařazeny do následujících kategorií:
Velmi časté: ≥1/ 10 Časté: ≥1/ 100 a < 1/ 10 Méně časté: ≥1/ 1000 a < 1/ 100
Nežádoucí účinky v klinické studii 1 Třídy orgánových
Všechny
Stupeň
systémů
Frekvence
Nežádoucí účinky
stupně
3 & 4
n (%)
n (%)
Velmi časté
Zvýšení sérového kreatininu
30 (14)
6 (3)
Časté Časté
Zvýšení aspartát aminotransferázy Zvýšení alanin aminotransferázy
17 (8) 12 (6)
3 (1) 1 (1)
Poruchy krve a lymfatického systému
Velmi časté
Trombocytopenie
28 (14)
41 (20)
Časté Časté Časté
Neutropenie Leukopenie Lymfopenie
15 (7) 13 (6) 11 (5)
6 (3) 1 (1) 9 (4)
Poruchy nervového systému
Velmi časté
Dysgeuzie
31 (15)
0 (0)
Ageuzie Intercerebrální krvácení
11 (5) 1 (1)
Konjunktivitida (včetně poruch slzení) Perikardiální výpotek (včetně hemodynamicky významného perikardiálního výpotku vyžadujícího intervenci)
15 (7) 2 (1)
1 (1) 1 (1)
Respirační, hrudní a mediastinální poruchy
Velmi časté Velmi časté Časté
(viz bod 4. 4)
4 (2)
1 (1)
Časté
Pleurální výpotek
8 (4)
5 (2)
Gastrointestinální poruchy
Velmi časté Velmi časté Velmi časté Velmi časté Časté Časté Časté Časté Méně časté
Zvracení Stomatitida Průjem Nauzea Abdominální distenze Bolest v dutině ústní Gingivitida Aftózní stomatitida Perforace střev
40 (19) 42 (20) 57 (27) 77 (37) 9 (4) 5 (2) 5 (2) 8 (4) 1 (0, 5)
4 (2) 3 (1) 3 (1) 5 (2) 1 (1) 0 (0) 0 (0) 1 (0) 1 (0, 5)
Poruchy ledvin a močových cest
Časté
Selhání ledvin (včetně fatálního zakončení) (viz bod 4. 4)
4 (2)
2 (1)
Poruchy kůže
Velmi časté
makulopapulárního exantému a hnisavých vyrážek)
88 (42)
10 (5)
Poruchy pohybového systému a pojivové
Velmi časté Velmi časté Velmi časté Velmi časté Časté
Pruritus Akné Choroby nehtů Suchá kůže Exfoliativní dermatitida
40 (19) 21 (10) 28 (14) 22 (11) 16 (8)
1 (1) 0 (0) 0 (0) 1 (1) 0 (0)
Poruchy metabolismu a výživy
Velmi časté Velmi časté
Hyperglykemie/ diabetes mellitus * Hypercholesterolemie
53 (26) 51 (24)
22 (11) 1 (1)
8 Nežádoucí účinky v klinické studii 1 Třídy orgánových
Všechny
Stupeň
Frekvence
Nežádoucí účinky
stupně
3 & 4
n (%)
n (%)
Velmi časté
Hyperlipemie
57 (27)
8 (4)
Časté
Hypofosfatemie
17 (8)
11 (5)
Infekční a parazitární onemocnění
Velmi časté
Bakteriální a virové infekce (včetně celulitidy, herpes zoster, herpes simplex, bronchitidy, tvorby abscesů)
42 (20)
6 (3)
Velmi časté
Infekce močových cest (včetně dysurie, hematurie, cystitidy, změny frekvence močení, infekce močových cest)
31 (15)
4 (2)
Velmi časté Velmi časté Časté Časté Časté
Faryngitida Rinitida Pneumonie Infekce horních cest dýchacích Folikulitida
25 (12) 20 (10) 17 (8) 14 (7) 4 (2)
0 (0) 0 (0) 5 (2) 0 (0) 0 (0)
Cévní poruchy
Časté
Venózní tromboembolie (včetně trombózy hlubokých žil, plicní embolie)
5 (2)
3 (1)
Časté Časté
Hypertenze Tromboflebitida
14 (7) 2 (1)
3 (1) 0 (0)
Celkové a jinde nazařazené poruchy a lokální reakce po podání
Velmi časté Velmi časté Velmi časté
Bolest Bolest na hrudi Edém (včetně edému, edému tváře a periferního edému)
59 (28) 34 (16) 72 (35)
11 (5) 2 (1) 7 (3)
Velmi časté Velmi časté Časté
Horečka Astenie Zhoršené hojení ran
51 (24) 106 (51) 3 (1)
1 (1) 23 (11) 0 (0)
Poruchy imunitního systému
Časté
Alergické/ hypersenzitivní reakce
18 (9)
0 (0)
* Pacienti mají být upozorněni, že léčení TORISELem může být spojeno se zvýšením hladiny glukózy v krvi u diabetických pacientů a ne- diabetických pacientů.
4. 9 Předávkování
Neexistuje specifická léčba intravenózního předávkování TORISELem.
TORISEL byl bezpečně podáván i pacientům s ledvinovým nádorem v intravenózních opakovaných dávkách temsirolimu 220 mg/ m2.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
ATC kód:
L01XE09.
Temsirolimus je selektivní inhibitor mTOR (savčí rapamycinový cílový receptor).
Temsirolimus se váže na intracelulární protein (FKPB- 12) a komplex protein- temsirolimus váže a inhibuje aktivaci
D- cykliny, c- myc a ornitin dekarboxyláza.
Kromě regulace proteinů buněčného cyklu, mTOR umí regulovat translaci hypoxií indukovatelných faktorů, HIF- 1 a HIF- 2 alfa.
Tyto transkripční faktory regulují schopnost nádoru adaptovat se na hypoxické mikroprostředí a produkovat angiogenní faktory, jako např. vaskulární endoteliální růstový faktor (VEGF).
Protinádorový účinek temsirolimu částečně využívá své schopnosti potlačovat hladiny HIF a VEGF v nádoru a jeho mikroprostředí, čímž se zpomaluje tvorba nových cév.
Bezpečnost a účinnost TORISELu v léčbě pokročilého renálního karcinomu (RCC) byla studována ve dvou následujících randomizovaných klinických studiích:
Studie 1 Studie 1 fáze 3 byla multicentrická, trojramenná, randomizovaná, otevřená studie na předtím neléčených pacientech s pokročilým buněčným karcinomem ledvin a s 3 nebo více z celkem 6 předem vybraných prognostických rizikových faktorů (méně než 1 rok od prvního stanovení diagnózy RCC do randomizace, Karnofsky index 60 nebo 70, hemoglobin pod spodní hranicí normy, hladiny přepočteného vápníku více než 10 mg/ dl, laktátdehydrogenáza > 1, 5 násobek horní hranice normy, více než 1 orgán s přítomnou metastázou).
Primárním cílem studie byla celková míra přežití (overall survival, OS).
Sekundární cíle zahrnovaly přežití bez pokračující progrese (progression- free survival, PFS), míra odpovědi na léčbu (objective response rate, ORR), míra klinického přínosu, doba do selhání léčby (time to treatment failure, TTF) a měření kvality života.
Pacienti byli rozděleni podle primárního indexu nefrektomie ve třech geografických oblastech a následně byli randomizovaně přiděleni do skupin (1: 1: 1), kde jedna skupina pacientů dostávala samotný IFN- α (n = 207), druhá skupina samotný TORISEL (25 mg týdně; n = 209), a třetí skupina kombinaci IFN- α a TORISEL (n = 210).
Ve studii 1 při sledování primárního cíle (OS) bylo podávání 25 mg TORISELu spojeno se statisticky významným zlepšením v porovnání s IFN- α ve 2. pre- specifické interim analýze (n = 446 příhod, p = 0, 0078).
Skupina s TORISELem vykázala zvýšení mediánu v OS o 49% v porovnání se skupinou léčenou IFN- α.
TORISEL byl taktéž spojen se signifikantním zlepšením v sekundárních cílech, tedy v PFS, TTF a v poměru klinického přínosu.
7, 3 měsíců, míra rizika = 0, 93, p = 0, 4902).
Léčba kombinací TORISEL a IFN- α vedla k signifikantnímu zvýšení výskytu některých nežádoucích účinků stupně 3- 4 (ztráta hmotnosti, anemie, neutropenie, trombocytopenie a zánět sliznic) v porovnání s nežádoucími účinky pozorovanými ve skupinách se samotnou léčbou IFN- α a TORISELem.
Souhrn výsledků účinnosti TORISELu ve Studii 1
10
Parametr
TORISEL N = 209
IFN- α n = 207
Míra rizika (95% CI) b
Pre- specifická interim analýza
doby přežití Měsíce (95% CI) Závěrečná analýza
10, 9 (8, 6, 12, 7)
7, 3 (6, 1, 8, 8)
0, 0078
0, 73 (0, 58, 0, 92)
Medián celkové
doby přežití Měsíce (95% CI) Medián přežití bez progrese -
10, 9 (8, 6, 12, 7)
7, 3 (6, 1, 8, 8)
0, 0252
0, 78 (0, 63, 0, 97)
nezávislé hodnocení Měsíce (95% CI) Medián přežití bez progrese -
5, 6 (3, 9, 7, 2)
3, 2 (2, 2, 4, 0)
0, 0042
0, 74 (0, 60, 0, 91)
hodnocení zkoušejícím Měsíce (95% CI) Celková míra odpovědi –
3, 8 (3, 6, 5, 2)
1, 9, (1, 9, 2, 2)
0, 0028
0, 74 (0, 60 0, 90)
nezávislé hodnocení% (95% CI)
9, 1 (5, 2, 13, 0)
5, 3 (2, 3, 8, 4)
NA
CI = interval spolehlivosti; NA = neuplatňuje se a.
Založeno na dlouhodobé stratifikaci předcházející nefrektomie a oblasti. b.
Založeno na stratifikaci Cox proporčního modelu rizika předcházející nefrektomie a oblasti (95% CI deskriptivní interval, pouze). c.
Založeno na stratifikaci Cochran- Mantel- Haenszel testu předcházející nefrektomie a oblasti.
V klinické studii 1, 31% pacientů léčených TORISELem bylo ve věku 65 let nebo nad 65 let.
U pacientů mladších než 65 let byl medián celkové doby přežití 12 měsíců (95% CI 9, 9- 14, 2) s mírou rizika 0, 67 (95% CI 0, 53- 0, 87) v porovnání s pacienty, léčenými pouze IFN- α.
U pacientů ve věku 65 let a starších než 65 let byl medián celkové doby přežití 8, 6 měsíců (95% CI 6, 4- 11, 5) s mírou rizika 1, 15 (95% CI 0, 78- 1, 68) v porovnání s pacienty léčenými pouze IFN- α.
Studie 2 Studie 2 byla randomizovaná, dvojitě slepá, multicentrická ambulantní studie, která měla zhodnotit účinnost, bezpečnost a farmakokinetiku tří hladin dávek TORISELu, podávaného pacientům, kteří již předtím byli léčeni na pokročilý RCC.
Primárním výstupem účinnosti byla ORR a taky byl hodnocen OS.
Sto jedenáct (111) pacientů bylo randomizovaně rozděleno v poměru 1: 1: 1 a dostávali 25 mg, 75 mg nebo 250 mg temsirolimu intravenózně jednou týdně.
Při 25 mg (n=36), měli všichni pacienti metastázy; 4 pacienti (11%) neměli předtím chemo - ani imunoterapii; 17 pacientů (47%) mělo jen jednu předcházející léčbu, a 15 pacientů (42%) mělo dvě nebo více léčení před léčbou samotného RCC.
Dvacet sedm (27, 75%) pacientů podstoupilo nefrektomii.
Dvacet čtyři (24, 67%) patřilo do skupiny ECOG (Eastern Cooperative Oncology Group) s PS (performance status) = 1, a 12 (33%) patřilo do ECOG PS = 0.
11 U pacientů léčených jednou týdně 25 mg temsirolimu byl OS 13, 8 měsíců (95% CI:
9, 0, 18, 7 měsíců); ORR byla 5, 6% (95% CI:
0, 7, 18, 7%).
5. 2 Farmakokinetické vlastnosti
Absorbce Po podání jedné dávky 25 mg temsirolimu pacientům s nádorovým onemocněním byla průměrná Cmax v celém těle 585 ng/ ml (variační koeficient CV = 14%), a průměrná AUC v krvi byla 1627 ng• h/ ml (CV = 26%).
Distribuce Temsirolimus vykazuje polyexponenciální pokles koncentrací v krvi a distribuce je důsledkem preferenční vazby na FKBP- 12 v krvinkách.
Průměrná (standardní odchylka, SD) disociační konstanta (Kd) vazby byla 5, 1 (3, 0) ng/ ml, při koncentraci, kdy 50% vazebních míst v krevních buňkách bylo obsazeno.
Distribuce temsirolimu je závislá na dávce s průměrným (10tý, 90tý percentil) maximálním specifickým navázáním na krevní buňky při 1, 4 mg (0, 47 až 2, 5 mg).
Po jedné 25 mg intravenózní dávce temsirolimu byl průměrný distribuční objem v ustáleném stavu v plné krvi u pacientů s nádorovým onemocněním 172 litrů.
Metabolismus Sirolimus, rovnocenně účinný metabolit temsirolimu, byl zjištěn jako hlavní metabolit u člověka po intravenózní léčbě.
V průběhu metabolických in vitro studií s temsirolimem byly detekovány sirolimus, seco- temsirolimus a seco- sirolimus; vedlejšími metabolickými přeměnami byly hydroxylace, redukce a demetylace.
Po podání jednotlivé intravenózní dávky 25 mg pacientům s rakovinou, AUC sirolimu byla 2, 7 násobkem AUC temsirolimu, zejména kvůli delšímu poločasu vylučování sirolimu.
Eliminace Po jednorázovém intravenózním podání 25 mg temsirolimu byla průměrná ±SD systémová clearance temsirolimu 11, 4± 2, 4 l/ h.
Průměrný biologický poločas temsirolimu byl 17, 7 a sirolimu byl 73, 3 hodiny.
Po podání značeného [14C] temsirolimu probíhalo vylučování především stolicí (78%); vylučování aktivní látky a metabolitů ledvinami se podílelo na vylučování podané dávky ze 4, 6%.
Bylo zjištěno, že temsirolimus a sirolimus jsou substráty pro P- gp in vitro.
Možné účinky inhibice P - gp na eliminaci temsirolimu a sirolimu in vivo nebyly zkoumány.
Porucha jaterních funkcí Farmakokinetika temsirolimu a sirolimu nebyla zkoumána u pacientů s poruchou jaterních funkcí (viz bod 4. 2 a 4. 4).
Pohlaví, hmotnost, rasa, věk Farmakokinetika temsirolimu a sirolimu nebyla signifikantně ovlivněna pohlavím ani tělesnou hmotností.
Nebyly zjištěny relevantní rozdíly při porovnávání kavkazské populace s japonskou nebo černošskou populací.
Farmakokinetické údaje o temsirolimu a sirolimu jsou dostupné pro pacienty až do 79 let věku.
Nezdá se, že by věk signifikantně ovlivňoval farmakokinetiky temsirolimu a sirolimu.
Děti Farmakokinetiky temsirolimu a sirolimu nebyly zkoumány u dětí.
5. 3 Předklinické údaje vztahující se k bezpečnosti 12 Nežádoucí účinky, které nebyly pozorovány v klinických studiích, ale byly pozorovány v pokusech na zvířatech po expozici podobné klinické expozici a v možné souvislosti pro klinické použití byly následující: vakuolizace buněk ostrůvků pankreasu (potkani), degenerace tubulů varlat (myši, potkani a opice), lymfoidní atrofie (myši, potkani a opice), kombinovaný zánět tračníku/ céka (opice) a plicní fosfolipidóza (potkani).
Průjem s kombinovaným zánětem céka nebo tračníku byl pozorován u opic a byl spojen se zánětlivou odpovědí, a mohl by vznikat v důsledku narušení rovnováhy normální střevní flóry.
Celková zánětlivá reakce, podle zvýšené hladiny fibrinogenu a neutrofilů, a/ nebo změn v hladině sérových proteinů, byla pozorována u myší, potkanů a opic, i když v některých případech byly tyto patologické změny připsány kožnímu nebo střevnímu zánětu, jak je uvedeno výše.
U některých zvířat nebyly pozorovány specifické klinické ani histologické změny, které by nasvědčovaly zánětu.
Temsirolimus nebyl genotoxický v sérii testů in vitro (bakteriální reverzní mutace u Salmonella typhimurium a Escherichia coli, forward mutace u myších lymfomových buněk a chromozomové aberace ovárií čínských křečků) a in vivo (myší mikronukleus).
S temsirolimem nebyly provedeny studie karcinogenity, avšak sirolimus, hlavní metabolit temsirolimu u lidí, byl karcinogenní u myší a potkanů.
Ve studiích karcinogenity u myší a/ nebo potkanů byly pozorovány následující účinky: granulocytová leukemie, lymfom, hepatocelulární adenom a karcinom, a testikulární adenom.
U myší, potkanů a opic bylo pozorováno snížení hmotnosti varlat a/ nebo histologické léze (např. tubulární atrofie a tubulární obří buňky).
U potkanů byly tyto změny spojeny se snížením hmotnosti přídavných pohlavních orgánů (nadvarlata, prostata, semenné váčky).
Ve studiích reprodukční toxicity na zvířatech byla zjištěna snížená fertilita a částečně reverzibilní snížení počtu spermií u samečků potkanů.
Dávky, kterým byla vystavena zvířata, byly nižší, než jsou klinicky významné dávky temsirolimu pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bezvodý etanol Tokoferol alfa (E 307) Propylenglykol Bezvodá kyselina citronová (E 330)
Polysorbát 80 (E 433) Makrogol 400 Bezvodý etanol
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodu 6. 6.
13 TORISEL 25 mg/ ml, koncentrát pro přípravu infuzního roztoku, se nesmí přímo přidávat do vodných infuzních roztoků.
Přímé přidání TORISELu 25 mg/ ml, koncentrát do vodných infuzních roztoků má za následek precipitaci léčivého přípravku.
Vždy rozřeďte TORISEL 25 mg/ ml, koncentrát pro přípravu infuzního roztoku v dodaném rozpouštědle předtím, než jej přidáte k infuznímu roztoku. TORISEL může být podáván v injekčním roztoku chloridu sodného v koncentraci 9 mg/ ml (0, 9%) pouze po předchozím zředění TORISELu 25 mg/ ml, koncentrát 1, 8 ml staženého rozpouštědla.
Po rekonstituci TORISEL obsahuje polysorbát 80, který zvyšuje míru vyluhování di - (2- ethylhexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Tuto inkompatibilitu je třeba zvážit při přípravě a podávání TORISELu.
Je důležité přesně dodržovat doporučení v bodech 4. 2 a 6. 6.
Vaky a zdravotnické prostředky z PVC nesmí být používány pro podávání přípravků obsahujících polysorbát 80, protože polysorbát 80 uvolňuje z PVC DEHP.
6. 3 Doba použitelnosti
2 roky.
24 hodin, je- li uchováván při teplotě do 25°C a chráněn před světlem.
6 hodin, je- li uchováván při teplotě do 25 °C a chráněn před světlem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C- 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
TORISEL 25 mg/ ml koncentrát:
Injekční lahvička (čiré sklo typu 1) s pryžovou zátkou a plastovým krytem s hliníkovým uzávěrem.
Rozpouštědlo:
Injekční lahvička (čiré sklo typu 1) s pryžovou zátkou a plastovým krytem s hliníkovým uzávěrem.
Velikost balení:
1 injekční lahvička s 1, 2 ml TORISEL 25 mg/ ml koncentrátu a 1 injekční lahvička s 2, 2 ml rozpouštědla.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Během zacházení a přípravy by TORISEL měl být chráněn před nadměrným pokojovým a slunečním světlem.
TORISEL po rozpuštění obsahuje polysorbát 80, který, jak známo, zvyšuje podíl extraktu di - (2 - ethylhexyl) ftalátu (DEHP) z polyvinylchloridu (PVC).
Proto vaky a zdravotnické prostředky z PVC nesmí být používány k přípravě, uchovávání a podávání infuzních roztoků TORISEL.
14 Vaky/ nádoby, které přijdou do styku s TORISELem, musí být vyrobeny ze skla, polyolefinu nebo polyetylénu.
Rozpouštění TORISEL 25 mg/ ml koncentrát musí být zředěn dodaným rozpouštědlem před podáním v infuzním roztoku chloridu sodného.
Následující 2 kroky při přípravě roztoku musí být provedeny v aseptických podmínkách podle národních standardů pro zacházení s cytotoxickými/ cytostatickými léky:
KROK 1:
ŘEDĚNÍ TORISELU 25 MG/ ML KONCENTRÁTU DODANÝM ROZPOUŠTĚDLEM
· Vstříkněte 1, 8 ml rozpouštědla do injekční lahvičky TORISEL 25 mg/ ml koncentrát, která
· Dobře promíchejte rozpouštědlo a koncentrát obracením lahvičky.
Roztok má být čirý až mírně zakalený, bezbarvý nebo nažloutlý až žlutý, bez jakýchkoli viditelných mechanických částic.
Jedna injekční lahvička 1, 2 ml TORISELu 25 mg/ ml, koncentrát obsahuje 30 mg temsirolimu:
Když se 1, 2 ml koncentrátu smísí s 1, 8 ml rozpouštědla, výsledný objem je 3, 0 ml a koncentrace temsirolimu je 10 mg / ml.
Směs koncentrátu a rozpouštědla je stabilní při teplotě do 25°C po dobu až 24 hodin.
mg/ ml) z injekční lahvičky, tj.
2, 5 ml pro dávku temsirolimu 25 mg.
· Rychle vstříkněte stažený objem do 250 ml injekčního roztoku chloridu sodného 9 mg / ml
Vzniklá směs se následně promísí převracením infuzního vaku nebo láhve.
Výsledný roztok má být před podáním vizuálně zkontrolován na přítomnost pevných částic a na změnu zbarvení, pokud to roztok a obal dovolí.
Připravený roztok TORISELu v 0, 9% injekčním roztoku chloridu sodného má být chráněn před nadměrným pokojovým a slunečním světlem.
Podání • Podání připraveného roztoku by mělo být skončeno do šesti hodin od doby prvního smísení TORISELu s 9 mg/ ml (0, 9%) injekčním roztokem chloridu sodného.
• TORISEL se podává v infuzi, trvající 30- 60 minut jednou týdně.
K zabezpečení přesného podávání léčivého přípravku se dává přednost použití infuzní pumpy.
• Aby se předešlo nadměrné ztrátě léčiva a snížila se míra vyluhování DEHP, musí se při podávání používat materiály jako sklo, polyolefiny nebo polyetylén.
Při podávání TORISELu se musí používat zdravotnické prostředky neobsahující DEHP nebo PVC, a s vhodným filtrem.
Doporučuje se polyetersulfonový filtr s velikostí pórů do 5 mikronů, aby se vyloučila možnost podání mechanických částic větších než 5 mikronů v infuzi.
Pokud filtr není součástí použité soupravy pro podání, má být filtr připojen na konec soupravy (tj. koncový filtr) předtím, než směs dosáhne žíly pacienta.
Mohou být použity koncové filtry různé velikosti pórů v rozmezí od 0, 2 do 5 mikronů.
Použití fitru, který je součástí soupravy, současně s koncovým filtrem, se nedoporučuje.
15 • Po zředění obsahuje TORISEL polysorbát 80, který zvyšuje míru vyluhování DEHP z PVC.
Na to je třeba myslet během přípravy a podávání TORISELu následujících po zředění.
Je důležité přesně dodržovat doporučení v bodu 4. 2.
Likvidace Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A) EU/ 1/ 07/ 424/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. listopadu 2007
10.
DATUM REVIZE TEXTU:
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
16 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
17 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95100 Catania Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
Žádosti o registraci přípravku, je zavedený a funkční před a po celou dobu, kdy je přípravek na trhu.
Risk Management Plan Držitel rozhodnutí o registraci se zavazuje provádět studie a související farmakovigilanční aktivity podrobně uvedené ve Farmakovigilančním plánu v souladu s verzí 1. 7 Risk Management Plan (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizací RMP, odsouhlasených CHMP.
V souladu s CHMP Guideline on Risk Management Systems pro humánní léčivé přípravky by aktualizovaný RMP měl být předložen současně s každým dalším Periodickým rozborem bezpečnosti přípravku (PSUR).
Mimo to by aktualizovaný RMP měl být předložen • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, Farmakovigilanční plán nebo aktivity k minimalizaci rizika. • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika) • Na žádost EMEA
18 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
19 A.
OZNAČENÍ NA OBALU
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TORISEL 25 mg / ml, koncentrát pro přípravu infuzního roztoku s rozpouštědlem Temsirolimusum.
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička 1, 2 ml TORISELu 25 mg/ ml, koncentrát obsahuje 30 mg temsirolimusum.
Po prvním naředění TORISELu 25 mg/ ml, koncentrát 1, 8 ml staženého rozpouštědla je koncentrace temsirolimusu 10 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky koncentrátu jsou: bezvodý etanol, tokoferol alfa (E 307), propylenglykol, bezvodá kyselina citronová (E 330).
Rozpouštědlo obsahuje: polysorbát 80 (E 433), makrogol 400, bezvodý etanol.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infuzního roztoku s rozpouštědlem:
Obsah:
Jedna injekční lahvička 1, 2 ml TORISELu, koncentrát pro přípravu infuzního roztoku Jedna injekční lahvička 2, 2 ml rozpouštědla
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání v infuzi po naředění.
1, 2 ml koncentrátu se musí zředit 1, 8 ml staženého rozpouštědla před podáním dávky v injekčním roztoku chloridu sodného 9 mg/ ml (0, 9%).
Před použitím si přečtěte příbalovou informaci a návod na ředění.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje etanol.
Další informace jsou v příbalové informaci.
21 8.
POUŽITELNOST
EXP Přečtěte si v příbalové informaci o době uchovávání naředěného léčivého přípravku.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH United Kingdom
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 424/ 001
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU Nevyžaduje se - odůvodnění přijato MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA KONCENTRÁTU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
TORISEL 25 mg/ ml, koncentrát
22 Temsirolimusum i. v. podání
2.
ZPŮSOB PODÁNÍ
Zředit před použitím.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 2 ml
6.
JINÉ
Uchovávejte v chladničce (2˚C - 8˚C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce.
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA ROZPOUŠTĚDLA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro TORISEL i. v. podání
2.
ZPŮSOB PODÁNÍ Viz příbalová informace.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2, 2 ml
6.
JINÉ
Polysorbát 80 (E 433), makrogol 400, bezvodý etanol.
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
TORISEL 25 mg/ ml koncentrát pro přípravu infuzního roztoku s rozpouštědlem Temsirolimusum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je TORISEL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete TORISEL užívat 3.
Jak se TORISEL užívá 4.
Možné nežádoucí účinky 5 Jak TORISEL uchovávat 6.
Další informace
1.
CO JE TORISEL A K ČEMU SE POUŽÍVÁ
TORISEL se používá k zahájení léčení pokročilého nádorového onemocnění ledvin.
TORISEL je selektivní inhibitor mTOR (savčích rapamycinových cílů), který blokuje růst a dělení nádorových buněk.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TORISEL UŽÍVAT
Neužívejte TORISEL
- Jestliže jste alergičtí (přecitlivělí) na temsirolimus, na polysorbát 80 nebo na kteroukoli další
pomocnou složku přípravku TORISEL.
- Jestliže jste alergičtí (přecitlivělí) na sirolimus (používaný k zabránění odmítnutí transplantované
ledviny organismem), protože sirolimus vzniká v těle z temsirolimu.
Zvláštní opatrnosti při užívání přípravku TORISEL je zapotřebí
- Jestliže jste alergičtí (přecitlivělí) na antihistaminika nebo když nemůžete užívat antihistaminika
z jiných zdravotních důvodů.
- Jestliže máte vysokou hladinu cholesterolu TORISEL může dále zvyšovat hladiny triglyceridů
To si může vyžádat léčbu hypolipidemiky (léky používané ke snížení hladiny cholesterolu v krvi).
- Máte- li podstoupit operační zákrok nebo jste jej právě podstoupili, nebo máte ještě nezahojené
rány po operačním zákroku, prosím, informujte o tom svého lékaře předtím, než vám bude tento lék podán, protože TORISEL může zhoršit hojení ran.
- Pokud plánujete dát se očkovat v průběhu léčby TORISELem, neboť očkování může být méně
Některým očkováním by se v průběhu léčení TORISELem mělo úplně vyhnout.
- Máte- li v anamnéze ledvinové selhání nebo problémy s ledvinami.
- Máte- li v anamnéze problémy s játry.
- Jste- li dítě nebo adolescent ve věku do 18 let, váš lékař posoudí míru prospěchu ve vztahu ke
všem rizikům.
- Jste- li ve věku nad 65 let, s větší pravděpodobností můžete mít některé nežádoucí účinky, včetně
otoku obličeje a zápalu plic.
- Máte- li nádorové onemocnění mozku nebo míchy, nebo užíváte- li léky k prevenci srážení krve
(např. warfarin), s větší praděpodobností můžete dostat krvácení do mozku.
TORISEL může též:
Toto může vést k potřebě léčení
inzulinem a/ nebo perorálními antidiabetiky.
Informujte svého lékaře, pokud máte nadměrnou žízeň nebo vyšší frekvenci a množství močení.
- oslabit váš imunitní systém; proto můžete mít vyšší riziko výskytu infekcí v průběhu léčení
- vyvolat ztížené dýchání, kašel, a horečku.
Informujte svého lékaře, pokud se dostaví tyto příznaky.
- zvýšit riziko mozkového krvácení.
- vyvolat kataraktu, když se podává současně s interferonem- α (lékem, který se používá při léčení
- vyvolat závažné alergické reakce.
Informujte svého lékaře, pokud budete mít potíže s dýcháním
a/ nebo otok obličeje.
Některé léky mohou interferovat s vylučováním nebo metabolismem TORISELu.
Měli byste informovat svého lékaře, pokud užíváte některé z následujících léků:
- inhibitory proteázy (užívají se při léčbě HIV)
- antibiotika (včetně rifampinu) nebo léky proti plísním (včetně ketokonazolu), které jsou
podávány k léčbě infekcí
- nefazodon nebo selektivní inhibitory zpětného vychytávání serotoninu, které se používají k
léčbě depresí
- antiepileptika, včetně karbamazepinu, fenytoinu a fenobarbitalu
- rifabutin používaný k léčbě lidí s HIV a s dalšími onemocněními
- bylinné nebo přírodní léky obsahující třezalku tečkovanou (Hypericum perforatum), které se
Inhibitory angiotenzin konvertujícího enzymu (ACE inhibitory), které se používají k léčení vysokého krevního tlaku nebo dalších kardiovaskulárních problémů (např. enalapril, ramipril a lisinopril), amfifilní léky, používané k léčení srdečních arytmií (např. amiodaron), nebo statiny používané k léčení vysoké hladiny cholesterolu v krvi.
Používání přípravku s jídlem a pitím
- grapefruitový džus může zvýšit koncentraci TORISELu v krvi a je třeba se mu vyhýbat.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užívali v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
TORISEL nebyl zkoumán u těhotných žen a nesmí se používat v průběhu těhotenství.
Je důležité, abyste informovala svého lékaře, že jste těhotná nebo že plánujete otěhotnět předtím, než dostanete TORISEL.
Ženy v reprodukčním věku musí po dobu léčení TORISELem zabránit otěhotnění užíváním vhodné antikoncepce.
Muži s partnerkami v reprodukčním věku by měli po dobu léčení TORISELem užívat vhodnou antikoncepci.
Ženy by neměly kojit po dobu léčení TORISELem, protože tento lék může zabránit růstu a vývoji dítěte.
27 Požádejte svého lékaře o radu před kojením dítěte, protože není známo, zda TORISEL přechází do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie ověřující schopnost řídit dopravní prostředky a obsluhovat stroje.
Avšak velmi častým nežádoucím účinkem je nevolnost a zvracení; proto se nedoporučuje řídit bezprostředně po podání léku.
Důležité informace o některých složkách přípravku TORISEL Tento léčivý přípravek obsahuje etanol (alkohol), v množství odpovídajícím 17, 6 ml piva nebo 7, 3 ml vína v jedné dávce.
Může uškodit, pokud jste závislí na alkoholu.
Toto je třeba mít na mysli u těhotných nebo kojících žen, dětí a rizikových skupin pacientů, jako jsou pacienti s jaterním poškozením nebo s epilepsií.
3.
JAK SE TORISEL UŽÍVÁ
TORISEL bude vždy připravený a podaný lékařem nebo jiným zdravotnickým personálem jako nitrožilní infuze (do žíly).
TORISEL 25 mg/ ml, koncentrát musí být zředěn 1, 8 ml staženého rozpouštědla před podáním v injekčním roztoku chloridu sodného 9 mg/ ml (0, 9%) (viz návod na ředění na konci příbalové informace).
Doporučená dávka je 25 mg, podaných v 30- 60 minutové infuzi (v kapací infuzi) jednou týdně.
Přibližně 30 min. před podáním dávky TORISELu by vám měla být podána injekce antihistaminika (jako prevence alergické reakce na TORISEL) přímo do žíly.
Léčení TORISELem by mělo pokračovat dokud přináší prospěch, nebo až do výskytu nepřijatelných nežádoucích účinků
Lék je připravován a podáván zdravotnickým personálem, je proto velmi nepravděpodobné, že by Vám byla podána nadměrná dávka.
Pokud byste měli další otázky nebo mysleli, že dávka byla vynechána, okamžitě to prosím sdělte svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i TORISEL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté závažné nežádoucí účinky pozorované u více než jednoho ze 10 pacientů léčených TORISELem jsou:
- snížení počtu bílých krvinek; což může vést ke zvýšení rizika infekce.
Časté závažné nežádoucí účinky pozorované u více než 1 ze 100 pacientů léčených TORISELem jsou:
- krevní sraženiny v žilách.
- alergické (hypersenzitivní) reakce/ reakce na infuzi (včetně život ohrožujících a vzácných
Měli byste neprodleně informovat
28 lékaře, pokud byste měli příznaky angioedému jako otok obličeje, jazyka nebo hltanu a problémy s dýcháním.
- snížení počtu krevních buněk, které napomáhají srážení krve.
- výpotek do pohrudniční dutiny (tekutina okolo plic).
Následující nežádoucí účinky a jejich četnost byly pozorovány u pacientů léčených TORISELem:
Velmi časté nežádoucí účinky, vyskytující se u více než 1 z 10 pacientů jsou:
Celkový pocit slabosti, otok ze zadržování tekutin, bolest (včetně bolesti břicha, zad, bolesti na hrudi a kloubů), pocit nemoci (nevolnost a zvracení), průjem, horečka, bolest v krku, zánět dutiny ústní a/ nebo trávicího traktu, kašel, krvácení z nosu, rýma, vyrážka, svědění, poruchy nehtů, akné, suchá kůže, nechutenství, dušnost, snížená hladina draslíku v krvi (což může vyvolat svalovou slabost), snížený počet červených krvinek, zvýšená hladina cukru v krvi, vysoká hladina cholesterolu a dalších tuků v krvi, abscesy (dutina vyplněná hnisem), infekce, infekce močových cest, poruchy funkce ledvin (včetně selhání ledvin), změny chuťových pocitů.
Časté nežádoucí účinky vyskytující se u méně než 1 z 10 pacientů, ale více než u 1 ze 100 pacientů jsou:
Zčervenání a otok dásní, bolest v dutině ústní (včetně aftů), plynatost žaludku, vysoký krevní tlak, zčervenání a otok tkání kolem očí včetně očních poruch, ztráta chuti, zčervenání a otok v oblasti kožních folikulů, alergické (hypersenzitivní) reakce, závažné odlupování kůže a obtížné hojení ran po chirurgickém zákroku.
Změny v krevních testech odrážející funkci jater, nízké hladiny fosfátů v krvi, zvýšená krevní srážlivost (včetně žilní trombózy a plicní embolie), infekce horních cest dýchacích, zápal plic, intersticiální fibróza plic, snížený počet bílých krvinek, snížený počet lymfocytů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Méně časté nežádoucí účinky, vyskytující se u méně než 1 ze 100 pacientů, ale více než u 1 z 1000 pacientů jsou:
Výpotek do osrdečníku (tekutina okolo srdce, která si může vyžádat drenáž a může postihnout pumpování krve).
5.
JAK TORISEL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte TORISEL po uplynutí doby použitelnosti, uvedené na štítku injekční lahvičky a na krabičce.
První dvě číslice označují měsíc; další čtyři číslice označují rok.
Uchovávejte v chladničce (2°C- 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky v krabičce, aby byl přípravek chráněn před světlem.
Po prvním zředění TORISELu 25 mg/ ml, koncentrát 1, 8 ml staženého rozpouštědla může být vzniklý roztok uchováván až po dobu 24 hodin při teplotě do 25 °C a chráněný před světlem.
Přípravek naředěný injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) může být uchováván až po dobu 6 hodin při teplotě do 25 °C a chráněný před světlem.
29 6.
DALŠÍ INFORMACE
Co TORISEL obsahuje
Léčivou látkou je temsirolimusum.
Jedna injekční lahvička 1, 2 ml TORISELu 25 mg/ ml, koncentrát obsahuje 30 mg temsirolimusum.
Pomocnými látkami jsou bezvodý etanol, tokoferol alfa (E 307), propylenglykol a bezvodá kyselina citronová (E 330).
Rozpouštědlo obsahuje polysorbát 80 (E 433), makrogol 400 a bezvodý etanol.
Jak TORISEL vypadá a co obsahuje toto balení
TORISEL je koncentrát pro přípravu infuzního roztoku s rozpouštědlem.
Koncentrát je čirý bezbarvý až slabě žlutý roztok.
Rozpouštědlo je čirý až jemně zakalený, světle žlutý až žlutý roztok.
Roztoky nesmějí obsahovat žádné viditelné pevné částice.
Jedno balení TORISELu obsahuje jednu injekční lahvičku s 1, 2 ml koncentrátu, a jednu injekční lahvičku s 2, 2 ml rozpouštědla.
30 Držitel rozhodnutí o registraci Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Velká Británie
Výrobce Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95100 Catania, Itálie
Další informace o tomto léčivé přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53 France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11 Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 449 3522
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
31 Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098 Fax: +44 1628 414802
Κύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
България/ Eesti/ Latvija/ Lietuva / Österreich / România / Slovenija Wyeth- Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
32 Následující informace je určena pouze pro zdravotnické pracovníky
Během zacházení a přípravy by TORISEL měl být chráněn před nadměrným pokojovým a slunečním světlem.
Vaky/ nádoby, které přijdou do styku s TORISELem, musí být vyrobeny ze skla, polyolefinu nebo polyetylénu.
Vaky a zdravotnické prostředky z PVC nesmí být používány k podávání přípravků obsahujících polysorbát 80, protože polysorbát 80 uvolňuje z PVC di- 2- ethylhexylftalát (DEHP).
Rozpouštění TORISEL 25 mg/ ml, koncentrát musí být zředěn 1, 8 ml staženého rozpouštědla před podáním v injekčním roztoku chloridu sodného 9 mg/ ml (0, 9%).
Následující dva kroky při přípravě roztoku musí být provedeny v aseptických podmínkách podle národních standardů pro zacházení s cytotoxickými/ cytostatickými léky:
KROK 1:
ŘEDĚNÍ TORISELU 25 MG/ ML KONCENTRÁTU DODANÝM ROZPOUŠTĚDLEM
· Vstříkněte 1, 8 ml rozpouštědla do injekční lahvičky TORISEL 25 mg/ ml, koncentrát, která
· Dobře promíchejte rozpouštědlo a koncentrát obracením lahvičky.
Roztok má být čirý až mírně zakalený, bezbarvý nebo nažloutlý až žlutý, bez jakýchkoli viditelných mechanických částic.
Jedna injekční lahvička 1, 2 ml TORISELu 25 mg/ ml, koncentrát obsahuje 30 mg temsirolimu:
Když se 1, 2 ml koncentrátu smísí s 1, 8 ml staženého rozpouštědla, výsledný objem je 3, 0 ml a koncentrace temsirolimu je 10 mg / ml.
Směs koncentrátu a rozpouštědla je stabilní při teplotě do 25°C po dobu až 24 hodin.
mg/ ml) z injekční lahvičky, tj.
2, 5 ml pro dávku temsirolimu 25 mg.
· Rychle vstříkněte stažený objem do 250 ml injekčního roztoku chloridu sodného 9 mg / ml
Vzniklá směs se následně promísí převracením infuzního vaku nebo láhve.
Výsledný roztok má být před podáním vizuálně zkontrolován na přítomnost pevných částic a na změnu zbarvení, pokud to roztok a obal dovolí.
Připravený roztok TORISELu v 0, 9% injekčním roztoku chloridu sodného má být chráněn před nadměrným pokojovým a slunečním světlem.
Podání • Podání připraveného roztoku by mělo být skončeno do šesti hodin od doby prvního smísení TORISELu s injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%).
• TORISEL se podává v infuzi, trvající 30- 60 minut jednou týdně.
K zabezpečení přesného podávání léčivého přípravku se dává přednost použití infuzní pumpy.
• Aby se předešlo nadměrné ztrátě léčiva a snížila se míra vyluhování DEHP, musí se při podávání používat materiály jako sklo, polyolefiny nebo polyetylén.
Při podávání TORISELu se musí používat zdravotnické prostředky neobsahující DEHP nebo PVC, a s vhodným filtrem.
33 Doporučuje se polyetersulfonový filtr s velikostí pórů do 5 mikronů, aby se vyloučila možnost podání mechanických částic větších než 5 mikronů v infuzi.
Pokud filtr není součástí použité soupravy pro podání, má být filtr připojen na konec soupravy (tj. koncový filtr) předtím, než směs dosáhne žíly pacienta.
Mohou být použity koncové filtry různé velikosti pórů v rozmezí od 0, 2 do 5 mikronů.
Použití fitru, který je součástí soupravy, současně s koncovým filtrem se nedoporučuje.
• Po zředění obsahuje TORISEL polysorbát 80, který zvyšuje míru vyluhování DEHP z PVC.
Na tuto nesnášenlivost je třeba myslet během přípravy a podávání TORISELu.
Je důležité přesně dodržovat doporučení v bodech 4. 2 a 6. 6 SPC.
Likvidace Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
34
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TOVIAZ 4 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 4 mg fesoterodini fumaras, což odpovídá 3, 1 mg fesoterodinu base.
Jedna 4 mg tableta s prodlouženým uvolňováním obsahuje 0, 525 mg sojového lecitinu a 91, 125 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním 4 mg tablety jsou světle modré, oválné, oboustranně vypouklé, potahované a na jedné straně mají vyražena písmena „ FS “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomů (zvýšená frekvence močení a/ nebo urgence močení a/ nebo urgentní inkontinence), které se mohou vyskytnout u pacientů se syndromem hyperaktivního močového měchýře.
4. 2 Dávkování a způsob podání
Dospělí (včetně starších pacientů) Doporučená počáteční dávka je 4 mg jednou denně.
Podle individuální odezvy pacienta lze dávku zvýšit na 8 mg jednou denně.
Maximální denní dávka je 8 mg.
Plný účinek léčby byl pozorován mezi 2 a 8 týdny.
Z tohoto důvodu se doporučuje přehodnotit po 8 týdnech účinnost léčby u pacienta individuálně.
Tablety se užívají jednou denně se zapitím a polykají se celé.
Přípravek TOVIAZ lze podávat s jídlem nebo bez něj.
U pacientů s normální renální a jatení funkcí užívajících současně léky, které jsou silnými inhibitory CYP3A4, má být maximální denní dávka přípravku TOVIAZ 4 mg jednou denně (viz bod 4. 5).
Renální
Žádné
Střední
Silné
insuficience( 1)
Mírná
4→8 mg( 2)
4 mg
Je třeba se vyhnout
Středně
4→8 mg( 2)
4 mg
Kontraindikováno
Je třeba
Závažná
4 mg (2)
vyhnout
Kontraindikováno
Jaterní insufucience
Mírná
4→8 mg
4 mg
Je třeba se vyhnout
Středně závažná
4 mg
Je třeba se vyhnout
Kontraindikováno
(1) Mírná GFR = 50- 80 ml/ min; Středně závažná GFR = 30- 50 ml/ min; Závažná GFR = < 30 ml/ min (2) Opatrné zvýšení dávky.
Viz body 4. 4, 4. 5 and 5. 2 (3) Studie se středně slnými CYP3A4 inhibitory nebyly prováděny.
Viz bod 4. 5 (4) Silné CYP3A4 inhibitory.
Viz body 4. 3, 4. 4 and 4. 5
Přípravek TOVIAZ je kontraindikován u pacientů se závažnou jaterní insuficiencí (viz bod 4. 3).
Pediatričtí pacienti Podávání přípravku TOVIAZ dětem a adolescentům do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, arašídy či sóju − Močová retence − Žaludeční retence − Glaukom s úzkým úhlem neupravený léčbou − Myastenia gravis − Těžká jaterní insuficience (Child- Pughovo skóre C) − Současné užívání silných inhibitorů CYP3A4 u pacientů se středně těžkou až těžkou jaterní nebo renální insuficiencí − Těžká ulcerózní kolitida − Toxické megakolon.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek TOVIAZ se má používat se zvýšenou opatrností při následujících stavech: − Klinicky významná obstrukce odtoku z močového měchýře s rizikem močové retence (viz bod 4. 3) − Obstrukční gastrointestinální poruchy (například pylorostenóza) − Gastroezofageální reflux a/ nebo současná léčba přípravky (například perorálně podávanými bisfosfonáty), které mohou způsobit či zhoršovat ezofagitidu − Snížená gastrointestinální motilita − Autonomní neuropatie − Glaukom s úzkým úhlem upravený léčbou
Pacientům, u kterých se očekává zvýšená expozice aktivnímu metabolitu (viz bod 5. 1) je nutné předepisovat nebo zvyšovat fesoterodin s opatrností:
- Renální insuficience (viz body 4. 2, 4. 3 a 5. 2)
- Současné podávání silných nebo středně silných inhibitorů CYP3A4 (viz body 4. 2 a 4. 5)
U pacientů s kombinací těchto faktorů se očekává další zvýšení expozice.
Je pravděpodobné, že se v závislosti na dávce objeví nežádoucí účinky antimuskarinové léčby.
U pacientů, kde lze zvýšit dávku na 8 mg jednou denně, by zvýšení dávky mělo předcházet zhodnocení individuální odezvy a snášenlivosti.
Stejně jako u všech ostatních léčivých přípravků indikovaných k léčbě hyperaktivního močového měchýře, je třeba před zahájením jakékoli léčby antimuskariniky vyloučit organické příčiny onemocnění.
Bezpečnost a účinnost použití nebyla dosud stanovena u pacientů s neurogenní příčinou hyperaktivity močového detruzoru.
Před léčbou fesoterodinem je třeba zvážit i jiné možné příčiny častého močení (léčba srdečního selhání či choroby ledvin).
Je- li přítomna infekce močových cest, je třeba provést příslušná lékařská opatření/ zahájit léčbu antibiotiky.
Současné užívání fesoterodinu se silnými induktory CYP3A4 (tj. rifampicinem, fenobarbitalem, fenytoinem a třezalkou tečkovanou) se nedoporučuje (viz bod 4. 5).
Stejně jako ostatní antimuskarinika, fesoterodin musí být užíván s opatrností u pacientů s rizikem prodloužení QT intervalu (např. hypokalemie, bradykardie a současné podávání léčivých přípravků, o kterých je známo, že podlužují QT interval) a u pacientů s existujícími závažnými srdečními nemocemi (např. ischemie myokardu, arytmie, městnavé srdeční selhání).
To platí zejména při užívání silných inhibitorů CYP3A4 (viz body 4. 2, 4. 5 a 5. 1).
Laktosa Přípravek TOVIAZ tablety s prodlouženým uvolňováním obsahují laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým nedostatkem laktázy nebo malabsorpcí glukosy a galaktosy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakologické interakce Je třeba postupovat opatrně při současném podávání fesoterodinu s jinými léčivými přípravky s antimuskarinovými či anticholinergními účinky (například amantadinem, tricyklickými antidepresivy, některými neuroleptiky a prokinetiky) – mohlo by to vést k zesílení terapeutických a nežádoucích účinků (například zácpy, suchosti úst, ospalosti a močové retence).
Farmakokinetické interakce Údaje získané in vitro prokázaly, že aktivní metabolit fesoterodinu neinhibuje CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ani 3A4, a také neindukuje CYP1A2, 2B6, 2C9, 2C19 a 3A4 v klinicky relevantních plazmatických koncentracích.
Fesoterodin proto patrně neovlivňuje clearance léčivých přípravků, které jsou také metabolizovány těmito enzymy.
Inhibitory CYP3A4
2, 5 násobně u osob se slabou metabolickou aktivitou CYP2D6.
Proto je třeba maximální dávku fesoterodinu omezit na 4 mg při současném užívání se silnými inhibitory CYP3A4 (například atazanavir, klaritromycin, indinavir, itrakonazol, ketokonazol, nefazodon, nelfinavir, ritonavir (a všechny ritonavirem posílené režimy s inhibitory proteázy), sachinivir a telithromycin (viz body 4. 2 a 4. 4).
4 Středně silné inhibitory CYP3A4 Nebyly prováděny žádné studie hodnotící účinek středně silného inhibitoru CYP3A4 (např. amprenavir, aprepitant, diltiazem, erythromycin, flukonazol, fosamprenavir, grapefruitová šťáva, verapamil) na farmakokinetiku fesoterodinu.
Nicméně se očekává zvýšení expozice hlavnímu metabolitu fesoterodinu, i když menší, než bylo pozorováno u silného inhibitoru CYP3A4 (viz body 4. 2 a 4. 4).
75%.
Indukce CYP3A4 může vést k poklesu plazmatických hladin přípravku pod účinnou hladinu.
Současné užívání přípravku se silnými induktory CYP3A4 (například karbamazepinem, rifampicinem, fenobarbitalem, fenytoinem a třezalkou tečkovanou) se nedoporučuje (viz bod 4. 4).
Inhibitory CYP2D6 Interakce s inhibitory CYP2D6 nebyla klinicky ověřena.
2 - násobně, v porovnání k silné metabolické aktivitě.
Současné podávání silného inhibitoru CYP2D6 může vést ke zvýšené expozici a nežádoucím účinkům.
Snížení dávky na 4 mg může být nezbytné (viz bod 4. 4).
Perorální antikoncepce Fesoterodin neovlivňuje potlačení ovulace způsobované perorální hormonální antikoncepcí.
Přítomnost fesoterodinu nemá vliv na plazmatické koncentrace kombinovaných perorálních kontraceptiv obsahujících ethinylestradiol a levonorgestrel.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání fesoterodinu těhotným ženám nejsou k dispozici.
Studie reprodukční toxicity s fesoterodinem na zvířetech ukázaly malou embryotoxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Podávání přípravku TOVIAZ během těhotenství se proto nedoporučuje.
Kojení se proto během léčby přípravkem TOVIAZ nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Stejně jako u jiných antimuskarinik, je třeba dbát na zvýšenou opatrnost při řízení vozidel či obsluze strojů vzhledem k možnému výskytu nežádoucích účinků, jako jsou rozmazané vidění, závratě a ospalost (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnost fesoterodinu byla hodnocena v placebem kontrolovaných klinických studiích u celkem 2 859 pacientů s hyperaktivním močovým měchýřem, z nichž 780 dostávalo placebo.
Vzhledem k farmakologickým vlastnostem fesoterodinu může léčba způsobit mírné až středně závažné antimuskarinové účinky jako suchost úst, suchost očí, dyspepsii a zácpu.
Suchost úst, což byl jediný velmi častý nežádoucí účinek, se vyskytla s četností 28, 8% ve skupině léčené fesoterodinem v porovnání s 8, 5% v placebové skupině.
Většina nežádoucích účinků se objevila během prvního měsíce léčby s výjimkou případů klasifikovaných jako močová retence nebo
5 těch, kdy zůstává moči zbylé po vyprázdnění více než 200 ml, tyto účinky se mohly objevit po dlouhodobé léčbě a byly častější u mužů než u žen.
V následující tabulce je uvedena četnost nežádoucích účinků v placebem kontrolovaných klinických studiích.
Nežádoucí účinky uváděné v tabulce byly buď velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), nebo méně časté (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída orgánových systémů
Velmi časté
Časté
Méně časté *
Srdeční poruchy
Tachykardie
Poruchy nervového systému Oční poruchy Ušní poruchy
Závratě, bolest hlavy Suchost očí
Dysgeuzie, ospalost Vertigo
Respirační, hrudní a mediastinální poruchy
Sucho v krku
Faryngolaryngeální bolest, kašel, suchost v nosu
Gastrointestinální poruchy
Suchost úst
Bolesti břicha, průjem, dyspepsie, zácpa, nauzea
Břišní dyskomfort, flatulence
Poruchy ledvin a močových cest
Dysurie
Močová retence (včetně pocitu reziduální moče, porucha močení), opožděný začátek močení
Poruchy kůže a podkoží Infekční a parazitární onemocnění
Vyrážka, suchá kůže Infekce močových cest
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Únava
Poruchy jater a žlučových cest Psychiatrické poruchy * 5 nebo více případů
Nespavost
V klinických studiích ověřujících účinky fesoterodinu se četnost případů význačně zvýšených jaterních enzymů nelišila od hodnot hlášených z placebové skupiny.
Souvislost s léčbou fesoterodinem není jasná.
Elektrokardiogram byl získán u 782 pacientů léčených 4 mg, 785 pacientů léčených 8 mg, 222 pacientů léčených 12 mg fesoterodinu a u 780 pacientů užívajících placebo.
Interval QT s korekcí dle srdečního tepu se u pacientů léčených fesoterodinem nelišil od placebové skupiny.
1, 5% populace pacientů užívajících 4 mg, 8 mg a 12 mg fesoterodinu resp. placebo.
Klinická významnost těchto nálezů bude záviset na rizikových faktorech a přítomné vnímavosti individuálního pacienta (viz bod 4. 4).
4. 9 Předávkování
Předávkování antimuskariniky, včetně fesoterodinu může mít těžké anticholinergní účinky.
Léčba má být symptomatická a podpůrná.
V případě předávkování se doporučuje sledování EKG; je třeba zajistit standardní podpůrná opatření ke zkrácení prodlouženého intervalu QT.
Fesoterodin byl v klinických studiích bezpečně podáván v dávkách až do 28 mg/ den.
6 V případě předávkování fesoterodinem je třeba u pacientů provést žaludeční laváž a podat aktivní uhlí.
Symptomy je třeba léčit následovně:
− Těžké centrální anticholinergní účinky (například halucinace, silnou excitaci) – fysostigminem − Křeče či zesílenou excitaci – benzodiazepiny − Respirační insuficienci – umělou ventilací − Tachykardii – beta blokátory − Retenci moče – cévkováním − Mydriázu – pilokarpinovými očními kapky a/ nebo umístěním pacienta do zatemněné místnosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Močová spazmolytika, ATC kód:
G04B D11
Fesoterodin je kompetitivní, specifický antagonista muskarinových receptorů.
Je rychle a intenzivně hydrolyzován nespecifickými plazmatickými esterázami na 5- hydroxymethyl derivát, což je primární aktivní metabolit, který je hlavním účinným farmakologickým základem fesoterodinu.
Účinnost fixních dávek fesoterodinu 4 mg a 8 mg byla hodnocena během dvou randomizovaných, dvojitě zaslepených a placebem kontrolovaných studiích fáze 3, trvajících 12 týdnů.
Studií se účastnili ženy (79%) a muži (21%) v průměrném věku 58 let (rozsah 19- 91 let).
Celkem 33% pacientům bylo ≥ 65 let a 11% bylo ≥ 75 let.
Fesoterodinem léčení pacienti dosáhli oproti placebové skupině na konci léčby statisticky významného průměrného poklesu počtu močení za 24 hodin a počtu případů urgentní inkontinence za 24 hodin.
Stejně tak byla míra odezvy (% pacientů, kteří hlásili svůj stav jako „ výrazně zlepšený “ či „ zlepšený “ na čtyřbodové škále přínosu léčby) významně vyšší u fesoterodinu ve srovnání s placebem.
Kromě toho zvýšil fesoterodin průměrnou změnu v objemu vyloučené moči na jedno močení a průměrnou změnu v počtu kontinentních dní v týdnu (viz tabulka 1 dole).
Tabulka 1:
Průměrné změny hodnot od začátku studie do konce léčby v primárních a vybraných sekundárních cílových parametrech léčby:
Studie 1
Fesoterodin Fesoterodin
Ak
Placebo
Fesoterodin Fesoterodin Aktivní Placebo Fesoterodin
Fesoterodin
4 mg
8 mg
komparátor 4 mg
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Počáteční hodnota
12, 0
11, 6
11, 9
11, 5
12, 2
12, 9
12, 0
Změna od počáteční hodnoty
- 1, 02
- 1, 74
- 1, 94
- 1, 02
- 1, 86
- 1, 94
Hodnota p
< 0, 001
0, 032
< 0, 001
Odezva na léčbu #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Odezva na léčbu
53, 4%
74, 7%
79, 0%
72, 4%
45, 1%
63, 7%
74, 2%
Hodnota p
< 0, 001
< 0, 001
Počet případů urgentní inkontinence za 24 hodin
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Počáteční
3, 7
3, 8
3, 7 3, 8
3, 7
3, 9
3, 9
7 hodnota Změna od počáteční hodnoty
- 1, 20
- 2, 06
- 1, 83
- 1, 00
- 1, 77
- 2, 42
Hodnota p
0, 001
< 0, 001
0, 003
< 0, 001
Počet kontinentních dní týdně
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Počáteční hodnota
0, 8
0, 8
0, 6 0, 6
0, 6
0, 7
0, 7
Změna od počáteční hodnoty
2, 1
2, 8
3, 4 2, 5
1, 4
2, 4
2, 8
Hodnota p
0, 007
< 0, 001 < 0, 001
< 0, 001
Objem vyloučené moči/ močení (ml)
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Počáteční hodnota
150
160
154
154
159
152
156
Změna od počáteční hodnoty
10
27
33
24
8
17
33
Hodnota p
< 0, 001 < 0, 001
0, 150
< 0, 001
# primární cílové parametry
Elektrofyziologie srdce Účinek fesoterodinu 4 mg a 28 mg na interval QT byl pečlivě vyhodnocen ve dvojitě zaslepené, randomizované studii kontrolované placebem a aktivní kontrolou (moxifloxacinem 400 mg) s paralelními skupinami, kterým se podával fesoterodin jednou denně po dobu 3 dní, a to u 261 mužů a žen ve věku 45- 65 let.
Změny QTc měřené s korekcí Fridericia neukázaly rozdíly mezi skupinou s aktivní léčbou a s placebem.
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání nebyl fesoterodin zjištěn v plazmě vzhledem k rychlé a intenzivní hydrolýze nespecifickými plazmatickými esterázami.
Biologická dostupnost aktivního metabolitu je 52%.
Po jednorázovém či opakovaném perorálním podání fesoterodinu v dávkách 4 až 28 mg byly plazmatické koncentrace aktivního metabolitu úměrné dávce.
Maximálních plazmatických hladin je dosaženo po přibližně 5 hodinách.
Terapeutických plazmatických hladin je dosaženo po prvním podání fesoterodinu.
Po opakovaných dávkách nedochází ke kumulaci látky.
Přibližně 50% se váže na albumin a kyselý alfa- 1- glykoprotein.
Průměrný distribuční objem aktivního metabolitu v ustáleném stavu po intravenózní infúzi je 169 l.
Metabolismus Po perorálním podání je fesoterodin rychle a intenzivně hydrolyzován na aktivní metabolit.
Aktivní metabolit je dále metabolizován v játrech s účastí CYP2D6 a CYP3A4 na karboxylový metabolit, karboxy- N- desisopropylový metabolit a N- desisopropylový metabolit.
Žádný z těchto metabolitů významně nepřispívá k antimuskarinové aktivitě fesoterodinu.
2 násobně, ve srovnání s osobami se silnou metabolickou aktivitou CYP2D6.
8 Eliminace K eliminaci aktivního metabolitu významně přispívá jaterní metabolismus a vylučování ledvinami.
Po perorálním podání fesoterodinu bylo přibližně 70% podané dávky nalezeno v moči ve formě aktivního metabolitu (16%), karboxylového metabolitu (34%), karboxy- N- desisopropylového metabolitu (18%), či N- desisopropylového metabolitu (1%).
Terminální poločas aktivního metabolitu po perorálním podání je přibližně 7 hodin a je limitován mírou absorpce.
Věk a pohlaví U těchto skupin není doporučena žádná zvláštní úprava dávky.
Farmakokinetické vlastnosti fesoterodinu nejsou věkem a pohlavím významně ovlivněny.
Pediatričtí pacienti Farmakokinetika fesoterodinu nebyla u pediatrických pacientů hodnocena.
1, 8 násobně ve srovnání se zdravými pacienty.
2, 3 násobně.
2, 1 násobně ve srovnání se zdravými pacienty.
Farmakokinetika fesoterodinu u pacientů s těžkou jaterní insuficiencí nebyla zkoumána.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických farmakologických studiích zaměřených na bezpečnost, všeobecnou toxicitu, genotoxicitu a kancerogenitu nebyly zjištěny žádné klinicky relevantní účinky, s výjimkou těch, které souvisí s farmakologickými účinky léčivé látky.
Reprodukční studie prokázaly mírné embryotoxické účinky pouze při dávkách blížících se dávkám toxickým pro matku (zvýšený počet resorpcí, preimplantační a postimplantační ztráty).
Supraterapeutické koncentrace aktivního metabolitu fesoterodinu inhibují proud K+ iontů v kanálech kódovaných klonovaným lidským genem ether- à- go- go- related gene (hERG) a prodlužují trvání akčního potenciálu (70% a 90% repolarizace) u izolovaných psích Purkyňových vláken.
U psů, kteří byli při vědomí, však aktivní metabolit neměl vliv na intervaly QT a QTc při plazmatické expozici přinejmenším 33násobně vyšší než průměrná maximální plazmatická koncentrace volné látky u pacientů se silnou metabolickou aktivitou CYP2D6 a 21 násobně vyšší než u pacientů se slabou metabolickou aktivitou CYP2D6 po podávání 8 mg fesoterodinu jednou denně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Xylitol Monohydrát laktosy Mikrokrystalická celulosa Hypromelosa Glycerol- dibehenát Mastek
9 Makrogol (3350) Mastek Sójový lecitin Indigokarmín – hliníkový lak (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
TOVIAZ 4 mg tablety jsou baleny do celohliníkových blistrů dodávaných v krabičkách a obsahujících 7, 14, 28, 56, 84 či 98 tablet.
Dále jsou tablety přípravku TOVIAZ 4 mg baleny v lahvičkách o obsahu 30 nebo 90 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad by měl být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 386/ 001- 005 EU/ 1/ 07/ 386/ 011 EU/ 1/ 07/ 386/ 013- 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20/ 04/ 2007
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
10 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 1.
NÁZEV PŘÍPRAVKU
TOVIAZ 8 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 8 mg fesoterodini fumaras, což odpovídá 6, 2 mg fesoterodinu base.
Jedna 8 mg tableta s prodlouženým uvolňováním obsahuje 0, 525 mg sojového lecitinu a 58, 125 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním 8 mg tablety jsou modré, oválné, oboustranně vypouklé, potahované a na jedné straně mají vyražena písmena „ FT “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba symptomů (zvýšená frekvence močení a/ nebo urgence močení a/ nebo urgentní inkontinence), které se mohou vyskytnout u pacientů se syndromem hyperaktivního močového měchýře.
4. 2 Dávkování a způsob podání
Dospělí (včetně starších pacientů) Doporučená počáteční dávka je 4 mg jednou denně.
Podle individuální odezvy pacienta lze dávku zvýšit na 8 mg jednou denně.
Maximální denní dávka je 8 mg.
Plný účinek léčby byl pozorován mezi 2 a 8 týdny.
Z tohoto důvodu se doporučuje přehodnotit po 8 týdnech účinnost léčby u pacienta individuálně.
Tablety se užívají jednou denně se zapitím a polykají se celé.
Přípravek TOVIAZ lze podávat s jídlem nebo bez něj.
U pacientů s normální renální a jatení funkcí užívajících současně léky, které jsou silnými inhibitory CYP3A4, má být maximální denní dávka přípravku TOVIAZ 4 mg jednou denně (viz bod 4. 5).
Při současném užívání středně silních inhibitorů CYP3A4, by dávce 8 mg mělo předcházet zhodnocení individuální odezvy a snášenlivosti (viz bod 4. 4 a 4. 5).
Renální a jaterní insuficience Následující tabulka uvádí doporučené denní dávkování pro pacienty s renální nebo jaterní insucifiencí při absenci i přítomnosti středně silných a silných CYP3A4 inhibitorů (viz body 4. 3, 4. 4, 4. 5 a 5. 2).
12 Slabé( 3) nebo silné( 4) CYP3A4 inhibitory
Renální
Žádné
Střední
Silné
Mírná
4→8 mg( 2)
4 mg
Je třeba se vyhnout
Středně
4→8 mg( 2)
4 mg
Kontraindikováno
Je třeba
Závažná
4 mg (2)
vyhnout
Kontraindikováno
Jaterní insufucience
Mírná
4→8 mg
4 mg
Je třeba se vyhnout
Středně závažná
4 mg
Je třeba se vyhnout
Kontraindikováno
(1) Mírná GFR = 50- 80 ml/ min; Středně závažná GFR = 30- 50 ml/ min; Závažná GFR = < 30 ml/ min (2) Opatrné zvýšení dávky.
Viz body 4. 4, 4. 5 and 5. 2 (3) Studie se středně slnými CYP3A4 inhibitory nebyly prováděny.
Viz bod 4. 5 (4) Silné CYP3A4 inhibitory.
Viz body 4. 3, 4. 4 and 4. 5
Přípravek TOVIAZ je kontraindikován u pacientů se závažnou jaterní insuficiencí (viz bod 4. 3).
Pediatričtí pacienti Podávání přípravku TOVIAZ dětem a adolescentům do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
4. 3 Kontraindikace
− Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, arašídy či sóju − Močová retence − Žaludeční retence − Glaukom s úzkým úhlem neupravený léčbou − Myastenia gravis − Těžká jaterní insuficience (Child- Pughovo skóre C) − Současné užívání silných inhibitorů CYP3A4 u pacientů se středně těžkou až těžkou jaterní nebo renální insuficiencí − Těžká ulcerózní kolitida − Toxické megakolon.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek TOVIAZ se má používat se zvýšenou opatrností při následujících stavech: − Klinicky významná obstrukce odtoku z močového měchýře s rizikem močové retence (viz bod 4. 3) − Obstrukční gastrointestinální poruchy (například pylorostenóza) − Gastroezofageální reflux a/ nebo současná léčba přípravky (například perorálně podávanými bisfosfonáty), které mohou způsobit či zhoršovat ezofagitidu − Snížená gastrointestinální motilita − Autonomní neuropatie − Glaukom s úzkým úhlem upravený léčbou
Pacientům u kterých se očekává zvýšená expozice aktivnímu metabolitu (viz bod 5. 1) je nutné předepisovat nebo zvyšovat fesoterodin s opatrností:
− Jaterní insuficience (viz body 4. 2, 4. 3 a 5. 2) − Renální insuficience (viz body 4. 2, 4. 3 a 5. 2) − Současné podávání silných nebo středně silných inhibitorů CYP3A4 (viz body 4. 2 a 4. 5)
13 − Současné podávání silného inhibitoru CYP2D6 (viz body 4. 5 a 5. 2).
U pacientů s kombinací těchto faktorů se očekává další zvýšení expozice.
Je pravděpodobné, že se v závislosti na dávce objeví nežádoucí účinky antimuskarinové léčby.
U pacientů, kde lze zvýšit dávku na 8 mg jednou denně, by zvýšení dávky mělo předcházet zhodnocení individuální odezvy a snášenlivosti.
Stejně jako u všech ostatních léčivých přípravků indikovaných k léčbě hyperaktivního močového měchýře, je třeba před zahájením jakékoli léčby antimuskariniky vyloučit organické příčiny ochoření.
Bezpečnost a účinnost použití nebyla dosud stanovena u pacientů s neurogenní příčinou hyperaktivity močového detruzoru.
Před léčbou fesoterodinem je třeba zvážit i jiné možné příčiny častého močení (léčba srdečního selhání či choroby ledvin).
Jestliže je přítomna infekce močových cest, je třeba provést příslušná lékařská opatření/ zahájit léčbu antibiotiky.
Současné užívání fesoterodinu se silnými induktory CYP3A4 (tj. rifampicinem, fenobarbitalem, fenytoinem a třezalkou tečkovanou) se nedoporučuje (viz bod 4. 5).
Stejně jako ostatní antimuskarinika, fesoterodin musí být užíván s opatrností u pacientů s rizikem prodloužení QT intervalu (např. hypokalemie, bradykardie a současné podávání léčivých přípravků, o kterých je známo, že podlužují QT interval) a u pacientů s existujícími závažnými srdečními nemocemi (např. ischemie myokardu, arytmie, městnavé srdeční selhání).
To platí zejména při užívání silných inhibitorů CYP3A4 (viz body 4. 2, 4. 5 a 5. 1).
Laktosa Přípravek TOVIAZ tablety s prodlouženým uvolňováním obsahují laktosu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým nedostatkem laktázy nebo malabsorpcí glukosy a galaktosy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakologické interakce Je třeba postupovat opatrně při současném podávání fesoterodinu s jinými léčivými přípravky s antimuskarinovými či anticholinergními účinky (například amantadinem, tricyklickými antidepresivy, některými neuroleptiky a prokinetiky) – mohlo by to vést k zesílení terapeutických a vnežádoucích účinků (například zácpy, suchosti úst, ospalosti a močové retence).
Farmakokinetické interakce Údaje získané in vitro prokázaly, že aktivní metabolit fesoterodinu neinhibuje CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ani 3A4, a také neindukuje CYP1A2, 2B6, 2C9, 2C19 a 3A4 v klinicky relevantních plazmatických koncentracích.
Fesoterodin proto patrně neovlivňuje clearance léčivých přípravků, které jsou také metabolizovány těmito enzymy.
Inhibitory CYP3A4
2, 5 násobně u osob se slabou metabolickou aktivitou CYP2D6.
Proto je třeba maximální dávku fesoterodinu omezit na 4 mg při současném užívání se silnými inhibitory CYP3A4 (například atazanavir, klaritromycin, indinavir, itrakonazol, ketokonazol, nefazodon, nelfinavir, ritonavir (a všechny ritonavirem posílené režimy s inhibitory proteázy), sachinivir a telithromycin (viz body 4. 2 a 4. 4).
14 Středně silné inhibitory CYP3A4 Nebyly prováděny žádné studie hodnotící účinek středně silného inhibitoru CYP3A4 (např. amprenavir, aprepitant, diltiazem, erythromycin, flukonazol, fosamprenavir, grapefruitová šťáva, verapamil) na farmakokinetiku fesoterodinu.
Nicméně se očekává zvýšení expozice hlavnímu metabolitu fesoterodinu, i když menší, než bylo pozorováno u silného inhibitoru CYP3A4 (viz body 4. 2 a 4. 4).
75%.
Indukce CYP3A4 může vést k poklesu plazmatických hladin přípravku pod účinnou hladinu.
Současné užívání přípravku se silnými induktory CYP3A4 (například karbamazepinem, rifampicinem, fenobarbitalem, fenytoinem a třezalkou tečkovanou) se nedoporučuje (viz bod 4. 4).
Inhibitory CYP2D6 Interakce s inhibitory CYP2D6 nebyla klinicky ověřena.
2 násobně, v porovnání k silné metabolické aktivitě.
Současné podávání silného inhibitoru CYP2D6 může vést ke zvýšené expozici a nežádoucím účinkům.
Snížení dávky na 4 mg může být nezbytné (viz bod 4. 4).
Perorální antikoncepce Fesoterodin neovlivňuje potlačení ovulace způsobované perorální hormonální antikoncepcí.
Přítomnost fesoterodinu nemá vliv na plazmatické koncentrace kombinovaných perorálních kontraceptiv obsahujících ethinylestradiol a levonorgestrel.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání fesoterodinu těhotným ženám nejsou k dispozici.
Studie reprodukční toxicity s fesoterodinem na zvířetech ukázaly malou embryotoxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Podávání přípravku TOVIAZ během těhotenství se proto nedoporučuje.
Kojení se proto během léčby přípravkem TOVIAZ nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Stejně jako u jiných antimuskarinik, je třeba dbát na zvýšenou opatrnost při řízení vozidel či obsluze strojů vzhledem k možnému výskytu nežádoucích účinků, jako jsou rozmazané vidění, závratě a ospalost (viz bod 4. 8).
4. 8 Nežádoucí účinky
Bezpečnost fesoterodinu byla hodnocena v placebem kontrolovaných klinických studiích u celkem 2 859 pacientů s hyperaktivním močovým měchýřem, z nichž 780 dostávalo placebo.
Vzhledem k farmakologickým vlastnostem fesoterodinu může léčba způsobit mírné až středně závažné antimuskarinové účinky jako suchost úst, suchost očí, dyspepsii a zácpu.
Suchost úst, což byl jediný velmi častý nežádoucí účinek, se vyskytla s četností 28, 8% ve skupině léčené fesoterodinem v porovnání s 8, 5% v placebové skupině.
Většina nežádoucích účinků se objevila během prvního měsíce léčby s vyjímkou případů klasifikovaných jako močová retence nebo
15 těch, kdy zůstává moči zbylé po vyprázdnění více než 200 ml, tyto účinky se mohly objevit po dlouhodobé léčbě a byly častější u mužů než u žen.
V následující tabulce je uvedena četnost nežádoucích účinků v placebem kontrolovaných klinických studiích.
Nežádoucí účinky uváděné v tabulce byly buď velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), nebo méně časté (≥ 1/ 1 000 až < 1/ 100.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída orgánových systémů
Velmi časté
Časté
Méně časté *
Srdeční poruchy
Tachykardie
Poruchy nervového systému Oční poruchy Ušní poruchy
Závratě, bolest hlavy Suchost očí
Dysgeuzie, ospalost Vertigo
Respirační, hrudní a mediastinální poruchy
Sucho v krku
Faryngolaryngeální bolest, kašel, suchost v nosu
Gastrointestinální poruchy
Suchost úst
Bolesti břicha, průjem, dyspepsie, zácpa, nauzea
Břišní dyskomfort, flatulence
Poruchy ledvin a močových cest
Dysurie
Močová retence (včetně pocitu reziduální moče, porucha močení), opožděný začátek močení
Poruchy kůže a podkoží Infekční a parazitární onemocnění
Vyrážka, suchá kůže Infekce močových cest
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Únava
Poruchy jater a žlučových cest Psychiatrické poruchy * 5 nebo více případů
Nespavost
V klinických studiích ověřujících účinky fesoterodinu se četnost případů význačně zvýšených jaterních enzymů nelišila od hodnot hlášených z placebové skupiny.
Souvislost s léčbou fesoterodinem není jasná.
Elektrokardiogram byl získán u 782 pacientů léčených 4 mg, 785 pacientů léčených 8 mg, 222 pacientů léčených 12 mg fesoterodinu a u 780 pacientů užívajících placebo.
Interval QT s korekcí dle srdečního tepu se u pacientů léčených fesoterodinem nelišil od placebové skupiny.
1, 5% populace pacientů užívajících 4 mg, 8 mg a 12 mg fesoterodinu resp. placebo.
Klinická významnost těchto nálezů bude záviset na rizikových faktorech a přítomné vnímavosti individuálního pacienta (viz bod 4. 4).
4. 9 Předávkování
Předávkování antimuskariniky, včetně fesoterodinu může mít těžké anticholinergní účinky.
Léčba má být symptomatická a podpůrná.
V případě předávkování se doporučuje sledování EKG; je třeba zajistit standardní podpůrná opatření ke zkrácení prodlouženého intervalu QT.
Fesoterodin byl v klinických studiích bezpečně podáván v dávkách až do 28 mg/ den.
16 V případě předávkování fesoterodinem je třeba u pacientů provést žaludeční laváž a podat aktivní uhlí.
Symptomy je třeba léčit následovně:
− Těžké centrální anticholinergní účinky (například halucinace, silnou excitaci) – fysostigminem − Křeče či zesílenou excitaci – benzodiazepiny − Respirační insuficienci – umělou ventilací − Tachykardii – beta blokátory − Retenci moče – cévkováním − Mydriázu – pilokarpinovými očními kapky a/ nebo umístěním pacienta do zatemněné místnosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Močová spazmolytika, ATC kód:
G04B D11
Fesoterodin je kompetitivní, specifický antagonista muskarinových receptorů.
Je rychle a intenzivně hydrolyzován nespecifickými plazmatickými esterázami na 5- hydroxymethyl derivát, což je primární aktivní metabolit, který je hlavním účinným farmakologickým základem fesoterodinu.
Účinnost fixních dávek fesoterodinu 4 mg a 8 mg byla hodnocena během dvou randomizovaných, dvojitě zaslepených a placebem kontrolovaných studiích fáze 3, trvajících 12 týdnů.
Studií se účastnili ženy (79%) a muži (21%) v průměrném věku 58 let (rozsah 19- 91 let).
Celkem 33% pacientům bylo ≥ 65 let a 11% bylo ≥ 75 let.
Fesoterodinem léčení pacienti dosáhli oproti placebové skupině na konci léčby statisticky významného průměrného poklesu počtu močení za 24 hodin a počtu případů urgentní inkontinence za 24 hodin.
Stejně tak byla míra odezvy (% pacientů, kteří hlásili svůj stav jako „ výrazně zlepšený “ či „ zlepšený “ na čtyřbodové škále přínosu léčby) významně vyšší u fesoterodinu ve srovnání s placebem.
Kromě toho zvýšil fesoterodin průměrnou změnu v objemu vyloučené moči na jedno močení a průměrnou změnu v počtu kontinentních dní v týdnu (viz tabulka 1 dole).
Tabulka 1:
Průměrné změny hodnot od začátku studie do konce léčby v primárních a vybraných sekundárních cílových parametrech léčby:
Studie 1
Fesoterodin Fesoterodin
A
Placebo
Fesoterodin Fesoterodin Aktivní Placebo Fesoterodin
Fesoterodin
4 mg
8 mg
komparátor 4 mg
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Počáteční hodnota
12, 0
11, 6
11, 9
11, 5
12, 2
12, 9
12, 0
Změna od počáteční hodnoty
- 1, 02
- 1, 74
- 1, 94
- 1, 02
- 1, 86
- 1, 94
Hodnota p
< 0, 001
0, 032
< 0, 001
Odezva na léčbu #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Odezva na léčbu
53, 4%
74, 7%
79, 0%
72, 4%
45, 1%
63, 7%
74, 2%
Hodnota p
< 0, 001
< 0, 001
Počet případů urgentní inkontinence za 24 hodin
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Počáteční
3, 7
3, 8
3, 7 3, 8
3, 7
3, 9
3, 9
17 hodnota Změna od počáteční hodnoty
- 1, 20
- 2, 06
- 2, 27
- 1, 83
- 1, 00
- 1, 77
- 2, 42
Hodnota p
0, 001
< 0, 001
0, 003
< 0, 001
Počet kontinentních dní týdně
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Počáteční hodnota
0, 8
0, 8
0, 6 0, 6
0, 6
0, 7
0, 7
Změna od počáteční hodnoty
2, 1
2, 8
3, 4 2, 5
1, 4
2, 4
2, 8
Hodnota p
0, 007
< 0, 001 < 0, 001
< 0, 001
Objem vyloučené moči/ močení (ml)
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Počáteční hodnota
150
160
154
154
159
152
156
Změna od počáteční hodnoty
10
27
33
24
8
17
33
Hodnota p
< 0, 001 < 0, 001
0, 150
< 0, 001
# primární cílové parametry
Elektrofyziologie srdce Účinek fesoterodinu 4 mg a 28 mg na interval QT byl pečlivě vyhodnocen ve dvojitě zaslepéné, randomizované studii kontrolované placebem a aktivní kontrolou (moxifloxacinem 400 mg) s paralelními skupinami, kterým se podával fesoterodin jednou denně po dobu 3 dní, a to u 261 mužů a žen ve věku 45- 65 let.
Změny QTc měřené s korekcí Fridericia neukázaly rozdíly mezi skupinou s aktivní léčbou a s placebem.
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání nebyl fesoterodin zjištěn v plazmě vzhledem k rychlé a intenzivní hydrolýze nespecifickými plazmatickými esterázami.
Biologická dostupnost aktivního metabolitu je 52%.
Po jednorázovém či opakovaném perorálním podání fesoterodinu v dávkách 4 až 28 mg byly plazmatické koncentrace aktivního metabolitu úměrné dávce.
Maximálních plazmatických hladin je dosaženo po přibližně 5 hodinách.
Terapeutických plazmatických hladin je dosaženo po prvním podání fesoterodinu.
Po opakovaných dávkách nedochází ke kumulaci látky.
Přibližně 50% se váže na albumin a kyselý alfa- 1- glykoprotein.
Průměrný distribuční objem aktivního metabolitu v ustáleném stavu po intravenózní infúzi je 169 l.
Metabolismus Po perorálním podání je fesoterodin rychle a intenzivně hydrolyzován na aktivní metabolit.
Aktivní metabolit je dále metabolizován v játrech s účastí CYP2D6 a CYP3A4 na karboxylový metabolit, karboxy- N- desisopropylový metabolit a N- desisopropylový metabolit.
Žádný z těchto metabolitů významně nepřispívá k antimuskarinové aktivitě fesoterodinu.
2 násobně ve srovnání s osobami se silnou metabolickou aktivitou CYP2D6.
18 Eliminace K eliminaci aktivního metabolitu významně přispívá jaterní metabolismus a vylučování ledvinami.
Po perorálním podání fesoterodinu bylo přibližně 70% podané dávky nalezeno v moči ve formě aktivního metabolitu (16%), karboxylového metabolitu (34%), karboxy- N- desisopropylového metabolitu (18%), či N- desisopropylového metabolitu (1%).
Terminální poločas aktivního metabolitu po perorálním podání je přibližně 7 hodin a je limitován mírou absorpce.
Věk a pohlaví U těchto skupin není doporučena žádná zvláštní úprava dávky.
Farmakokinetické vlastnosti fesoterodinu nejsou věkem a pohlavím významně ovlivněny.
Pediatričtí pacienti Farmakokinetika fesoterodinu nebyla u pediatrických pacientů hodnocena.
1, 8 násobně ve srovnání se zdravými pacienty.
2, 3 násobně.
2, 1 násobně ve srovnání se zdravými pacienty.
Farmakokinetika fesoterodinu u pacientů s těžkou jaterní insuficiencí nebyla zkoumána.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických farmakologických studiích zaměřených na bezpečnost, všeobecnou toxicitu, genotoxicitu a kancerogenitu nebyly zjištěny žádné klinicky relevantní účinky, s výjimkou těch, které souvisí s farmakologickými účinky léčivé látky.
Reprodukční studie prokázaly mírné embryotoxické účinky pouze při dávkách blížících se dávkám toxickým pro matku (zvýšený počet resorpcí, preimplantační a postimplantační ztráty).
Supraterapeutické koncentrace aktivního metabolitu fesoterodinu inhibují proud K+ iontů v kanálech kódovaných klonovaným lidským genem ether- à- go- go- related gene (hERG) a prodlužují trvání akčního potenciálu (70% a 90% repolarizace) u izolovaných psích Purkyňových vláken.
U psů, kteří byli při vědomí, však aktivní metabolit neměl vliv na intervaly QT a QTc při plazmatické expozici přinejmenším 33násobně vyšší než průměrná maximální plazmatická koncentrace volné látky u pacientů se silnou metabolickou aktivitou CYP2D6 a 21 násobně vyšší než u pacientů se slabou metabolickou aktivitou CYP2D6 po podávání 8 mg fesoterodinu jednou denně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Xylitol Monohydrát laktosy Mikrokrystalická celulosa Hypromelosa Glycerol- dibehenát Mastek
19 Makrogol (3350) Mastek Sójový lecitin Indigokarmín – hliníkový lak (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
TOVIAZ 8 mg tablety jsou baleny do celohliníkových blistrů dodávaných v krabičkách a obsahujících 7, 14, 28, 56, 84 či 98 tablet.
Dále jsou tablety přípravku TOVIAZ 8 mg baleny v lahvičkách o obsahu 30 nebo 90 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad by měl být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 386/ 006- 010 EU/ 1/ 07/ 386/ 012 EU/ 1/ 07/ 386/ 015- 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20/ 04/ 2007
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
20 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
21 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
22 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257 Illertissen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsaný ve verzi 1. 1 Modulu 1. 8. 1 Žádosti o registraci přípravku, je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
24 A.
OZNAČENÍ NA OBALU
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička 4 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TOVIAZ 4 mg tablety s prodlouženým uvolňováním Fesoterodini fumaras
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 4 mg fesoterodin- fumarátu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu a sóju: další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 tablet s prodlouženým uvolňováním 14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 84 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem Neužívejte, pokud je obal porušen
8.
POUŽITELNOST
EXP
26 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 386/ 001 7 tablet EU/ 1/ 07/ 386/ 002 14 tablet EU/ 1/ 07/ 386/ 003 28 tablet EU/ 1/ 07/ 386/ 004 56 tablet EU/ 1/ 07/ 386/ 005 98 tablet EU/ 1/ 07/ 386/ 011 84 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
TOVIAZ 4 mg
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Štítek blistru 4 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TOVIAZ 4 mg tablety s prodlouženým uvolňováním Fesoterodini fumaras
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnitřní obal, HDPE lahvička - 4 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TOVIAZ 4 mg tablety s prodlouženým uvolňováním fesoterodini fumaras
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 4 mg fesoterodin- fumarátu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu a sóju: další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 90 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
29 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 386/ 013 30 tablet EU/ 1/ 07/ 386/ 014 90 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička 8 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TOVIAZ 8 mg tablety s prodlouženým uvolňováním Fesoterodini fumaras
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 8 mg fesoterodin- fumarátu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu a sóju: další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 tablet s prodlouženým uvolňováním 14 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 84 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem Neužívejte, pokud je obal porušen
8.
POUŽITELNOST
EXP
31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 386/ 006 7 tablet EU/ 1/ 07/ 386/ 007 14 tablet EU/ 1/ 07/ 386/ 008 28 tablet EU/ 1/ 07/ 386/ 009 56 tablet EU/ 1/ 07/ 386/ 010 98 tablet EU/ 1/ 07/ 386/ 012 84 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
TOVIAZ 8 mg
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Štítek blistru 8 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TOVIAZ 8 mg tablety s prodlouženým uvolňováním Fesoterodini fumaras
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
Pondělí Úterý Středa Čtvrtek Pátek Sobota Neděle
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnitřní obal, HDPE lahvička - 8 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TOVIAZ 8 mg tablety s prodlouženým uvolňováním fesoterodini fumaras
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje 8 mg fesoterodin- fumarátu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu a sóju: další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet s prodlouženým uvolňováním 90 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 386/ 015 30 tablet EU/ 1/ 07/ 386/ 016 90 tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
TOVIAZ 4 mg tablety s prodlouženým uvolňováním TOVIAZ 8 mg tablety s prodlouženým uvolňováním
(fesoterodini fumaras)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek TOVIAZ a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek TOVIAZ užívat 3.
Jak se přípravek TOVIAZ užívá 4.
Jak přípravek TOVIAZ uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK TOVIAZ A K ČEMU SE POUŽÍVÁ
Přípravek TOVIAZ je takzvaný antimuskarinový léčivý přípravek, který omezuje nadměrnou aktivitu močového měchýře a léčí průvodní příznaky.
Přípravek TOVIAZ léčí příznaky nadměrné aktivity močového měchýře, jako jsou − neschopnost kontrolovat okamžik močení (tak zvaná urgentní inkontinence) − náhlé nutkání na močení (tak zvaná urgence močení) − nutnost močit častěji než obvykle (tak zvaná zvýšená frekvence močení).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TOVIAZ UŽÍVAT
Neužívejte přípravek TOVIAZ
− jestliže jste alergický/ á (přecitlivělý/ á) na fesoterodin, arašídy, sóju nebo na kteroukoli další složku přípravku TOVIAZ (viz bod 2 „ Důležité informace o některých složkách přípravku TOVIAZ “) − jestliže nejste schopen/ schopna zcela vyprázdnit močový měchýř (retence moči) − jestliže se Váš žaludek vyprazdňuje pomalu (žaludeční retence) − jestliže trpíte očním onemocněním zvaným „ glaukom s úzkým úhlem “ (vysoký nitrooční tlak), které není upraveno léky − jestliže máte nadměrnou slabost svalů (onemocnění zvané myastenia gravis) − jestliže máte vředy a zánět tlustého střeva (onemocnění zvané těžká ulcerózní kolitida) − jestliže máte abnormalní zvětšení nebo rozšíření tlustého střeva (onemocnění zvané toxický megakolon) − jestliže máte závažné problémy s játry.
37 Zvláštní opatrnosti při použití přípravku TOVIAZ je zapotřebí
Fesoterodin pro Vás nemusí být vždy vhodný.
Pokud máte některé z následujících potíží, před užitím přípravku TOVIAZ se poraďte se svým lékařem: − jestliže máte problémy zcela vyprázdnit močový měchýř − jestliže jste někdy trpěl/ a zpomalením činnosti střev či těžkou zácpou − jestliže jste léčen/ a kvůli očnímu onemocněním zvanému „ glaukom s úzkým úhlem “ − jestliže máte važné problémy s ledvinami nebo játry, je třeba, aby Vám lékař upravil dávku − jestliže máte chorobu, která se nazývá autonomní neuropatie, charkterizovanou příznaky jako jsou změny krevního tlaku nebo poruchy funkce střev či sexuální funkce − jestliže máte onemocnění zažívacího traktu, které ovlivňuje průchod a/ nebo trávení jídla − jestliže míváte pálení žáhy nebo říhání.
Problémy se srdcem:
Sdělte svému lékaři, pokud máte jakýkoliv z následujících stavů − máte abnormality EKG (záznam srdeční funkce) známé jako prodloužení QT intervalu nebo užíváte nějaký lék, o kterém je známo, že toto způsobuje − máte zpomalený srdeční rytmus (bradykardie) − trpíte srdečním onemocněním jako je srdeční ischemie (snížení průtoku krve do srdečního svalu), nepravidelný srdeční rytmus nebo srdeční selhání − máte abnormálně nízké hladiny draslíku v krvi.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékař Vám sdělí, zda můžete přípravek TOVIAZ užívat s jinými léky.
Informujte, prosím, svého lékaře pokud užíváte následující léčivé přípravky: − léčivé přípravky obsahující jakoukoliv z následujících léčivých látek mohou zvýšit rozklad fesoterodinu a snížit tak jeho účinek: třezalka tečkovaná (rostlinný léčivý přípravek), rifampicin (používaný k léčbě bakteriálních infekcí), karbamazepin, fenytoin and fenobarbital (používaný mimo jiné k léčbě epilepsie) − léčivé přípravky obsahující kteroukoliv z následujících léčivých látek mohou zvýšit hladinu fesoterodinu v krvi: itrakonazol nebo ketokonazol (užívané k léčbě mykotických infekcí), ritonavir, atazanavir, indinavir, sachinavir, nelfinavir (antivirové léky pro léčbu HIV), klaritromycin, telitromycin (používané k léčbě bakteriálních infekcí) nebo nefazodon (používaný k léčbě deprese) − léčivé přípravky obsahující následující léčivé látky mohou rovněž mírně zvýšit hladiny fesoterodinu v krvi: amprenavir nebo fosamprenavir (antivirové léčivé látky pro léčbu HIV), flukonazol (používaný k léčbě mykotických infekcí), erythromycin (používaný k léčbě bakteriálních infekcí), aprepitant (používaný k zamezení nevolnosti při cestování), diltiazem a verapamil (používané k léčbě srdeční angíny a vysokého krevního tlaku) − léčivé přípravky obsahující léčivou látku metadon (používanou k léčbě silné bolesti a problémech zneužívání).
Užívání přípravku TOVIAZ s jídlem a pitím
TOVIAZ lze užívat s jídlem nebo bez něj, nicméně je nutné vyvarovat se konzumace grapefruitové šťávy, neboť ta může účinek léčivého přípravku měnit.
Těhotenství a kojení
Přípravek TOVIAZ neužívejte, jestliže jste těhotná, protože účinky fesoterodinu na těhotenství a na nenarozené dítě nejsou známy.
Informujte lékaře, jestliže jste těhotná či plánujete těhotenství.
38 Není známo, zda je fesoterodin vylučován do mateřského mléka, proto by přípravek TOVIAZ kojící ženy neměly užívat.
Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv léčivý přípravek.
Řízení dopravních prostředků a obsluha strojů
Přípravek TOVIAZ může způsobovat rozmazané vidění, závratě a ospalost.
Pokud se u vás jakýkoli z těchto účinků projeví, neřiďte dopravní prostředky a neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku TOVIAZ
Přípravek TOVIAZ obsahuje laktózu.
Bylo- li Vám řečeno, že nesnášíte některé cukry, informujte svého lékaře před tím, než začnete tento léčivý přípravek užívat.
TOVIAZ obsahuje sójový olej.
Jestliže jste alergický/ á na arašídy nebo sóju neužívejte tento lék.
3.
JAK SE PŘÍPRAVEK TOVIAZ UŽÍVÁ
Vždy užívejte přípravek TOVIAZ přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se svým lékařem nebo lékárníkem.
Doporučená počáteční dávka přípravku TOVIAZ je jedna 4mg tableta denně.
Podle Vaší odezvy na lék může lékař dávku zvýšit na jednu 8mg tabletu denně.
Tabletu polkněte celou a zapijte ji sklenicí vody.
Tabletu nežvýkejte.
Abyste nezapomněl/ a přípravek TOVIAZ užívat pravidelně, je vhodné jej užívat stále ve stejnou dobu.
Jestliže jste užil/ a více tablet než Vám bylo doporučeno, nebo jestliže tablety náhodně užije někdo jiný, vyhledejte ihned lékaře či nemocnici a požádejte o radu.
Lékaři ukažte balení tablet.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou tabletu.
Jestliže jste přestal/ a užívat přípravek TOVIAZ
Užívání přípravku TOVIAZ nepřerušujte bez konzultace s lékařem – příznaky nadměrně aktivního močového měchýře by se mohly vrátit či zhoršit, poté, co přestanete přípravek TOVIAZ užívat.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek TOVIAZ nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (projevují se u více než 1 z 10 pacientů) Může se u Vás projevit sucho v ústech.
Tento nežádoucí účinek je obvykle mírný či středně těžký.
Může vést k většímu riziku vzniku zubního kazu.
Proto byste si měl/ a čistit zuby zubní pastou obsahující fluoridy dvakrát denně.
39 Časté nežádoucí účinky (projevují se u 1 ze 100 až u 1 z 10 pacientů) − suché oči − zácpa − problémy s trávením jídla (dyspepsie) − tlak či bolest při močení (dysurie) − závratě − bolesti hlavy − bolest žaludku − průjem − nevolnost (nauzea) − nespavost (insomnie) − sucho v krku.
Méně časté nežádoucí účinky (projevují se u 1 z 1 000 až u 1 ze 100 pacientů) − infekce močových cest − ospalost (somnolence) − poruchy chuti (dysgeusie) − závrať (vertigo) − vyrážka − suchá kůže − nepříjemný pocit v žaludku − nadýmání (flatulence) − potíže s úplným vyprázdněním močového měchýře (retence moči) − zpoždění průchodu moči − extrémní únava (vyčerpanost) − zrychlený srdeční tep (tachykardie) − potíže s játry − kašel − suchost nosu − bolest v krku.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TOVIAZ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek TOVIAZ nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru za „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
40 6.
DALŠÍ INFORMACE
Co přípravek TOVIAZ obsahuje
• Léčivou látkou je fesoterodin- fumarát.
TOVIAZ 4 mg 1 tableta s prodlouženým uvolňováním obsahuje 4 mg fesoterodin- fumarátu, což odpovídá 3, 1 mg fesoterodinu.
TOVIAZ 8 mg 1 tableta s prodlouženým uvolňováním obsahuje 8 mg fesoterodin- fumarátu, což odpovídá 6, 2 mg fesoterodinu.
• Pomocnými látkami jsou:
Jádro tablety: xylitol, monohydrát laktosy, mikrokrystalická celulosa, hypromelosa, glycerol - dibehenát, mastek.
Potah: polyvinylalkohol, oxid titaničitý, makrogol (3350), mastek, sójový lecitin, indigokarmín – hliníkový lak (E132).
Jak přípravek TOVIAZ vypadá a co obsahuje toto balení
TOVIAZ 4 mg tablety s prodlouženým uvolňováním jsou světle modré, oválné a oboustranně vypouklé, potahované a na jedné straně mají vyražena písmena „ FS “.
TOVIAZ 8 mg tablety s prodlouženým uvolňováním jsou modré, oválné a oboustranně vypouklé, potahované a na jedné straně mají vyražena písmena „ FT “.
Přípravek TOVIAZ je k dispozici v blistrovém balení po 7, 14, 28, 56, 84 a 98 tabletách s prodlouženým uvolňováním.
Dále je přípravek TOVIAZ k dispozici v HDPE lahvičkách obsahujících 30 nebo 90 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Výrobce
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257 Illertissen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
41 België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland
1800 633 363 (toll free) Tel: +44 (0) 1304 616161
Ljubljana Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 550 520 00
42 Latvija Pfizer Luxembourg SARL, filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
43
European Medicines Agency
EMEA/ H/ C/ 723
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TOVIAZ
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je TOVIAZ?
TOVIAZ je léčivý přípravek, který obsahuje účinnou látku fesoterodin.
Je k dispozici ve formě 4mg (světle modrých) a 8mg (modrých) tablet s prodlouženým uvolňováním.
Termín „ s prodlouženým uvolňováním “ znamená, že fesoterodin je z tablety uvolňován pomalu po dobu několika hodin.
Na co se přípravek TOVIAZ používá?
Přípravek TOVIAZ se používá u pacietů se syndromem hyperaktivního močového měchýře k léčbě následujících symptomů onemocnění: zvýšená frekvence močení (potřeba často močit), urgence močení (náhlé nutkání k močení) a urgentní inkontinence (náhlá ztráta kontroly nad močením).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek TOVIAZ používá?
Doporučená počáteční dávka přípravku TOVIAZ činí 4 mg jednou denně.
Tablety se polykají vcelku a zapíjejí se sklenicí vody, nesmí se kousat a lze je podávat spolu s jídlem nebo v době mezi jídly.
Pacienti obvykle těží z plného účinku léčby po dvou až osmi týdnech.
Na základě reakce daného pacienta na léčbu lze dávku upravit až na 8 mg jednou denně.
Dávku přípravku TOVIAZ je třeba upravit (a případně přípravek zcela vysadit) u pacientů, kteří mají potíže s ledvinami nebo játry, a to zejména v případech, kdy souběžně užívají jiné léčivé přípravky, které mohou ovlivňovat způsob rozkládání přípravku TOVIAZ v organismu.
Podrobné informace naleznete v souhrnu údajů o přípravku, který je rovněž součástí zprávy EPAR.
Jak přípravek TOVIAZ působí?
Účinná látka přípravku TOVIAZ, fesoterodin, je anticholinergikum.
Blokuje určité receptory v těle, konkrétně receptory muskarinu, což v měchýři způsobuje uvolnění svalů, jež vypuzují moč ven.
To vede ke zvýšení kapacity měchýře a ke změnám způsobu stahování svalů měchýře při jeho plnění.
Tímto přispívá přípravek TOVIAZ k zabránění nechtěnému močení.
Jak byl přípravek TOVIAZ zkoumán?
Účinky přípravku TOVIAZ byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Do dvou hlavních studií bylo zařazeno 1 964 pacientů (průměrný věk 58 let) a jejich cílem bylo porovnat účinnost přípravku TOVIAZ (v dávkách 4 nebo 8 mg denně) s placebem (léčba neúčinným přípravkem).
Jedna ze studií rovněž srovnávala TOVIAZ s tolterodinem (jiný léčivý přípravek 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged používaný k léčbě syndromu hyperaktivního močového měchýře).
Při snižování četnosti močení u pacienta za 24 hodin byl TOVIAZ účinnější než placebo a stejně účinný jako tolterodin.
Před začátkem léčby močili pacienti přibližně 12krát za 24 hodin.
Tento počet byl snížen o 1, 74 nebo 1, 86 (dávka 4 mg) a o 1, 94 (dávka 8 mg) po 12 týdnech léčby u skupiny léčené přípravkem TOVIAZ a o 1, 02 u pacientů léčených placebem.
Snížení daného ukazatele u pacientů, kterým byl podáván tolterodin, činilo 1, 69.
Jaká rizika jsou spojena s přípravkem TOVIAZ?
Nejběžnějším vedlejším účinkem při užívání přípravku TOVIAZ (zaznamenaným u více než 1 pacienta z 10) je pocit sucha v ústech.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem TOVIAZ je uveden v příbalových informacích.
Přípravek TOVIAZ by neměly užívat osoby s možnou přecitlivělostí (alergií) na fesoterodin, arašídy, sóju nebo na jakoukoli jinou složku přípravku.
Přípravek TOVIAZ by neměl být používán ani u pacientů s: • močovou retencí (potíže s močením), • žaludeční retencí (nedochází k úplnému vyprazdňování žaludku), • s nekontrolovaným glaukomem s úzkým úhlem (zvýšený oční tlak navzdory léčbě), • myastenia gravis (onemocnění nervů způsobující svalovou slabost), • těžkou nedostatečností jater (závažné onemocnění jater), • těžkou ulcerózní kolitidou (závažný zánět tlustého střeva způsobující vředy a krvácení), • toxickým megakolonem (velice závažná komplikace kolitidy).
Přípravek TOVIAZ by neměl být podáván pacientům se středně těžkým nebo se středně těžkým až závažným onemocněním jater, pokud jsou jim současně podávány jiné léčivé přípravky, které mají silný blokační účinek na jeden z jaterních enzymů (CYP3A4).
Jedná se o léčivé přípravky jako ketokonazol a itrakonazol (užívaný k léčbě plísňových infekcí), atazanavir, indinavir, nelfinavir, ritonavir a saquinavir (užívané k léčbě HIV pozitivních pacientů), klaritromycin a telitromycin (antibiotika) a nefazodon (užívaný k léčbě depresí).
Na základě čeho byl přípravek TOVIAZ schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku TOVIAZ při léčbě symptomů (zvýšená frekvence močení a/ nebo urgence močení a/ nebo urgentní inkontinence), které se mohou objevit u pacientů se syndromem hyperaktivního močového měchýře, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku TOVIAZ uděleno rozhodnutí o registraci.
Další informace o přípravku TOVIAZ:
Evropská komise udělila rozhodnutí o registraci přípravku TOVIAZ platné v celé Evropské unii společnosti dne 20. dubna 2007.
Držitelem rozhodnutí o registraci je společnost Pfizer Limited.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek TOVIAZ je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 07/ 386/ 001 EU/ 1/ 07/ 386/ 002 EU/ 1/ 07/ 386/ 003 EU/ 1/ 07/ 386/ 004 EU/ 1/ 07/ 386/ 005 EU/ 1/ 07/ 386/ 006 EU/ 1/ 07/ 386/ 007 EU/ 1/ 07/ 386/ 008 EU/ 1/ 07/ 386/ 009 EU/ 1/ 07/ 386/ 010 EU/ 1/ 07/ 386/ 011 EU/ 1/ 07/ 386/ 012 EU/ 1/ 07/ 386/ 013 EU/ 1/ 07/ 386/ 014 EU/ 1/ 07/ 386/ 015 EU/ 1/ 07/ 386/ 016
Název přípravku Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz
Síla 4 mg 4 mg 4 mg 4 mg 4 mg 8 mg 8 mg 8 mg 8 mg 8 mg 4 mg 8 mg 4 mg 4 mg 8 mg 8 mg
Léková forma Ttablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním Tablety s prodlouženým uvolňováním
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Druh obalu Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Blistr (Alu/ Alu) Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE) Lahvička (HDPE)
Velikost balení 7 14 28 56 98 7 14 28 56 98 84 84 30 90 30 90
1/ 1
European Medicines Agency
EMEA/ H/ C/ 401
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TRACLEER
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tracleer?
Tracleer je léčivý přípravek, který obsahuje účinnou látku bosentan.
Je k dispozici ve formě oranžových a bílých tablet (kulatých:
62, 5 mg; oválných:
125 mg).
Na co se přípravek Tracleer používá?
Přípravek Tracleer se používá k léčbě pacientů s plicní arteriální hypertenzí (PAH) klasifikovanou jako funkční třída III, za účelem zlepšení námahové kapacity (schopnosti vykonávat tělesnou aktivitu) a zmírnění symptomů.
PAH je abnormálně vysoký krevní tlak v plicních tepnách.
„ Třída “ označuje stupeň závažnosti onemocnění:
„ třída III “ zahrnuje významná omezení tělesné aktivity.
PAH může být: • primární (není spojena s jiným onemocněním): přípravek Tracleer lze používat k léčbě PAH, u které nebyla identifikována příčina nebo je dědičná, • způsobena sklerodermií (rovněž nazývanou systémová skleróza, onemocnění, při němž dochází k abnormálnímu růstu pojivové tkáně, která spojuje kůži a další orgány), • způsobena vrozenými srdečními vadami se zkraty (abnormálními propojeními mezi orgány), které způsobují abnormální průtok krve srdcem a plícemi.
Určitá zlepšení již byla prokázána u pacientů s PAH třídy II.
„ Třída II “ zahrnuje mírná omezení tělesné aktivity.
Přípravek Tracleer lze používat také u pacientů se systémovou sklerózou, u nichž špatný krevní oběh způsobený tímto onemocněním vedl ke vzniku vředů na prstech (boláky na prstech nohou a rukou).
Přípravek Tracleer je určen ke snížení počtu nových vředů na prstech.
Jelikož počet pacientů s PAH a systémovou sklerózou je nízký, tato onemocnění se považují za zřídka se vyskytující a přípravek Tracleer byl dne 14. února 2001 a dne 17. března 2003 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tracleer používá?
Léčbu přípravkem Tracleer by měl zahajovat a dohlížet na ni pouze lékař se zkušenostmi s léčbou PAH nebo systémové sklerózy.
Počáteční dávka přípravku Tracleer by měla být 62, 5 mg dvakrát denně po dobu čtyř týdnů a poté by měla být zvýšena na obvyklých 125 mg dvakrát denně.
Tablety se užívají ráno a večer spolu s jídlem nebo nezávisle na něm.
U pacientů s PAH, jejichž stav se nezlepšil, by lékař měl po osmi týdnech léčby zhodnotit pacientovu odpověď na léčbu přípravkem Tracleer a posoudit nutnost další léčby.
U pacientů se systémovou sklerózou a probíhající vředovou chorobou 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged prstů by tak měl činit pravidelně.
Pacientům užívajícím přípravek Tracleer musí být vydána speciální karta obsahující souhrn informací týkajících se bezpečného užívání přípravku.
Jak přípravek Tracleer působí?
Účinná látka přípravku Tracleer, bosentan, brzdí účinky přirozeně se vyskytujícího hormonu označovaného jako endothelin– 1 (ET1), který způsobuje zúžení krevních cév.
Přípravek Tracleer tak způsobuje dilataci (rozšíření) krevních cév.
PAH je zeslabující onemocnění, při němž dochází k závažné konstrikci (zúžení) krevních cév v plicích.
To způsobuje vysoký krevní tlak v cévách, které přivádí krev z pravé poloviny srdce do plic.
Díky působení tohoto tlaku se snižuje množství kyslíku, který se v plicích může dostat do krve, takže tělesná aktivita je obtížnější.
Rozšířením krevních cév dochází k poklesu krevního tlaku a zmírnění příznaků.
U pacientů se systémovou sklerózou a s probíhající vředovou chorobou prstů látka bosentan zlepšuje krevní oběh v prstech rukou i nohou, čímž předchází vzniků nových vředů na prstech.
Jak byl přípravek Tracleer zkoumán?
V případě PAH byly provedeny čtyři hlavní studie: dvě studie, do nichž bylo zapojeno celkem 245 dospělých s onemocněním III. a IV. třídy, které bylo buď primární povahy, nebo bylo způsobeno sklerodermií, a jedna studie, do níž bylo zapojeno 54 dospělých pacientů s PAH III. třídy, která souvisela s vrozenými srdečními vadami, a jedna studie, do které bylo zapojeno 185 pacientů s onemocněním II. třídy.
Účinky přípravku Tracleer jako doplňku ke standardní léčbě byly srovnávány s účinky placeba (léčbou neúčinným přípravkem).
Hlavním měřítkem účinnosti byla vzdálenost, kterou pacient byl schopen ujít za šest minut (způsob měření zátěžové kapacity), ale studie onemocnění třídy II hodnotila také změnu odporu toku krve v krevních cévách v plicích (indikátor toho, jak úzké krevní cévy jsou).
Dále byla provedena studie na 19 dětech ve věku 3 až 15 let.
V případě systémové sklerózy s vředy na prstech byly provedeny dvě studie, které srovnávaly přípravek Tracleer s placebem na celkem 312 pacientech.
Hlavní měřítko účinnosti bylo založeno na počtu nových vředů na prstech, které během studií vznikly.
Jedna ze studií se zabývala také účinky přípravku Tracleer při hojení u 190 pacientů, přičemž se měřila doba, během níž se jeden vybraný vřed na prstech u pacienta zcela zahojil.
Jaký přínos přípravku Tracleer byl prokázán v průběhu studií?
V případě PAH třídy III nebo IV, která byla buď primární povahy, nebo byla způsobena sklerodermií, obě studie prokázaly, že pacienti léčení přípravkem Tracleer jsou po 16 týdnech schopni ujít mnohem větší vzdálenost než pacienti léčení placebem (o 44 metrů dále v rozsáhlejší studii), ale pacientů s nemocí třídy IV bylo příliš málo na to, aby podpořili užití léčivého přípravku v této třídě.
Podobných výsledků bylo dosaženo u pacientů s vrozenými srdečními vadami.
U pacientů s nemocí třídy II snížil přípravek Tracleer po šesti měsících léčby odpor toku krve v krevních cévách o 23% ve srovnání s placebem, ale vzdálenost, kterou pacienti dokázali ujít za šest minut byla podobná v obou skupinách.
V případě systémové sklerózy s vředovou chorobou prstů byl přípravek Tracleer při snižování vzniku nových vředů účinnější než placebo.
V první studii měli pacienti užívající přípravek Tracleer po 16 týdnech v průměru 1, 4 nových vředů na prstech ve srovnání s 2, 7 u pacientů užívajících placebo.
Podobných výsledků bylo dosaženo ve druhé studii po 24 týdnech, avšak přípravek Tracleer neměl žádné účinky při hojení vředů.
Jaká rizika jsou spojena s přípravkem Tracleer?
Mezi nejběžnější vedlejší účinky přípravku Tracleer (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy.
Přípravek Tracleer způsobuje také změny ve výsledcích testů provedených pro kontrolu jaterní funkce.
V důsledku toho bude lékař měřit hladinu jaterních enzymů před léčbou a každý měsíc během léčby přípravkem Tracleer.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tracleer je uveden v příbalových informacích.
Účinnost některých léků (jako je hormonální antikoncepce) může být ovlivněna současným užíváním přípravku Tracleer.
Podrobné informace jsou uvedeny v příbalových informacích.
Přípravek Tracleer by neměly užívat osoby s možnou přecitlivělostí (alergií) na bosentan nebo na kteroukoli jinou složku přípravku, lidé s poruchou jaterních enzymů, ženy, které jsou nebo by mohly být těhotné nebo které užívají cyklosporin A (léčivý přípravek působící na imunitní systém).
2/ 3 Na základě čeho byl přípravek Tracleer schválen?
Výbor doporučil, aby přípravku Tracleer bylo uděleno rozhodnutí o registraci.
Přípravek Tracleer byl původně registrován „ za výjimečných okolností “, protože PAH je vzácné onemocnění a v době původního schválení bylo k dispozici pouze omezené množství informací.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 30. listopadu 2004 odvoláno.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Tracleer?
Společnost, která přípravek Tracleer vyrábí, dá v každém členském státě k dispozici vzdělávací balíček pro zdravotníky předepisující tento léčivý přípravek a informační brožuru pro pacienty, kde budou objasněny otázky bezpečnosti přípravku Tracleer (zejména účinky na ledviny a v těhotenství) a jeho interakce.
Společnost bude rovněž pečlivě dohlížet na distribuci léku ve všech členských státech a shromažďovat informace o jeho používání u pacientů se systémovou sklerózou a probíhající vředovou chorobou prstů.
Další informace o přípravku Tracleer:
Evropská komise udělila rozhodnutí o registraci přípravku Tracleer platné v celé Evropské unii společnosti Actelion Registration Ltd dne 15. května 2002.
Registrace byla obnovena dne 15. května 2007.
Shrnutí stanoviska k přípravku Tracleer, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde (pro PAH) a zde (pro systémovou sklerózu).
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tracleer je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
3/ 3
číslo EU
název
síla
léková forma
cesta podání
obal
velikost balení
EU/ 1/ 02/ 220/ 001 EU/ 1/ 02/ 220/ 002 EU/ 1/ 02/ 220/ 003 EU/ 1/ 02/ 220/ 004 EU/ 1/ 02/ 220/ 005
Tracleer Tracleer Tracleer Tracleer Tracleer
62, 5 mg 62, 5 mg 62, 5 mg 125 mg 125 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Orální podání Orální podání Orální podání Orální podání Orální podání
Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al)
14 tablet 56 tablet 112 tablet 56 tablet 112 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tracleer 62, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 62, 5 mg bosentanu (jako monohydricum).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety:
Oranžově- bílé, zaoblené, bikonvexní, potahované tablety, s vystupujícím popisem “ 62, 5 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba plicní arteriální hypertenze (PAH) pro zlepšení zátěžové kapacity a symptomů u pacientů funkční klasifikace III WHO.
Účinnost byla prokázána u: • primární (idiopatické a familiární) PAH • PAH sekundární při sklerodermii bez signifikantního intersticiálního plicního onemocnění • PAH sdružené s vrozeným levo- pravým zkratem a Eisenmengerovým syndromem
Bylo prokázáno jisté zlepšení u nemocných s PAH funkční klasifikace II WHO (viz bod 5. 1).
Tracleer je též indikován pro snížení počtu nových vředů na prstech u pacientů se systémovou sklerózou a pokračující vředovou chorobou prstů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Plicní arteriální hypertenze
Léčba by měla být zahájena a monitorována pouze lékařem se znalostí terapie plicní arteriální hypertenze.
Léčba přípravkem Tracleer by měla být započata dávkou 62, 5 mg dvakrát denně po dobu čtyř týdnů a potom by měla být zvýšena na udržovací dávku 125 mg dvakrát denně.
Tablety se mají užívat perorálně ráno a večer, s jídlem nebo bez jídla.
V případě klinického zhoršení (např. pokles výsledků testu šestiminutové chůze o alespoň 10% ve srovnání s měřením před zahájením terapie) i přes léčbu přípravkem Tracleer po dobu alespoň osmi týdnů (cílová dávka po dobu alespoň čtyř týdnů) by měly být zváženy alternativní možnosti terapie.
Nicméně, někteří pacienti, kteří nevykazují žádnou terapeutickou odpověď po osmi týdnech léčby přípravkem Tracleer, mohou reagovat příznivě po další čtyř až osmi týdenní terapii.
Pokud je přijato rozhodnutí vysadit přípravek Tracleer, mělo by to být prováděno postupně, při současném zahájení alternativní terapie.
V případě pozdního klinického zhoršení i přes léčbu přípravkem Tracleer (tj. po několika měsících ošetřování) by měla být terapie přehodnocena.
U některých pacientů, kteří nereagují dobře na přípravek Tracleer v dávce 125 mg dvakrát denně se může jejich zátěžová kapacita mírně zlepšit, když je dávka zvýšena na 250 mg dvakrát denně.
Měl by být pečlivě stanoven poměr mezi rizikem a prospěchem, při zvážení toho, že jaterní toxicita je závislá na dávce (viz body 4. 4 a 5. 1).
2 Přerušení terapie
S náhlým přerušením terapie přípravkem Tracleer existují pouze omezené zkušenosti.
Nebyl pozorován žádný důkaz pro akutní “ rebound ” efekt.
Aby se zamezilo možnému výskytu klinického zhoršení v důsledku potenciálního “ rebound ” efektu, mělo by být zváženo postupné snižování dávky (polovina dávky po dobu tří až sedmi dnů).
V průběhu vysazování léčby se doporučuje intenzivnější sledování pacienta.
Systémová skleróza s pokračujícím vředovým onemocněním prstů
Léčbu by měl zahajovat a sledovat pouze lékař, který má zkušenosti s léčbou systémové sklerózy.
Léčba by se měla zahájit dávkou 62, 5 mg dvakrát denně podávanou po dobu 4 týdnů s následným zvýšením na udržovací dávku 125 mg dvakrát denně. Tablety by se měly užívat dvakrát denně, ráno a večer, spolu s jídlem nebo bez jídla.
Zkušenosti z kontrolovaných klinických studií se při této indikaci omezují na dobu trvání studie 6 měsíců (viz bod 5. 1).
Odezva pacientů na léčbu a potřeba pokračující léčby musí být pravidelně hodnocena.
Musí se důkladně vyhodnocovat poměr rizika a přínosu léčby, přičemž se bere v potaz hepatotoxicita bosentanu (viz bod 4. 4a 4. 8).
Zvláštní populace
Dávkování při poškození jater
Child- Pugh klasifikace A) (viz bod 5. 2) není nutná úprava dávky.
U pacientů se střední až vážnou jaterní dysfunkcí je přípravek Tracleer kontraindikován (viz body 4. 3, 4. 4 a 5. 2).
Dávkování při poškození ledvin
U pacientů s mírným poškozením ledvin není nutná úprava dávky.
U dialyzovaných pacientů není nutná úprava dávky (viz bod 5. 2).
Dávkování u pacientů vyššího věku
U pacientů starších více než 65 let není nutná úprava dávky.
Děti
Plicní arteriální hypertenze
U pacientů ve věku do 12 let nebyla bezpečnost a účinnost důkladně doložena.
Ve studii AC- 052- 356 (BREATHE- 3) byl použit následující dávkovací režim:
Tělesná hmotnost (kg) 10 ≤ × ≤ 20 20 < × ≤ 40 > 40
Úvodní dávka (4 týdny) 31, 25 mg jednou denně 31, 25 mg dvakrát denně 62, 5 mg dvakrát denně
Udržovací dávka 31, 25 mg dvakrát denně 62, 5 mg dvakrát denně 125 mg dvakrát denně
Tato studie byla v prvé řadě určena pro zhodnocení farmakokinetiky u dětí.
Počet pacientů sledovaných v každé skupině dávek nebyl u pacientů mladších dvanácti let dostatečný ke stanovení optimálního dávkovacího režimu (viz také bod 5. 1).
Výsledky farmakokinetiky ukázaly, že systémová expozice byla u dětí nižší než u dospělých pacientů s plicní hypertenzí (viz bod 5. 2), což by mohlo
3 způsobit suboptimální efekt na plicní cévy.
Avšak bezpečnost po vyšších dávkách nebyla u dětí stanovena.
Není žádná zkušenost s užíváním u dětí mladších 3 let.
Systémová skleróza s pokračující digitální vředovou chorobou
U pacientů mladších než 18 let nejsou žádné údaje o bezpečnosti a účinnosti.
Pacienti s nízkou tělesnou hmotností
U pacientů s tělesnou hmotností do 40 kg jsou jen omezené zkušenosti.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku • Child- Pugh klasifikace B nebo C, tj. střední až těžké poškození jater (viz bod 5. 2) • Výchozí hodnoty jaterních aminotransferáz, tj. aspartátaminotransferázy (AST) a/ nebo alaninaminotransferázy (ALT) tři krát vyšší než horní limit normálu (viz bod 4. 4) • Souběžné užívání cyklosporinu A (viz bod 4. 5) • Těhotenství • Ženy v reprodukčním věku, které neužívají spolehlivé metody kontracepce (viz body 4. 4, 4. 5 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost přípravku Tracleer nebyla stanovena u pacientů s vážnou plicní arteriální hypertenzí.
Jestliže se klinický stav zhorší, měl by být zvážen přechod k terapii, která je doporučena při vážném stupni onemocnění (např. epoprostenol) (viz bod 4. 2).
U pacientů se stupněm I funkční klasifikace plicní arteriální hypertenze (podle WHO) nebyl stanoven poměr přínosu a rizika bosentanu.
Terapie přípravkem Tracleer může být zahájena pouze tehdy, pokud je systémový systolický krevní tlak vyšší než 85 mmHg.
Nebyl prokázán prospěšný účinek Tracleeru na hojení již existujících vředů na prstech.
Funkce jater
Zvýšení jaterních aminotransferáz, tj. aspartátaminotransferázy a alaninaminotransferázy (AST a/ nebo ALT) spojené s užíváním bosentanu je závislé na dávce.
Změny hladin jaterních enzymů se obvykle objeví během prvních 26 týdnů terapie, nicméně mohou se vyskytnout i později během léčby (viz bod 4. 8).
Tato zvýšení mohou být částečně důsledkem kompetitivní inhibice vylučování žlučových solí z hepatocytů, ale na rozvoji jaterní dysfunkce se pravděpodobně podílejí i jiné mechanizmy, které dosud nebyly zcela objasněny.
Akumulace bosentanu v hepatocytech vedoucí k cytolýze s potenciálně vážným poškozením jater nebo imunologický mechanizmus nejsou vyloučeny.
Riziko jaterní dysfunkce může být také zvýšeno, když jsou současně s bosentanem podávána léčiva, která jsou inhibitory exportní pumpy žlučových solí (BSEP), např. rifampicin, glibenklamid a cyklosporin A (viz body 4. 3 a 4. 5), ale k dispozici jsou pouze omezené údaje.
Hladiny jaterních aminotransferáz musí být změřeny před zahájením terapie a následně v měsíčních intervalech po dobu léčby přípravkem Tracleer.
Dále musí být hladiny jaterních aminotransferáz měřeny 2 týdny po každém zvýšení dávky.
Doporučení v případě zvýšení ALT/ AST
4 ALT/ AST hladiny > 3 a ≤ 5 × HLN
Doporučení pro terapii a monitorování Potvrďte jiným jaterním testem; pokud jsou hodnoty potvrzeny, snižte denní dávku nebo ukončete terapii (viz bod 4. 2), monitorujte hladiny aminotransferáz nejméně každé 2 týdny.
Jestliže se hladiny aminotransferáz navrátí k hodnotám před počátkem léčby, zvažte, podle níže popsaných podmínek, pokračování v léčbě nebo znovunasazení přípravku Tracleer.
Potvrďte jiným jaterním testem; pokud jsou hodnoty potvrzeny, ukončete terapii a monitorujte hladiny aminotransferáz nejméně každé 2 týdny.
> 8 × HLN
Terapie musí být ukončena a není možné uvažovat o znovunasazení přípravku Tracleer.
V případě přidružených klinických symptomů poškození jater, tj. nauzea, zvracení, horečka, bolest břicha, žloutenka, neobvyklá apatie nebo únava, syndrom podobný chřipce (bolest kloubů, svalů, horečka), musí být terapie ukončena a není možné uvažovat o znovunasazení přípravku Tracleer.
Znovuzahájení terapie O znovuobnovení terapie přípravkem Tracleer je možné uvažovat pouze tehdy, pokud potenciální výhody terapie přípravkem Tracleer převáží možná rizika a pokud hladiny jaterních aminotransferáz nepřevyšují hladiny před zahájením léčby.
Doporučuje se porada s hepatologem.
Znovuzahájení terapie musí respektovat pokyny rozepsané v odstavci 4. 2.
Hladiny aminotransferáz musí být potom kontrolovány do tří dnů po znovuobnovení terapie, pak opět po dalších dvou týdnech a poté podle doporučení uvedených výše.
HLN= Horní Limit Normálu
Koncentrace hemoglobinu
Terapie bosentanem byla spojena se snížením koncentrace hemoglobinu závislým na dávce (viz bod 4. 8).
V placebem kontrolovaných studiích nebyla snížení hladiny hemoglobinu v souvislosti s bosentanem progresivní a stabilizovala se po prvních 4– 12 týdnech terapie.
Doporučuje se stanovit koncentrace hemoglobinu před zahájením léčby, každý měsíc během prvních čtyř měsíců a poté každého čtvrt roku.
Pokud se objeví klinicky relevantní snížení koncentrace hemoglobinu, mělo by být provedeno další zhodnocení a vyšetření za účelem stanovení příčiny a potřeby specifické léčby.
V období po uvedení na trh byly hlášeny případy anémie vyžadující transfúzi červených krvinek (viz bod 4. 8).
Užití u žen v reprodukčním věku
U žen v reprodukčním věku nesmí být léčba přípravkem Tracleer započata, pokud neužívají spolehlivou kontracepci (viz bod 4. 5) a pokud není výsledek těhotenského testu před terapií negativní (viz bod 4. 6).
Před zahájením léčby přípravkem Tracleer u žen v reprodukčním věku je třeba ověřit, že žena není těhotná, poskytnout příslušné rady o spolehlivých metodách antikoncepce a zahájit spolehlivou antikoncepci.
Pacienti a předepisující lékaři si musí být vědomi toho, že vzhledem k možným farmakokinetickým interakcím může Tracleer způsobit neúčinnost hormonálních antikoncepčních prostředků (viz bod 4. 5).
Proto ženy v reprodukčním věku nesmějí užívat hormonální antikoncepci (včetně perorálních, injekčních, transdermálních a implantačních forem) jako jediný způsob antikoncepce, avšak měly by též používat některý doplňkový či alternativní způsob antikoncepce.
V případě pochybnosti o tom, jakou radu poskytnout jednotlivé pacientce, se doporučuje konzultace s gynekologem.
5 přípravkem Tracleer doporučuje provedení těhotenských testů každý měsíc, aby se umožnilo časné zjištění těhotenství.
Veno- okluzivní plicní choroba
U pacientů s veno- okluzivní plicní chorobou byly hlášeny případy plicního edému po podání vasodilatačních látek (především prostacyklinů).
Příznaky plicního edému by se mohly objevit po podání přípravku Tracleer pacientům s PAH, a je proto nutné uvažovat o možnosti přidružené veno - okluzivní plicní choroby.
V post- marketingovém období byly jen vzácně hlášeny případy plicního edému u pacientů léčených přípravkem Tracleer, u kterých bylo při diagnóze podezření na veno - okluzivní plicní chorobu.
Pacienti s plicní arteriální hypertenzí a souběžným selháním levé komory
U pacientů s plicní arteriální hypertenzí a souběžnou dysfunkcí levé komory nebyla provedena žádná specifická studie.
Nicméně, 1 611 pacientů (804 bylo léčeno přípravkem Tracleer a 807 dostávalo placebo) s těžkým chronickým selháním srdce (CHF = Chronic Heart Failure) bylo léčeno po dobu průměrně 1, 5 roku v placebem kontrolované studii (studie AC- 052- 301/ 302 [ENABLE 1 & 2]).
V této studii se objevil během prvních 4– 8 týdnů léčby přípravkem Tracleer zvýšený výskyt hospitalizací pro chronické srdeční selhání, což by mohl být důsledek retence tekutin.
V této studii se retence tekutin projevila časným přírůstkem tělesné hmotnosti, sníženou koncentrací hemoglobinu a zvýšeným výskytem edému nohou.
Na konci této studie nebyl rozdíl v počtu všech hospitalizací kvůli srdečnímu selhání ani v mortalitě mezi skupinami pacientů léčených přípravkem Tracleer a placebem.
Proto se doporučuje sledovat u pacientů příznaky retence tekutin (např. přírůstek tělesné hmotnosti), zejména pokud souběžně trpí vážnou systolickou dysfunkcí.
Pokud se toto objeví, doporučuje se započít terapii diuretiky nebo pokud jsou již podávána, zvýšit jejich dávku.
U pacientů se známkami retence tekutin by mělo být před zahájením terapie přípravkem Tracleer zváženo podání diuretik.
Plicní arteriální hypertenze se současnou infekcí HIV
Z klinických hodnocení jsou pouze omezené zkušenosti s podáváním přípravku Tracleer pacientům s PAH se současnou infekcí HIV, která je léčena antiretrovirálními přípravky (viz bod 5. 1).
Nebyly provedeny žádné speciální interakční studie bosentanu a antiretrovirálních přípravků.
Vzhledem k možnosti interakcí vztahujících se k nepřímému účinku bosentanu na CYP450 (viz bod 4. 5), které by mohly ovlivnit účinnost antiretrovirální terapie, by tito pacienti měli být pečlivě sledováni s ohledem na kontrolu jejich HIV infekce.
Zvýšené riziko hepatotoxicity a hematologických vedlejších účinků nemůže být vyloučeno, jestliže se bosentan používá v kombinaci s antiretrovirálními léčivými přípravky
Současné užití s jinými léčivy
Glibenklamid:
Přípravek Tracleer by neměl být užíván souběžně s glibenklamidem kvůli vyššímu riziku zvýšení hodnot jaterních aminotransferáz (viz bod 4. 5).
U pacientů s indikovanou antidiabetickou léčbou by mělo být použito jiné antidiabetikum.
Současné užívání přípravku Tracleer s flukonazolem se nedoporučuje (viz bod 4. 5).
Ačkoliv to nebylo studováno, tato kombinace může vést k velkému zvýšení plazmatické koncentrace bosentanu.
Rifampicin: souběžné podávání Tracleeru s rifampicinem se nedoporučuje (viz bod 4. 5).
Současné podávání inhibitoru CYP3A4 a inhibitoru CYP2C9 by mělo být vyloučeno (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bosentan je induktor cytochromu P 450 (CYP), isoenzymů CYP2C9 a CYP3A4.
Údaje získané in vitro také naznačují indukci CYP2C19.
Při současném podání přípravku Tracleer budou plazmatické 6 koncentrace látek metabolizovaných těmito isoenzymy sníženy.
Měla by být zvážena možnost změny účinku léčiv, která jsou metabolizována těmito isoenzymy.
Při současné terapii těmito přípravky a Tracleerem může být u přípravků metabolizovaných P 450 nutná úprava dávky při zahájení léčby, při změně dávky nebo při přerušení léčby přípravkem Tracleer.
Bosentan je metabolizován CYP2C9 a CYP3A4.
Inhibice těchto isoenzymů může zvýšit plazmatickou koncentraci bosentanu (viz ketokonazol).
Vliv inhibitorů CYP2C9 na koncentraci bosentanu nebyl studován.
Tato kombinace by měla být užita s obezřetností.
Souběžné podávání s flukonazolem, který inhibuje hlavně CYP2C9, ale do určité míry také CYP3A4, může vést k velkému zvýšení plazmatických koncentrací bosentanu.
Tato kombinace se nedoporučuje (viz bod 4. 4).
Z toho samého důvodu se nedoporučuje současné podání silného inhibitoru CYP3A4 (jako např. ketokonazol, itrakonazolu a ritonaviru) a inhibitoru CYP2C9 (jako např. vorikonazolu) s přípravkem Tracleer (viz bod 4. 4).
Specifické interakční studie ukázaly následující výsledky:
Souběžné podávání Tracleeru 125 mg dvakrát denně po dobu 7 dnů s jednou dávkou perorální kontraceptiva obsahujícího norethisteron 1 mg+ethinyl estradiol 35 mcg snižuje AUC norethisteronu o 14% a ethinylestradiolu o 31%.
Avšak snížení vystavení vlivu bylo u jednotlivých jedinců až 56% a 66%.
Z tohoto důvodu se užívání hormonů jako jediné metody antikoncepce bez ohledu na způsob podání (tj. perorální, injekční, transdermální a implantační formy) nepovažuje za spolehlivý způsob antikoncepce (viz bod 4. 4, 4. 6).
Cyklosporin A:
Současná aplikace přípravku Tracleer a cyklosporinu A (inhibitor kalcineurinu) je kontraindikována (viz bod 4. 3).
V případě současné aplikace byly opravdu počáteční koncentrace bosentanu přibližně třicetkrát vyšší než koncentrace naměřené po samotném bosentanu.
Při ustáleném stavu byly plazmatické koncentrace bosentanu třikrát až čtyřikrát vyšší než po podání samotného bosentanu.
Mechanizmus této interakce není znám.
Koncentrace cyklosporinu A v krvi (substrát CYP3A4) se snížily přibližně o 50%.
Současná aplikace přípravků takrolimus nebo sirolimus a Tracleeru nebyla na lidech studována, ale společné podávání přípravků takrolimus nebo sirolimus a Tracleeru může vést ke zvýšení plazmatické koncentrace bosentanu stejně jako při současné aplikaci s cyklosporinem A.
Souběžně užívaný přípravek Tracleer může snížit plazmatickou koncentraci přípravků takrolimus a sirolimus.
Proto se souběžné užívání přípravků Tracleer a takrolimus nebo sirolimus nedoporučuje.
Pacienti, kteří vyžadují podávání zmíněné kombinace přípravků, musí být pečlivě sledovaní pro výskyt nežádoucích účinků vyvolaných aplikací přípravku Tracleer a musí být monitorovány koncentrace přípravků takrolimus a sirolimus v krvi.
Souběžná aplikace přípravku Tracleer 125 mg dvakrát denně po dobu pěti dní snížila plazmatickou koncentraci glibenklamidu (substrát CYP3A4) o 40%, s potenciálně signifikantním snížením hypoglykemického účinku.
Plazmatické koncentrace bosentanu byly také sníženy o 29%.
Navíc byl u pacientů, kterým byla podávána tato kombinace léčby, pozorován větší výskyt zvýšení hladin aminotransferáz.
Jak glibenklamid tak bosentan inhibují exportní pumpu žlučových solí, což by mohlo vysvětlit zvýšené hladiny aminotransferáz.
V tomto kontextu tato kombinace nesmí být používána (viz bod 4. 4).
S jinými deriváty sulfonylmočoviny nejsou žádné další údaje o lékových interakcích k dispozici.
Současné podávání bosentanu 500 mg dvakrát denně po dobu šesti dní snížilo plazmatické koncentrace jak S- warfarinu (substrát CYP2C9) tak R- warfarinu (substrát CYP3A4) o 29% a 38%.
Podle klinické zkušenosti souběžné podávání bosentanu s warfarinem u pacientů s plicní arteriální hypertenzí nemělo za následek klinicky relevantní změny INR (International Normalized Ratio) nebo dávky warfarinu (výchozí hodnoty versus hodnoty na konci klinických studií).
Navíc byla frekvence změn dávkování warfarinu během testů kvůli změnám INR nebo kvůli nežádoucím účinkům obdobná mezi pacienty léčenými bosentanem a pacienty s placebem.
Pro warfarin nebo podobná perorální antikoagulancia není nutná úprava dávky po zahájení terapie bosentanem, ale doporučuje se
7 intenzivnější sledování INR, zejména během zahajování léčby bosentanem a obdobím titrování na vyšší dávku.
Současná aplikace přípravku Tracleer 125 mg dvakrát denně po dobu 5 dní snížila plazmatické koncentrace simvastatinu (substrát CYP3A4), a jeho aktivního metabolitu β- hydroxykyseliny o 34%, respektive 46%.
Plazmatické koncentrace bosentanu nebyly při současném podávání se simvastinem ovlivněny.
Mělo by se uvažovat o monitorování hladin cholesterolu a následné úpravě dávky.
Současná aplikace přípravku Tracleer 62, 5 mg dvakrát denně po dobu 6 dní a ketokonazolu, účinného inhibitoru CYP3A4, zvýšila plazmatické koncentrace bosentanu přibližně dvakrát.
Není nutné zvažovat úpravu dávky přípravku Tracleer.
Ačkoliv ve studiích in vivo to nebylo prokázáno, lze podobná zvýšení plazmatických koncentrací bosentanu očekávat i s jinými účinnými inhibitory CYP3A4 (jako např. itrakonazol a ritonavir).
Avšak, při kombinaci s inhibitorem CYP3A4, u pacientů, kteří jsou pomalí metabolizátoři CYP2C9, existuje riziko zvýšení plazmatických koncentrací bosentanu, které může být vysoké a tak vyvolat závažné nežádoucí účinky.
Souběžné podávání bosentanu 500 mg dvakrát denně po dobu 7 dní snížilo AUC digoxinu o 12%, Cmax o 9% a Cmin o 23%.
Mechanizmem této interakce může být indukce P- glykoproteinu.
Není pravděpodobné, že by tato interakce měla klinický význam.
Omezené údaje získané ze studie (AC- 052- 356, BREATHE- 3), ve které 10 dětských pacientů bylo léčeno kombinací Tracleeru a epoprostenolu naznačují, že jak po jednotlivé dávce, tak i po opakovaném podání byly hodnoty Cmax a AUC bosentanu podobné u pacientů s nebo bez kontinuální infuze epoprostenolu (viz bod 5. 1).
Souběžné podávání 9 zdravým jedincům Tracleeru 125 mg po dobu 7 dnů a rifampicinu, účinného induktoru CYP2C9 a CYP34, snížilo koncentraci bosentanu v plazmě o 58% a v individuálních případech mohlo toto snížení dosáhnout až 90%.
Při souběžném podávání s rifampicinem je možné následně očekávat významné snížení účinku bosentanu.
Údaje o dalších CYP3A4 induktorech, např. karbamazepinu, fenobarbitalu, fenytoinu a třezalky chybí, ale očekává se, že jejich souběžné podávání může vést k systémovému snížení vystavení vlivu bosentanu.
Není možné vyloučit klinicky významné snížení účinnosti.
Souběžné podávání Tracleeru 125 mg dvakrát denně (rovnovážný stav) se sildenafilem 80 mg třikrát denně (při rovnovážném stavu) současně podávaného po dobu 6 dnů zdravým dobrovolníků mělo za následek snížení AUC pro sildenafil o 63% a zvýšení AUC pro bosentan o 50%.
V případě souběžného podávání se doporučuje zvýšená opatrnost.
4. 6 Těhotenství a kojení
Těhotenství
Studie na zvířatech prokázaly reprodukční toxicitu (teratogenitu, embryotoxicitu, viz bod 5. 3).
Existuje málo údajů o užívání přípravku Tracleer u těhotných žen.
Potenciální riziko pro lidi stále není známé.
Přípravek Tracleer je v těhotenství kontraindikován (viz bod 4. 3).
Užití u žen v reprodukčním věku
Před zahájením léčby přípravkem Tracleer u žen v reprodukčním věku je třeba ověřit, že žena není těhotná, poskytnout příslušné rady o spolehlivých metodách antikoncepce a zahájit spolehlivou antikoncepci.
Pacienti a předepisující lékaři si musí být vědomi toho, že následkem možných farmakokinetických interakcí, může přípravek Tracleer způsobit selhání hormonálních kontracepčních přípravků (viz bod 4. 5).
Proto ženy v reprodukčním věku nesmějí užívat hormonální kontracepci (zahrnující perorální, injekční, transdermální a implantační formy) jako jedinou metodu kontracepce, ale musejí využívat i nějakou přídatnou nebo alternativní spolehlivou antikoncepční metodu.
Vzhledem k možnému selhání hormonální antikoncepce během léčby přípravkem Tracleer a také při úvaze rizika závažného zhoršení plicní hypertenze vlivem těhotenství, se během terapie přípravkem Tracleer doporučuje provádění těhotenských testů jednou měsíčně, aby se umožnilo časné zjištění těhotenství.
Užití během doby kojení
Není známo, zda je bosentan vylučován do lidského mateřského mléka.
Kojení se během léčby přípravkem Tracleer nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie týkající se vlivu přípravku Tracleer na schopnost řídit a obsluhovat stroje nebyly provedeny.
Přípravek Tracleer může způsobit závrať, která by mohla schopnost řídit nebo obsluhovat stroje ovlivnit.
4. 8 Nežádoucí účinky
Nežádoucí reakce
Integrované nálezy z placebem kontrolovaných studií
V osmi placebem kontrolovaných studiích, z nichž šest bylo pro jiné indikace než plicní arteriální hypertenze, bylo celkem 677 pacientů ošetřeno bosentanem v denních dávkách v rozmezí od 100 mg do 2000 mg a 288 pacientů bylo ošetřeno placebem.
Předpokládané trvání terapie bylo dva týdny až šest měsíců.
Nežádoucí účinky léčiva, které se objevily častěji ve skupině dostávající bosentan než ve skupině dostávající placebo (≥ 3% pacientů léčených bosentanem, s ≥ 2% rozdílem) byly bolest hlavy (15, 8% vs 12, 8%), návaly (6, 6% vs 1, 7%), zhoršená funkce jater (5, 9% vs 2, 1%), otok nohou (4, 7% vs 1, 4%) a anémie (3, 4% vs 1, 0%), přičemž všechny z nich byly závislé na dávce.
Placebem kontrolované studie u primární (idiopatické/ familiární) PAH a PAH sdružené s onemocněním pojivové tkáně
Níže uvedená tabulka dokládá nežádoucí účinky léčiva, k nimž došlo u ≥ 3% pacientů s plicní arteriální hypertenzí léčených přípravkem Tracleer (125 a 250 mg dvakrát denně) v placebem kontrolovaných studiích fáze III, a které byly u těchto pacientů častější:
Nežádoucí účinky, které se objevily u ≥ 3% pacientů a častěji u pacientů s plicní arteriální hypertenzí léčených přípravkem Tracleer (125 a 250 mg dvakrát denně), v placebo kontrolovaných studiích
Orgánový systém/ nežádoucí účinek
N = 172
N = 258
Infekce a zamoření
No.
%
No.%
Infekce horních cest dýchacích Nasofaryngitida Infekce dýchací soustavy
11 14 5
6, 4% 8, 1% 2, 9%
24 9, 3% 24 9, 3% 9 3. 5%
Anémie Poruchy nervového systému
–
8
3, 1%
Bolest hlavy Synkopa
25 7
14, 5% 4, 1%
39 12
15, 1% 4, 7%
Srdeční poruchy
3
1, 7%
9
3, 5%
Zrudnutí kůže Hypotenze Poruchy svalové a kosterní soustavy a pojivové tkáně
5 3
2, 9% 1, 7%
10 10
3, 9% 3, 9%
Artralgie Celkové poruchy a reakce v místě aplikace
3
1, 7%
9
3, 5%
Periferní edém Bolest na hrudníku Edém Vícenásobná vyšetření
13 8 4
7, 6% 4, 7% 2, 3%
20 13 8
7, 8% 5, 0% 3, 1%
Abnormální jaterní funkční testy
3
1, 7%
9
3, 5%
Jsou zahrnuty pouze nežádoucí účinky s nástupem od zahájení terapie do prvního kalendářního dne po skončení terapie.
Jeden pacient mohl mít více než jeden nežádoucí účinek
125 nebo 250 mg dvakrát denně) byly nežádoucí účinky léčiva, které se objevily častěji s přípravkem Tracleer než s placebem (u ≥ 3% pacientů léčených přípravkem Tracleer, s rozdílem ≥ 2%) následující infekce horních cest dýchacích, hypotenze a anémie..
Nežádoucí účinky léčiva, které se objevily u ≥ 1% a < 3% těchto pacientů a častěji s přípravkem Tracleer než s placebem (rozdíl ≥ 2%) byly zvýšené jaterní enzymy (2, 7% s přípravkem Tracleer proti 0% s placebem) a zrudnutí (2, 47% s přípravkem Tracleer proti 0, 6% s placebem).
Ukončení léčby pro nežádoucí účinky během klinických studií u pacientů s plicní arteriální hypertenzí, při dávkách 125 a 250 mg dvakrát denně bylo stejně časté (5, 8%) u pacientů léčených bosentanem jako u pacientů dostávajících placebo.
Placebem kontrolované studie u PAH sdružené s vrozenými srdečními vadami (BREATHE- 5)
Profil bezpečnosti přípravku Tracleer u této populace byl obdobný tomu, který byl zjištěn v pilotních studiích u pacientů s PAH.
0%).
Kvůli nežádoucím účinkům ukončili léčbu čtyři pacienti, dva (5, 4%) ze skupiny dostávající bosentan a dva (11, 8%) z placebové skupiny.
Nekontrolovaná studie u pacientů s PAH se současnou infekcí HIV (BREATHE- 4)
Profil bezpečnosti u této populace (n = 16) byl při podávání přípravku Tracleer 62, 5 mg dvakrát denně po dobu čtyř týdnů a následně 125 mg dvakrát denně obdobný profilu zjištěnému v pilotních studiích u pacientů s PAH.
Nejčastějšími nežádoucími účinky byly periferní otoky (31%), bolest hlavy (19%), abnormální funkce jater (13%), svalové křeče (13%), retence tekutin (13%) a zvracení (13%).
U několika pacientů byly pozorovány hematologické abnormality (anémie a pokles počtu neutrofilů) (viz bod 4. 4).
Placebem kontrolované studie u vředů na prstech Níže uvedená tabulka ukazuje nepříznivé lékové reakce, které se vyskytly u ≥ 3% pacientů léčených přípravkem Tracleer (125 mg dvakrát denně) ve dvou pilotních placebem kontrolovaných studiích pacientů s vředy na prstech a které byly častější u pacientů léčených přípravkem Tracleer:
10 Nepříznivé lékové reakce, které se vyskytly u ≥ 3% pacientů a které byly častější u pacientů užívajících Tracleer (125 mg dvakrát denně) v placebem kontrolované studii vředů na prstech
Tělesný systém/ nežádoucí událost
Placebo N = 133
Tracleer N = 175
Infekce a infestace
No.
%
No.%
Infikovaný kožní vřed Infekce močových cest Vaskulární poruchy
8 3
6% 2%
15 9% 7 4%
Zrudnutí Dýchací, hrudní a mezihrudní poruchy
2
2%
6 3%
Dušnost Gastrointestinální poruchy
3
2%
5 3%
Průjem Gastrointestinální reflexní choroba Bolest břicha Zácpa Poruchy kůže a podkoží
10 2 1 1
8% 2% 1% 1%
16 9% 8 5% 6 3% 6 3%
Erythém Dermatitida Poruchy svalového a kosterního systému
2 2
2% 2%
6 3% 5 3%
Bolest končetin Bolest zad Celkové poruchy a stavy v místě podání
7 4
5% 3%
10 6% 7 4%
Periferní edém Zhoršení periferního edému Únava Výsledky laboratorních zkoušek
5 0 3
5% 0% 2%
24 14% 5 3% 5 3%
Zvýšení aspartát aminotransferázy Zvýšení alanin aminotransferázy Abnormální jaterní test
2 1 0
2% 1% 0%
11 6% 11 6% 8 5%
Zahrnují se pouze nepříznivé události od zahájení léčby do prvního kalendářního dne po skončení léčby.
Jeden pacient mohl mít více než jednu nepříznivou událost.
Změny laboratorních hodnot
Zhoršení funkcí jater
Zvýšení hodnot jaterních aminotransferáz, tj. aspartátaminotransferázy a alaninaminotransferázy souviselo s podáváním bosentanu a bylo závislé na dávce.
Během klinického hodnocení se změny jaterních enzymů obecně objevily během prvních 26 týdnů léčby, obvykle se rozvinuly postupně a byly převážně asymptomatické.
Ve všech případech se v průběhu klinického hodnocení hladiny během několika dnů až devíti týdnů vrátily bez následků po snížení dávky, vysazení léčby nebo spontánně k výchozím hladinám před zahájením léčby.
Po uvedení na trh byly hlášeny vzácné případy jaterní cirhózy a jaterního selhání (viz konec bodu 4. 8)
Mechanizmus tohoto nežádoucího účinku není jasný.
Tato zvýšení aminotransferáz se mohou při pokračující terapii udržovací dávkou přípravku Tracleer nebo po snížení dávky vrátit spontánně k výchozím hodnotám, ale někdy může být nutné léčbu přerušit nebo ukončit (viz bod 4. 4).
V osmi integrovaných placebem kontrolovaných studiích, z nichž šest bylo pro jiné indikace než plicní arteriální hypertenze, bylo pozorováno zvýšení jaterních aminotransferáz na více než trojnásobek horního limitu normálu (HLN) u 11, 2% pacientů léčených bosentanem ve srovnání s 1, 8% pacientů, kterým bylo podáno placebo.
Devět ze sedmdesáti čtyř pacientů léčených
11 bosentanem, kteří měli zvýšené hodnoty jaterních aminotransferáz (> 3 × HLN) mělo také příznaky jako bolest břicha, nauzea/ zvracení a horečka.
Ve studiích u pacientů s plicní arteriální hypertenzí byla incidence zvýšení aminotransferáz (> 3 × HLN) 12, 8% u pacientů léčených bosentanem (N =, 257), 12, 3% u pacientů léčených 125 mg dvakrát denně a 14, 3% u pacientů léčených 250 mg dvakrát denně.
Osminásobné zvýšení bylo pozorováno u 3, 7% pacientů s plicní arteriální hypertenzí při dávce 125 mg dvakrát denně a u 7, 1% pacientů s pulmonální arteriální hypertenzí při dávce 250 mg dvakrát denně.
Ve dvou studiích byl u pacientů s vředy na prstech výskyt zvýšených jaterních aminotransferáz (> 3 x ULN) 11, 3% u pacientů léčených bosentanem (N = 168) oproti 0, 8% u pacientů, kteří dostávali placebo (N = 129).
Zvýšení na > 8 x ULN nastalo u 2, 4% pacientů s vředy na prstech, kteří dostávali bosentan.
Hemoglobin
Průměrné snížení koncentrace hemoglobinu z výchozí hodnoty do dokončení studie bylo u pacientů léčených bosentanem 0, 9 g/ dl a u pacientů kteří dostávali placebo bylo 0, 1 g/ dl.
V osmi placebem kontrolovaných studiích byl klinicky relevantní pokles hemoglobinu (> 15% snížení výchozích hodnot mající za následek hodnoty < 11 g/ dl) pozorován u 5, 6% pacientů léčených bosentanem ve srovnání s 2, 6% pacientů, kteří dostávali placebo.
U pacientů s plicní arteriální hypertenzí léčených dávkami 125 mg a 250 mg dvakrát denně se klinicky relevantní snížení hemoglobinu objevilo u 3, 0% pacientů léčených bosentanem a u 1, 3% pacientů léčených placebem.
Ve dvou studiích pacientů s vředy na prstech byly pozorovány klinicky relevantní poklesy hemoglobinu (pokles oproti výchozí hodnotě s výslednými hodnotami hemoglobinu < 10 g/ decilitr) u 4, 2% pacientů léčených bosentanem (N = 167) oproti 3, 1% pacientů, kteří dostávali placebo (N = 129).
V období po uvedení na trh byly hlášeny případy anémie vyžadující transfúzi červených krvinek (viz konec bodu 4. 8).
Zkušenosti po zavedení do praxe
Většina nežádoucích účinků hlášených v období po uvedení na trh byla obdobná jako nežádoucí účinky zaznamenané v klinických studiích.
Nežádoucí účinky jsou uváděny dle frekvence užívání takto: velmi časté (≥ 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1. 000, ≤ 1/ 100); vzácné (> 1/ 10. 000, ≤ 1/ 1. 000); velmi vzácné (≤ 1/ 10. 000).
Gastrointestinální poruchy:
Časté: nauzea.
Méně časté: zvracení, bolest břicha, průjem.
Poruchy jater a žlučových cest:
Méně časté: zvýšené hladiny aminotransferáz způsobené hepatitidou a/ nebo žloutenkou.
Vzácné: jaterní cirhóza, jaterní selhání Poruchy kůže a podkoží Méně časté: reakce přecitlivělosti včetně dermatitidy, svědění a vyrážky.
Poruchy imunitního systému:
Vzácné: anafylaxe a/ nebo angioedém.
Poruchy krve a lymfatického systému:
Časté: anémie nebo poklesy hemoglobinu někdy vyžadující transfúzi červených krvinek (viz bod 4. 4) Méně časté: trombocytopenie
12 Po uvedení na trh byly hlášeny vzácné případy nevysvětlené cirhózy jater po delší terapii přípravkem Tracleer u pacientů léčených současně pro několik onemocí.
Vzácně byly hlášeny i případy jaterního selhání.
Tyto případy zdůrazňují důležitost přísného dodržování měsíčního schématu monitorování jaterních funkcí po dobu léčby přípravkem Tracleer (viz bod 4. 4).
4. 9 Předávkování
Bosentan byl aplikován jako jednotlivá dávka zdravým jedincům až do množství 2400 mg a u pacientů s jiným onemocněním než plicní hypertenzí až do množství 2000 mg/ den po dobu dvou měsíců.
Nejčastějším nežádoucím účinkem byla bolest hlavy mírné až střední intenzity.
Silné předávkování může mít za následek výraznou hypotenzi vyžadující aktivní kardiovaskulární podporu.
V období po uvedení na trh byl hlášen 1 případ předávkování množstvím 10 000 mg bosentanu, které požil jeden dospívající pacient mužského pohlaví.
Měl příznaky nevolnosti, zvracení, hypotenze, závratě, pocení a rozmazaného vidění.
Zcela se zotavil během 24 h při podpoře krevního tlaku.
Poznámka: bosentan se neodstraňuje dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antihypertenziva, ATC kód:
C02KX01
Mechanizmus účinku
Bosentan snižuje pulmonální i B
systémovou vaskulární rezistenci, což má za následek zvýšení minutového srdečního objemu bez zvýšení srdeční frekvence.
Neurohormon endotelin- 1 (ET- 1) je jedním z nejúčinnějších známých vazokonstriktorů a může také působit fibrózu, proliferaci buněk, srdeční hypertrofii a přestavbu a působí prozánětlivě.
Tyto účinky jsou zprostředkovány vazbou endotelinu na ETA a ETB receptory lokalizované v endotelu a buňkách B
Koncentrace ET- 1 ve tkáních a plazmě jsou zvýšeny při různých kardiovaskulárních poruchách a onemocněních pojivové tkáně, včetně plicní arteriální hypertenze, sklerodermie, akutního a chronického srdečního selhání, ischémie myokardu, systémové hypertenze a aterosklerózy, což svědčí pro patogenní roli ET- 1 při těchto onemocněních.
Při plicní arteriální hypertenzi a srdečním selhání, za nepřítomnosti antagonisty endotelinového receptoru, korelují zvýšené koncentrace ET- 1 silně se závažností a prognózou onemocnění.
k ETA receptorům (Ki = 4, 1– 43 nM) než k ETB receptorům (Ki = 38- 730 nM).
Bosentan je specifický B
Účinnost
Zvířecí modely U zvířecích modelů plicní hypertenze chronické perorální podávání bosentanu snížilo plicní cévní rezistenci a zvrátilo plicní vaskulární rezistenci a pravostrannou ventrikulární hypertrofii.
U zvířecích modelů plicní fibrózy bosentan snižoval ukládání kolagenu v plících.
Po čtyřech týdnech aplikace přípravku Tracleer 62, 5 mg
13 dvakrát denně byly udržovací dávky hodnocené v těchto studiích 125 mg dvakrát denně v AC- 052 - 351 a 125 mg dvakrát denně a 250 mg dvakrát denně v AC- 052- 352.
Přípravek Tracleer byl přidán ke stávající terapii pacientů, což mohlo zahrnovat kombinaci antikoagulancií, vazodilatancií (např. blokátorů kalciových kanálů), diuretik, kyslíku a digoxinu, ale ne epoprostenolu.
Kontrolou bylo placebo a stávající terapie.
Primárním endpointem byla pro každou studii změna vzdálenosti šesti minutové chůze ve dvanáctém týdnu v první studii a v šestnáctém týdnu ve druhé studii.
V obou studiích vyvolalo podávání přípravku Tracleer signifikantní zvýšení zátěžové kapacity.
Prodloužení vzdálenosti chůze korigované k placebu bylo ve srovnání s výchozí hodnotou v primárním endpointu každé studie 76 metrů (p = 0, 02; t- test) a 44 metrů (p = 0, 0002; Mann- Whitney U test) Rozdíly mezi dvěma skupinami 125 mg dvakrát denně a 250 mg dvakrát denně nebyly statisticky signifikantní, ale existoval trend směrem ke zlepšení zátěžové kapacity ve skupině, které byla podávána dávka 250 mg dvakrát denně.
Zlepšení testu šestiminutové chůze bylo znatelné po čtyřech týdnech terapie, bylo nepochybně evidentní po osmi týdnech terapie a udrželo se až do 28 týdnů dvojitě slepé terapie v podskupině populace pacientů.
V retrospektivní analýze respondentů, založené na změnách ušlé vzdálenosti, funkční klasifikaci WHO a dušnosti u 95 pacientů randomizovaných do skupiny, která dostávala přípravek Tracleer 125 mg dvakrát denně a do skupiny, která dostával placebo bylo zjištěno, že v osmém týdnu došlo u 66 pacientů ke zlepšení, 22 pacientů bylo stabilizovaných a u 7 pacientů došlo ke zhoršení.
Z 22 pacientů stabilizovaných v osmém týdnu došlo u šesti pacientů ke zlepšení v týdnu 12/ 16 a u čtyřech došlo ve srovnání s výchozí hodnotou ke zhoršení.
Ze sedmi pacientů, u kterých došlo ke zhoršení osmý týden se objevilo u tří zlepšení v týdnu 12/ 16 a u čtyřech došlo ve srovnání s výchozí hodnotou ke zhoršení.
Invazivní hemodynamické parametry byly stanoveny pouze v první studii.
Terapie přípravkem Tracleer vedla k signifikantnímu zvýšení srdečního indexu doprovázené signifikantním snížením plicního arteriálního tlaku, plicní vaskulární rezistence a středního tlaku pravé síně.
Při léčbě přípravkem Tracleer bylo pozorováno snížení projevů plicní arteriální hypertenze.
Měření dyspnoe během testu chůze vykázalo u pacientů léčených přípravkem Tracleer zlepšení.
Ve studii AC- 052- 352l byla výchozí hodnota u 92% z 213 pacientů klasifikována jako WHO stupeň III funkční klasifikace a 8% jako stupeň IV.
Terapie přípravkem Tracleer vedla ke zlepšení u 42, 4% pacientů (placebo 30, 4%) WHO funkční klasifikace.
Celková změna WHO funkční klasifikace během obou testů byla signifikantně lepší u pacientů léčených přípravkem Tracleer ve srovnání s pacienty, kterým bylo podáváno placebo.
Ve 28. týdnu byla léčby přípravkem Tracleer spojena se signifikantním snížením podílu klinického zhoršení ve srovnání s placebem (10, 7% vs 37, 1%; p = 0, 0015).
V randomizované, dvojitě slepé, multicentrické, placebem kontrolované studii (AC- 052- 364; EARLY) dostávalo 185 pacientů s PAH funkční klasifikace II WHO (se střední výchozí hodnotou ušlé vzdálenosti při šestiminutovém testu chůze 435 m) bosentan 62, 5 mg dvakrát denně po dobu 4 týdnů a poté 125 mg dvakrát denně (n = 93), nebo placebo (n = 92) po dobu 6 měsíců.
Do studie byli zařazeni nemocní, kteří pro PAH dosud nebyli léčeni (n = 156) nebo užívali stabilní dávku sildenafilu (n = 29).
Primárními cílovými ukazateli byla změna PVR (v%) a rozdíl ušlé vzdálenosti při šestiminutovém testu chůze oproti výchozí hodnotě po šesti měsících v porovnání s placebovou skupinou.
Přiložená tabulka uvádí výsledky podle analýzy definované v protokolu.
PVR (dyn. s/ cm5)
Vzdálenost 6- minutové chůze (m)
Placebo (n =88) Bosentan (n=80)
Placebo (n=91) Bosentan
(n=86)
Výchozí hodnota; průměr, (směrodatná odchylka)
802 (365) 851 (535)
431 (92) 443
(83)
Změna oproti výchozí hodnotě; průměr, (směrodatná odchylka)
128 (465) - 69 (475) 14
- 8 (79)
11 (74)
Léčebný účinek Meze intervalu 95% spolehlivosti (95% CL)
- 22. 6% - 34, - 10
19 - 4, 42
Hladina statistické významnosti - p
< 0. 0001
0. 0758
Terapie bosentanem byla spojena se snížením četnosti klinického zhoršení definovaného jako kombinovaný parametr složený ze zhoršení symptomů, hospitalizace pro PAH nebo úmrtí ve srovnání s placebem (poměrné snížení rizika 77%, pro 95% interval spolehlivosti 20% – 94%, p = 0. 0114).
Hlavní složkou léčebného účinku bylo snížení četnosti zhoršení symptomů.
Došlo k jedné hospitalizaci kvůli zhoršení PAH ve skupině léčené bosentanem a ke třem hospitalizacím v placebové skupině.
V průběhu šestiměsíční dvojitě slepé studie bylo zaznamenáno po jednom úmrtí v každé z obou sledovaných skupin, závěry ve smyslu přežívání nelze jednoznačně vyvodit.
V prospektivní, multicentrické, randomizované, dvojitě slepé, placebem kontrolované studii (BREATHE- 5), dostávali pacienti s PAH funkční klasifikace III. stupně dle WHO a Eisenmengerovým syndromem sdruženým s vrozeným srdečním onemocněním, buďto Tracleer 62, 5 mg dvakrát denně po čtyři týdny, potom 125 mg dvakrát denně po dobu dalších dvanácti týdnů (n = 37) anebo placebo (n = 17).
Primárním cílem bylo prokázat, že Tracleer nezhoršuje hypoxémii.
Po 16 týdnech se průměrná saturace kyslíkem u skupiny užívající bosentan zvýšila o 1, 0% (95% CI - 0, 7; 2, 8%) v porovnání se skupinou užívající placebo, což dokazuje, že bosentan nezpůsobil zhoršení hypoxémie.
Průměrná plicní vaskulární rezistence byla významně snížena u skupiny užívající bosentan (s převažujícícím účinkem pozorovaným u podskupiny pacientů s obousměrným nitrosrdečním zkratem).
Po 16 týdnech bylo průměrné prodloužení ušlé vzdálenosti při 6minutovém testu chůze 53 m (p = 0, 0079) oproti placebové skupině, což odráží zlepšení zátěžové kapacity.
Otevřená, nekomparativní studie (AC- 052- 362; BREATHE- 4) byla provedena u 16 pacientů s PAH funkční klasifikace III. stupně dle WHO se současnou infekcí HIV.
Pacienti byli léčeni přípravkem Tracleer 62, 5 mg dvakrát denně po čtyři týdny a potom 125 mg dvakrát denně po dobu dalších 12 týdnů.
Po 16 týdnech léčby, oproti výchozímu stavu, bylo zjištěno významné zlepšení zátěžové kapacity: průměrné prodloužení ušlé vzdálenosti v 6minutovém testu chůze o +91, 4 metrů z 332, 6 metrů průměrného výchozího stavu (p < 0, 001).
Jako součást hodnocení bezpečnosti byl hodnocen účinek bosentanu na antiretrovirální terapii (tj. snížení systémové koncetrace spolupodávaných antiretrovirálních přípravků s potenciálním negativním dopadem na účinnost antiretrovirální terapie) prostřednictvím počtu buněk CD4 a titru HIV- 1 RNA.
Vzhledem k omezením studie (malý počet pacientů, nestandardizované farmakokinetické údaje o antiretrovirálních lécích, různorodost lékových režimů), nemůže být učiněn formální závěr týkající se účinků bosentanu na účinnost antiretrovirálních léků.
Zvýšení zatížení virem HIV bylo pozorováno u 5 pacientů (viz též bod 4. 4).
Po 16 týdnech nejsou z této studie k dispozici žádné klinické údaje.
Nejsou studie, které by demonstrovaly přínos léčby přípravkem Tracleer na přežití.
Avšak kvalita života byla dlouhodobě sledována u všech 235 pacientů léčených bosentanem ve dvou klíčových placebem kontrolovaných studiích (AC- 052- 351 a AC- 052- 352) nebo jejich dvou prodloužení bez placebové skupiny.
Průměrná doba expozice bosentanem byla 1, 9 roku ± 0, 7 roku; (min:
0, 1; max:
3, 3 roku) a pacienti byli sledováni v průměru 2, 0 ± 0, 9 roku.
Většina pacientů byla diagnostikována jako PPH (72%) a byli zařazeni podle WHO funkční klasifikace do III (84%).
V této celkové populaci bylo přežití odhadnuto podle Kaplan- Meier 93% a 84% za jeden a dva roky od zahájení léčby Tracleerem.
Odhady přežití byly nižší v podskupině pacientů s PAH, sekundární k systémové skleróze.
Odhady mohou být ovlivněny počáteční léčbou epoprostenolem u 43/ 235 pacientů.
Studie provedená u dětí s plicní arteriální hypertenzí U dětí s plicní hypertenzí byla provedena jedna studie.
Přípravek Tracleer byl hodnocen v otevřené nekontrolované studii u devatenácti pediatrických pacientů s plicní arteriální hypertenzí (AC- 052- 356, BREATHE- 3: primární plicní hypertenze 10 pacientů a plicní arteriální hypertenze související s kongenitální srdeční vadou 9 pacientů).
Tato studie byla v první řadě určena jako farmakokinetická studie (viz bod 5. 2).
Pacienti byli rozděleni a dávkováni podle tří hmotnostních skupin (viz bod 4. 2) po dobu dvanácti týdnů.
Polovina pacientů v každé skupině byla již léčena intravenózně podávaným 15 epoprostenolem a dávka epoprostenolu zůstala konstantní po celou dobu trvání testu.
Věkové rozmezí bylo 3 – 15 let.
Pacienti byli podle výchozích hodnot zařazeni podle WHO funkční klasifikace do II. stupně (N = 15 pacientů, 79%) nebo stupně III (N = 4 pacientů, 21%).
Hemodynamika byla měřena u sedmnácti pacientů.
Průměrné zvýšení srdečního indexu od výchozích hodnot bylo 0, 5 l/ min/ m2, průměrné snížení plicního arteriálního tlaku bylo 8 mmHg, a průměrné snížení plicní vaskulární rezistence bylo 389 dyn· sec· cm- 5.
Tato hemodynamická zlepšení byla ve srovnání s výchozími hodnotami podobná se souběžnou aplikací epoprostenolu nebo bez ní.
Změny parametrů zátěžové kapacity od výchozích hodnot byly ve 12. týdnu vysoce variabilní a žádná z nich nebyla signifikantní.
Kombinace s epoprostenolem Kombinace přípravku Tracleer a epoprostenolu byla sledována ve dvou studiích:
AC- 052- 355 (BREATHE- 2) a AC- 052- 356 (BREATHE- 3).
AC- 052- 355 byla multicentrická, randomizovaná, dvojitě slepá studie paralelních skupin přípravku Tracleer versus placebo u 33 pacientů se závažnou plicní arteriální hypertenzí, kteří dostávali souběžně terapii epoprostenolem.
AC- 052- 356 byla otevřená, nekontrolovaná studie; deset z devatenácti pediatrických pacientů bylo během dvanácti týdenní studie léčeno souběžně přípravkem Tracleer a epoprostenolem.
Bezpečnostní profil kombinace se nelišil od profilu očekávaného u každého přípravku a kombinovaná terapie byla dobře tolerována u dětí i dospělých.
Klinický přínos kombinace nebyl demonstrován.
Systémová skleróza s pokračující vředovým onemocněním prstů Byly provedeny dvě dvojitě slepé, multicentrické, placebem kontrolované studie u 122 (Studie AC- 052 - 401, RAPIDS- 1) a 190 (Studie AC- 052- 331, RAPIDS- 2) dospělých pacientů se systémovou sklerózou a vředovou onemocněním prstů (buď pokračující vředy na prstech nebo anamnéza vředů na prstech během posledního roku.
Ve studii AC- 052- 331 byli pacienti, kteří měli alespoň jeden vřed na prstu nedávného původu a napříč oběma studiemi mělo 85% pacientů při zahájení studie pokračující vředovým onemocněním prstů.
Po 4 týdnech podávání přípravku Tracleer 62, 5 mg dvakrát denně byly udržovací dávky sledované v obou studiích 125 mg dvakrát denně.
Trvání dvojitě slepé terapie bylo 16 týdnů ve studii AC- 052- 401 a 24 týdnů ve studii AC- 052- 331.
Základní způsoby léčby systémové sklerózy a vředů na prstech byly připuštěny, pokud byly konstantní po dobu alespoň 1 měsíce před zahájením léčby a během období dvojitě slepé studie.
Počet nových vředů na prstech od zahájení do skončení studie byl v obou studiích primárním konečným ukazatelem.
Léčba přípravkem Tracleer vedla ve srovnání s placebem k menšímu počtu nových vředů na prstech v průběhu studie.
Ve studii AC- 052- 401 se během 16 týdnů dvojitě slepé terapie vyvinuly v průměru l, 4 nových vředů na prstech oproti 2, 7 nových vředů na prstech ve skupině dostávající placebo (p = 0. 0042).
Ve studii AC- 052- 331 byly během 24 týdnů dvojitě slepé terapie odpovídající hodnoty 1, 9 oproti 2, 7 nových vředů na prstech (p = 0, 0351).
V obou studiích měli pacienti léčení bosentanem nižší pravděpodobnost vývoje nových vředů na prstech v průběhu studie a byla u nich delší doba, než se vyvinul nový vřed naprstech, ve srovnání s pacienty, kteří dostávali placebo. Tento účinek bosentanu na snížení počtu nových vředů na prstech byl výraznější u pacientů s četnými vředy na prstech.
V žádné z těchto 2 studií nebyl pozorován žádný účinek na dobu hojení vředů na prstech.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti bosentanu byly dokumentovány zejména u zdravých osob.
Omezené údaje u pacientů ukazují, že vystavení vlivu bosentanu u dospělých pacientů s plicní arteriální hypertenzí je přibližně 2 krát větší než u dospělých zdravých jedinců.
U zdravých jedinců bosentan vykazuje farmakokinetiku závislou na dávce a času.
Clearance a distribuční prostor klesají se zvýšenými intravenózními dávkami a zvyšují se s časem.
Po perorálním podání je systémové vystavení vlivu přímo úměrné do dávky 500 mg.
Při vyšších perorálních dávkách není zvýšení Cmax a AUC úměrné dávce.
16 Absorpce
U zdravých jedinců je absolutní biologická dostupnost bosentanu přibližně 50% a není ovlivněna potravou.
Maximálních plazmatických koncentrací je dosaženo během 3– 5 hodin.
Distribuce
Bosentan se silně váže (> 98%) na plazmatické proteiny, zejména albumin.
Bosentan neproniká do erytrocytů.
Distribuční prostor (Vss) je přibližně osmnáct litrů, byl stanoven po intravenózní dávce 250 mg.
Metabolizmus a vylučování
Po jedné intravenózní dávce 250 mg, bylo clearance 8, 2 l/ h.
Poločas rozpadu (t1/ 2) je 5, 4 hodiny.
Při opakovaném podání se plazmatické koncentrace bosentanu postupně snižují na 50% – 65%, stanovených po podání jedné dávky.
Toto snížení je pravděpodobně důsledek autoindukce metabolizujících jaterních enzymů.
Rovnovážného stavu je dosaženo během 3– 5 dní.
Bosentan je metabolizován v játrech isoenzymy cytochromu P450, CYP2C9 a CYP3A4 a následně je vylučován do žluči.
Méně než 3% perorálně aplikované dávky bylo nalezeno v moči.
Bosentan je metabolizován na tři metabolity a pouze jeden z nich je farmakologicky aktivní.
Tento metabolit je vylučován převážně nezměněn žlučí.
U dospělých pacientů je vystavení vlivu aktivního metabolitu větší než u zdravých jedinců.
U pacientů s přítomností cholestázy může být vystavení vlivu aktivního metabolitu zvýšeno.
Bosentan je induktor CYP2C9 a CYP3A4 a pravděpodobně také CYP2C19 a P- glykoproteinu.
In vitro, bosentan inhibuje v kulturách hepatocytů exportní pumpu žlučových solí.
In vitro údaje ukázaly, že bosentan neměl relevantní inhibiční vliv na testované isoenzymy CYP (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1, 3A4).
Proto se neočekává, že by bosentan zvyšoval plazmatické koncentrace léčiv metabolizovaných těmito isoenzymy.
Farmakokinetika ve speciálních populacích
Na základě zkoumaného rozmezí každého parametru se neočekává, že farmakokinetika bosentanu bude v dospělé populaci významně ovlivněna pohlavím, tělesnou hmotností, rasou nebo věkem.
U dětí mladších tří let nejsou k dispozici žádné kinetické údaje.
Děti U dětských pacientů s plicní arteriální hypertenzí byla farmakokinetika studována po jednorázovém a opakovaném perorálním podání, kdy dávky byly stanoveny podle tělesné hmotnosti (viz body 4. 2 a 5. 1).
Vystavení vlivu bosentanu klesalo s časem způsobem konzistentním se znalostmi o autoindukčních vlastnostech bosentanu.
Střední hodnoty AUC (CV%) bosentanu u pediatrických pacientů, kterým bylo podáváno 31, 25 mg, 62, 5 mg nebo 125 mg dvakrát denně byly po výše uvedených dávkách 3496 (49), 5428 (79), a 6124 (27) ng· h/ ml, a byly nižší než hodnota 8149 (47) ng· h/ ml pozorovaná u dospělých pacientů s plicní arteriální hypertenzí, po dávce 125 mg dvakrát denně.
Při rovnovážném stavu byla systémová expozice u pediatrických pacientů vážících 10– 20 kg, 20– 40 kg a > 40 kg 43%, 67% a 75% systémové expozice dospělých.
Důvod pro tento rozdíl není jasný a možná souvisí se zvýšeným jaterním metabolizmem a exkrecí.
Důsledky těchto nálezů pro hepatotoxicitu nejsou známé.
Pohlaví a souběžné intravenózní podávání epoprostenolu nemělo na farmakokinetiku bosentanu žádný vliv.
Zhoršení funkce jater U pacientů s mírně zhoršenou funkcí jater (Child- Pugh klasifikace A) nebyly ve farmakokinetice pozorovány žádné signifikantní změny.
17 aktivního metabolitu, Ro 48- 5033, byla o 33% vyšší u pacientů s mírným poškozením jater než u zdravých dobrovolníků.
Farmakokinetika bosentanu nebyla studována u pacientů s Child- Pugh klasifikací B nebo C zhoršení funkce jater a přípravek Tracleer je u této populace pacientů kontraindikován (viz bod 4. 3).
Zhoršená funkce ledvin U pacientů se závažným zhoršením funkce ledvin (clearance kreatininu 15– 30 ml/ min), se plazmatické koncentrace bosentanu snížily přibližně o 10%.
Plazmatické koncentrace metabolitů bosentanu se u těchto pacientů zvýšily přibližně dvakrát, ve srovnání s jedinci s normální funkcí ledvin.
U pacientů se zhoršenou funkcí ledvin není nutná úprava dávky.
Neexistuje specifická klinická zkušenost u pacientů podstupujících dialýzu.
Na základě fyzikálně- chemických vlastností a vysokého stupně vazby na proteiny se u bosentanu neočekává, že by byl významnou měrou odstraněn z cirkulace dialýzou (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dvouletá studie karcinogenity u myší ukázala zvýšený kombinovaný výskyt hepatocelulárních adenomů a karcinomů u myších samců, nikoliv však u samic, při plazmatických koncentracích přibližně dvakrát až čtyřikrát vyšších než jsou plazmatické koncentrace, kterých bylo dosaženo při terapeutických dávkách u lidí.
U potkanů vyvolalo perorální podávání bosentanu po dobu dvou let malé, signifikantní zvýšení kombinovaného výskytu tyroidních folikulárních buněčných adenomů a karcinomů u samců, nikoliv však u samic, při plazmatických koncentracích přibližně devětkrát až čtrnáctkrát vyšších, než jsou plazmatické koncentrace, kterých bylo dosaženo při terapeutické dávce u lidí.
Testy genotoxicity byly negativní. U potkanů byla prokázána mírná dysfunkce štítné žlázy vyvolaná bosentanem.
Nicméně, neprokázalo se, že by bosentan ovlivňoval funkce štítné žlázy u lidí (tyroxin, TSH.)
Vliv bosentanu na mitochondriální funkce není znám.
Ukázalo se, že bosentan je teratogenní u potkanů při plazmatických hladinách vyšších 1, 5 krát než jsou plazmatické koncentrace, kterých bylo dosaženo při terapeutické dávce u lidí.
Teratogenní účinky, včetně malformace hlavy, faciálních oblastí a velkých cév, byly závislé na dávce.
Podobné typy malformací pozorované s jinými antagonisty ET receptoru a u ET knock- out myší naznačují druhový efekt.
U žen ve fertilním věku musí být přijata příslušná preventivní opatření. (viz body 4. 3, 4. 4, 4. 6).
Neexistoval ani žádný nežádoucí vliv na vývoj implantovaného embrya nebo na implantaci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Kukuřičný škrob Předbobtnalý škrob Sodná sůl karboxymethylškrobu Povidon Glycerol- dibehenát Magnesium- stearát
Obal tablety:
18 Mastek Oxid titaničitý (E171) Žlutý oxid železitý (E172) Červený oxid železitý (E172) Ethylcelulóza
6. 2 Inkompatibilita
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC/ Al blistry obsahující 14 potahovaných tablet.
62, 5 mg:
14, 56 nebo 112 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 220/ 001 EU/ 1/ 02/ 220/ 002 EU/ 1/ 02/ 220/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. května 2002
Datum prodloužení:
15. května 2007
10.
DATUM REVIZE TEXTU
Podrobná informace o tomto léčivém přípravku je k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
19 1.
NÁZEV PŘÍPRAVKU
Tracleer 125 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 125 mg bosentanu (jako monohydricum).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety:
Oranžově- bílé, oválné, bikonvexní, potahované tablety, s vystupujícím popisem “ 125 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba plicní arteriální hypertenze (PAH) pro zlepšení zátěžové kapacity a symptomů u pacientů funkční klasifikace III WHO.
Účinnost byla prokázána u: • primární (idiopatické a familiární) PAH • PAH sekundární při sklerodermii bez signifikantního intersticiálního plicního onemocnění • PAH sdružené s vrozeným levo- pravým zkratem a Eisenmengerovým syndromem
Bylo prokázáno jisté zlepšení u nemocných s PAH funkční klasifikace II WHO (viz bod 5. 1).
Tracleer je též indikován pro snížení počtu nových vředů na prstech u pacientů se systémovou sklerózou a pokračující vředovou chorobou prstů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Plicní arteriální hypertenze
Léčba by měla být zahájena a monitorována pouze lékařem se znalostí terapie plicní arteriální hypertenze.
Léčba přípravkem Tracleer by měla být započata dávkou 62, 5 mg dvakrát denně po dobu čtyř týdnů a potom by měla být zvýšena na udržovací dávku 125 mg dvakrát denně.
Tablety se mají užívat perorálně ráno a večer, s jídlem nebo bez jídla.
V případě klinického zhoršení (např. pokles výsledků testu šestiminutové chůze o alespoň 10% ve srovnání s měřením před zahájením terapie) i přes léčbu přípravkem Tracleer po dobu alespoň osmi týdnů (cílová dávka po dobu alespoň čtyř týdnů), by měly být zváženy alternativní možnosti terapie.
Nicméně, někteří pacienti, kteří nevykazují žádnou terapeutickou odpověď po osmi týdnech léčby přípravkem Tracleer, mohou reagovat příznivě po další čtyř až osmi týdenní terapii.
Pokud je přijato rozhodnutí vysadit přípravek Tracleer, mělo by to být prováděno postupně, při současném zahájení alternativní terapie.
V případě pozdního klinického zhoršení i přes léčbu přípravkem Tracleer (tj. po několika měsících ošetřování), by měla být terapie přehodnocena.
U některých pacientů, kteří nereagují dobře na přípravek Tracleer v dávce 125 mg dvakrát denně se může jejich zátěžová kapacita mírně zlepšit, když je dávka zvýšena na 250 mg dvakrát denně.
Měl by být pečlivě stanoven poměr mezi rizikem a prospěchem, při zvážení toho, že jaterní toxicita je závislá na dávce (viz body 4. 4 a 5. 1).
20 Přerušení terapie
S náhlým přerušením terapie přípravkem Tracleer existují pouze omezené zkušenosti.
Nebyl pozorován žádný důkaz pro akutní “ rebound ” efekt.
Aby se zamezilo možnému výskytu klinického zhoršení v důsledku potenciálního “ rebound ” efektu, mělo by být zváženo postupné snižování dávky (polovina dávky po dobu tří až sedmi dnů).
V průběhu vysazování léčby se doporučuje intenzivnější sledování pacienta.
Systémová skleróza s pokračující vředovým onemocněním prstů
Léčbu by měl zahajovat a sledovat pouze lékař, který má zkušenosti s léčbou systémové sklerózy.
Léčba by se měla zahájit dávkou 62, 5 mg dvakrát denně podávanou po dobu 4 týdnů s následným zvýšením na udržovací dávku 125 mg dvakrát denně. Tablety by se měly užívat dvakrát denně, ráno a večer, spolu s jídlem nebo bez jídla.
Zkušenosti z kontrolovaných klinických studií se při této indikaci omezují na dobu trvání studie 6 měsíců (viz bod 5. 1).
Odezva pacientů na léčbu a potřeba pokračující léčby musí být pravidelně hodnocena.
Musí se důkladně vyhodnocovat poměr rizika a přínosu léčby, přičemž se bere v potaz hepatotoxicita bosentanu (viz bod 4. 4a 4. 8).
Zvláštní populace
Dávkování při poškození jater
Child- Pugh klasifikace A) (viz bod 5. 2) není nutná úprava dávky.
U pacientů se střední až vážnou jaterní dysfunkcí je přípravek Tracleer kontraindikován (viz body 4. 3, 4. 4 a 5. 2).
Dávkování při poškození ledvin
U pacientů s mírným poškozením ledvin není nutná úprava dávky.
U dialyzovaných pacientů není nutná úprava dávky (viz bod 5. 2).
Dávkování u pacientů vyššího věku
U pacientů starších více než 65 let není nutná úprava dávky.
Děti
Plicní arteriální hypertenze
U pacientů ve věku do 12 let nebyla bezpečnost a účinnost důkladně doložena.
Ve studii AC- 052- 356 (BREATHE- 3) byl použit následující dávkovací režim:
Tělesná hmotnost (kg) 10 ≤ × ≤ 20 20 < × ≤ 40 > 40
Úvodní dávka (4 týdny) 31, 25 mg jednou denně 31, 25 mg dvakrát denně 62, 5 mg dvakrát denně
Udržovací dávka 31, 25 mg dvakrát denně 62, 5 mg dvakrát denně 125 mg dvakrát denně
Tato studie byla v prvé řadě určena pro zhodnocení farmakokinetiky u dětí.
Počet pacientů sledovaných v každé skupině dávek nebyl u pacientů mladších dvanácti let dostatečný ke stanovení optimálního dávkovacího režimu (viz také bod 5. 1).
Výsledky farmakokinetiky ukázaly, že systémová
21 expozice byla u dětí nižší než u dospělých pacientů s plicní hypertenzí (viz bod 5. 2), což by mohlo způsobit suboptimální efekt na plicní cévy.
Avšak, bezpečnost po vyšších dávkách nebyla u dětí stanovena.
Není žádná zkušenost s užíváním u dětí mladších 3 let.
Systémová skleróza s pokračující digitální vředovou chorobou
U pacientů mladších než 18 let nejsou žádné údaje o bezpečnosti a účinnosti.
Pacienti s nízkou tělesnou hmotností
U pacientů s tělesnou hmotností do 40 kg jsou jen omezené zkušenosti.
4. 3 Kontraindikace
• Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku • Child- Pugh klasifikace B nebo C, tj. střední až těžké poškození jater (viz bod 5. 2) • Výchozí hodnoty jaterních aminotransferáz, tj. aspartátaminotransferázy (AST) a/ nebo alaninaminotransferázy (ALT) třikrát vyšší než horní limit normálu (viz bod 4. 4) • Souběžné užívání cyklosporinu A (viz bod 4. 5) • Těhotenství • Ženy v reprodukčním věku, které neužívají spolehlivé metody kontracepce (viz body 4. 4, 4. 5 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Účinnost přípravku Tracleer nebyla stanovena u pacientů s vážnou plicní arteriální hypertenzí.
Jestliže se klinický stav zhorší, měl by být zvážen přechod k terapii, která je doporučena při vážném stupni onemocnění (např. epoprostenol) (viz bod 4. 2).
U pacientů se stupněm I funkční klasifikace plicní arteriální hypertenze (podle WHO) nebyl stanoven poměr přínosu a rizika bosentanu.
Terapie přípravkem Tracleer může být zahájena pouze tehdy, pokud je systémový systolický krevní tlak vyšší než 85 mmHg.
Nebyl prokázán prospěšný účinek Tracleeru na hojení již existujících vředů na prstech.
Funkce jater
Zvýšení jaterních aminotransferáz, tj. aspartátaminotransferázy a alaninaminotransferázy (AST a/ nebo ALT) spojené s užíváním bosentanu je závislé na dávce.
Změny hladin jaterních enzymů se obvykle objeví během prvních 26 týdnů terapie, nicméně mohou se vyskytnout i později během léčby (viz bod 4. 8).
Tato zvýšení mohou být částečně důsledkem kompetitivní inhibice vylučování žlučových solí z hepatocytů, ale na rozvoji jaterní dysfunkce se pravděpodobně podílejí i jiné mechanizmy, které dosud nebyly zcela objasněny.
Akumulace bosentanu v hepatocytech vedoucí k cytolýze s potenciálně vážným poškozením jater nebo imunologický mechanizmus nejsou vyloučeny.
Riziko jaterní dysfunkce může být také zvýšeno, když jsou současně s bosentanem podávána léčiva, která jsou inhibitory exportní pumpy žlučových solí (BSEP), např. rifampicin, glibenklamid a cyklosporin A (viz body 4. 3 a 4. 5), ale k dispozici jsou pouze omezené údaje.
Hladiny jaterních aminotransferáz musí být změřeny před zahájením terapie a následně v měsíčních intervalech po dobu léčby přípravkem Tracleer.
Dále musí být hladiny jaterních aminotransferáz měřeny 2 týdny po každém zvýšení dávky.
22 Doporučení v případě zvýšení ALT/ AST
ALT/ AST hladiny > 3 a ≤ 5 × HLN
Doporučení pro terapii a monitorování Potvrďte jiným jaterním testem; pokud jsou hodnoty potvrzeny, snižte denní dávku nebo ukončete terapii (viz bod 4. 2), monitorujte hladiny aminotransferáz nejméně každé 2 týdny.
Jestliže se hladiny aminotransferáz navrátí k hodnotám před počátkem léčby, zvažte, podle níže popsaných podmínek, pokračování v léčbě nebo znovunasazení přípravku Tracleer.
Potvrďte jiným jaterním testem; pokud jsou hodnoty potvrzeny, ukončete terapii a monitorujte hladiny aminotransferáz nejméně každé 2 týdny.
> 8 × HLN
Terapie musí být ukončena a není možné uvažovat o znovunasazení přípravku Tracleer.
V případě přidružených klinických symptomů poškození jater, tj. nauzea, zvracení, horečka, bolest břicha, žloutenka, neobvyklá apatie nebo únava, syndrom podobný chřipce (bolest kloubů, svalů, horečka), musí být terapie ukončena a není možné uvažovat o znovunasazení přípravku Tracleer.
Znovu zahájení terapie O znovuobnovení terapie přípravkem Tracleer je možné uvažovat pouze tehdy, pokud potenciální výhody terapie přípravkem Tracleer převáží možná rizika a pokud hladiny jaterních aminotransferáz nepřevyšují hladiny před zahájením léčby.
Doporučuje se porada s hepatologem.
Znovuzahájení terapie musí respektovat pokyny rozepsané v odstavci 4. 2.
Hladiny aminotransferáz musí být potom kontrolovány do tří dnů po znovuobnovení terapie, pak opět po dalších dvou týdnech a poté podle doporučení uvedených výše.
HLN= Horní Limit Normálu
Koncentrace hemoglobinu
V placebem kontrolovaných studiích nebyla snížení hladiny hemoglobinu v souvislosti s bosentanem progresivní a stabilizovala se po prvních 4– 12 týdnech terapie.
Doporučuje se stanovit koncentrace hemoglobinu před zahájením léčby, každý měsíc během prvních čtyř měsíců a poté každého čtvrt roku.
Pokud se objeví klinicky relevantní snížení koncentrace hemoglobinu, mělo by být provedeno další zhodnocení a vyšetření za účelem stanovení příčiny a potřeby specifické léčby.
V období po uvedení na trh byly hlášeny případy anémie vyžadující transfúzi červených krvinek (viz bod 4. 8).
Užití u žen v reprodukčním věku
U žen v reprodukčním věku nesmí být léčba přípravkem Tracleer započata, pokud neužívají spolehlivou kontracepci (viz bod 4. 5) a pokud není výsledek těhotenského testu před terapií negativní (viz bod 4. 6).
Před zahájením léčby přípravkem Tracleer u žen v reprodukčním věku je třeba ověřit, že žena není těhotná, poskytnout příslušné rady o spolehlivých metodách antikoncepce a zahájit spolehlivou antikoncepci.
Pacienti a předepisující lékaři si musí být vědomi toho, že vzhledem k možným farmakokinetickým interakcím může Tracleer způsobit neúčinnost hormonálních antikoncepcí (viz bod 4. 5).
Proto ženy v reprodukčním věku nesmějí užívat hormonální antikoncepční prostředky (včetně perorálních, injekčních, transdermálních a implantačních forem) jako jediný způsob antikoncepce, avšak měly by též používat některý doplňkový či alternativní způsob antikoncepce.
V případě pochybnosti o tom, jakou radu poskytnout jednotlivé pacientce, se doporučuje konzultace s gynekologem.
23 Vzhledem k možnému selhání hormonální antikoncepce během léčby přípravkem Tracleer a také při úvaze rizika, že plicní hypertenze se závažně zhorší v průběhu těhotenství, se během terapie přípravkem Tracleer doporučuje provedení těhotenských testů každý měsíc, aby se umožnilo časné zjištění těhotenství.
Veno- okluzivní plicní choroba
U pacientů s veno- okluzivní plicní chorobou byly hlášeny případy plicního edému po podání vasodilatačních látek (především prostacyklinů).
Příznaky plicního edému by se mohly objevit po podání přípravku Tracleer pacientům s PAH, a je proto nutné uvažovat o možnosti přidružené veno - okluzivní plicní choroby.
V post- marketingovém období byly jen vzácně hlášeny případy plicního edému u pacientů léčených přípravkem Tracleer, u kterých bylo při diagnóze podezření na veno - okluzivní plicní chorobu.
Pacienti s plicní arteriální hypertenzí a souběžným selháním levé komory
U pacientů s plicní arteriální hypertenzí a souběžnou dysfunkcí levé komory nebyla provedena žádná specifická studie.
Nicméně, 1 611 pacientů (804 bylo léčeno přípravkem Tracleer a 807 dostávalo placebo) s těžkým chronickým selháním srdce (CHF = Chronic Heart Failure) bylo léčeno po dobu průměrně 1, 5 roku v placebem kontrolované studii (studie AC- 052- 301/ 302 [ENABLE 1 & 2]).
V této studii se objevil během prvních 4– 8 týdnů léčby přípravkem Tracleer zvýšený výskyt hospitalizací pro chronické srdeční selhání, což by mohl být důsledek retence tekutin.
V této studii se retence tekutin projevila časným přírůstkem tělesné hmotnosti, sníženou koncentrací hemoglobinu a zvýšeným výskytem edému nohou.
Na konci této studie nebyl rozdíl v počtu všech hospitalizací kvůli srdečnímu selhání ani v mortalitě mezi skupinami pacientů léčených přípravkem Tracleer a placebem.
Proto se doporučuje sledovat u pacientů příznaky retence tekutin (např. přírůstek tělesné hmotnosti), zejména pokud souběžně trpí vážnou systolickou dysfunkcí.
Pokud se toto objeví, doporučuje se započít terapii diuretiky nebo pokud jsou již podávána, zvýšit jejich dávku.
U pacientů se známkami retence tekutin by mělo být před zahájením terapie přípravkem Tracleer zváženo podání diuretik.
Plicní arteriální hypertenze se současnou infekcí HIV
Z klinických hodnocení jsou pouze omezené zkušenosti s podáváním přípravku Tracleer pacientům s PAH se současnou infekcí HIV, která je léčena antiretrovirálními přípravky (viz bod 5. 1).
Nebyly provedeny žádné speciální interakční studie bosentanu a antiretrovirálních přípravků.
Vzhledem k možnosti interakcí vztahujících se k nepřímému účinku bosentanu na CYP450 (viz bod 4. 5), které by mohly ovlivnit účinnost antiretrovirální terapie, by tito pacienti měli být pečlivě sledováni s ohledem na kontrolu jejich HIV infekce.
Zvýšené riziko hepatotoxicity a hematologických vedlejších účinků nemůže být vyloučeno, jestliže se bosentan používá v kombinaci s antiretrovirálními léčivými přípravky
Současné užití s jinými léčivy
Glibenklamid:
Přípravek Tracleer by neměl být užíván souběžně s glibenklamidem kvůli vyššímu riziku zvýšení hodnot jaterních aminotransferáz (viz bod 4. 5).
U pacientů s indikovanou antidiabetickou léčbou by mělo být použito jiné antidiabetikum.
Současné užívání přípravku Tracleer s flukonazolem se nedoporučuje (viz bod 4. 5).
Ačkoliv to nebylo studováno, tato kombinace může vést k velkému zvýšení plazmatické koncentrace bosentanu.
Rifampicin: souběžné podávání Tracleeru s rifampicinem se nedoporučuje (viz bod 4. 5).
Současné podávání inhibitoru CYP3A4 a inhibitoru CYP2C9 by mělo být vyloučeno (viz bod 4. 5).
24 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bosentan je induktor cytochromu P 450 (CYP), isoenzymů CYP2C9 a CYP3A4.
Údaje získané in vitro také naznačují indukci CYP2C19.
Při současném podání přípravku Tracleer budou plazmatické koncentrace látek metabolizovaných těmito isoenzymy sníženy.
Měla by být zvážena možnost změny účinku léčiv, která jsou metabolizována těmito isoenzymy.
Při současné terapii těmito přípravky a Tracleerem může být u přípravků metabolizovaných P 450 nutná úprava dávky při zahájení léčby, při změně dávky nebo při přerušení léčby přípravkem Tracleer.
Bosentan je metabolizován CYP2C9 a CYP3A4.
Inhibice těchto isoenzymů může zvýšit plazmatickou koncentraci bosentanu (viz ketokonazol).
Vliv inhibitorů CYP2C9 na koncentraci bosentanu nebyl studován.
Tato kombinace by měla být užita s obezřetností.
Souběžné podávání s flukonazolem, který inhibuje hlavně CYP2C9, ale do určité míry také CYP3A4, může vést k velkému zvýšení plazmatických koncentrací bosentanu.
Tato kombinace se nedoporučuje (viz bod 4. 4).
Z toho samého důvodu se nedoporučuje současné podání silného inhibitoru CYP3A4 (jako např. ketokonazol, itrakonazolu a ritonaviru) a inhibitoru CYP2C9 (jako např. vorikonazolu) s přípravkem Tracleer (viz bod 4. 4).
Specifické interakční studie ukázaly následující výsledky:
Souběžné podávání Tracleeru 125 mg dvakrát denně po dobu 7 dnů s jednou dávkou perorální kontraceptiva obsahujícího norethisteron 1 mg+ethinyl estradiol 35 mcg snižuje AUC norethisteronu o 14% a ethinyl estradiolu o 31%.
Avšak snížení vystavení vlivu bylo u jednotlivých jedinců až 56% a 66%.
Z tohoto důvodu se užívání hormonů jako jediné metody antikoncepce, bez ohledu na způsob podání (tj. perorální, injekční, transdermální a implantační formy), nepovažuje za spolehlivý způsob antikoncepce (viz body 4. 4, 4. 6).
Cyklosporin A:
Současná aplikace přípravku Tracleer a cyklosporinu A (inhibitor kalcineurinu) je kontraindikována (viz bod 4. 3).
V případě současné aplikace byly opravdu počáteční koncentrace bosentanu přibližně třicetkrát vyšší než koncentrace naměřené po samotném bosentanu.
Při ustáleném stavu byly plazmatické koncentrace bosentanu třikrát až čtyřikrát vyšší než po podání samotného bosentanu.
Mechanizmus této interakce není znám.
Koncentrace cyklosporinu A v krvi (substrát CYP3A4) se snížily přibližně o 50%.
Současná aplikace přípravků takrolimus nebo sirolimus a Tracleeru nebyla na lidech studována, ale společné podávání přípravků takrolimus nebo sirolimus a Tracleeru může vést ke zvýšení plazmatické koncentrace bosentanu stejně jako při současné aplikaci s cyklosporinem A.
Souběžně užívaný přípravek Tracleer může snížit plazmatickou koncentraci přípravků takrolimus a sirolimus.
Proto se souběžné užívání přípravků Tracleer a takrolimus nebo sirolimus nedoporučuje.
Pacienti, kteří vyžadují podávání zmíněné kombinace přípravků, musí být pečlivě sledováni pro výskyt nežádoucích účinků vyvolaných aplikací přípravku Tracleer a musí být monitorovány koncentrace přípravků takrolimus a sirolimus v krvi.
Souběžná aplikace přípravku Tracleer 125 mg dvakrát denně po dobu pěti dní snížila plazmatickou koncentraci glibenklamidu (substrát CYP3A4) o 40%, s potenciálně signifikantním snížením hypoglykemického účinku.
Plazmatické koncentrace bosentanu byly také sníženy o 29%.
Navíc byl u pacientů, kterým byla podávána tato kombinace léčby, pozorován větší výskyt zvýšení hladin aminotransferáz.
Jak glibenklamid tak bosentan inhibují exportní pumpu žlučových solí, což by mohlo vysvětlit zvýšené hladiny aminotransferáz.
V tomto kontextu tato kombinace nesmí být používána (viz bod 4. 4).
S jinými deriváty sulfonylmočoviny nejsou žádné další údaje o lékových interakcích k dispozici.
Současné podávání bosentanu 500 mg dvakrát denně po dobu šesti dní snížilo plazmatické koncentrace jak S- warfarinu (substrát CYP2C9) tak R- warfarinu (substrát CYP3A4) o 29% a 38%.
Navíc byla frekvence
25 změn dávkování warfarinu během testů kvůli změnám INR nebo kvůli nežádoucím účinkům obdobná mezi pacienty léčenými bosentanem a pacienty s placebem.
Pro warfarin nebo podobná perorální antikoagulancia není nutná úprava dávky po zahájení terapie bosentanem, ale doporučuje se intenzivnější sledování INR, zejména během zahajování léčby bosentanem a obdobím titrování na vyšší dávku.
Současná aplikace přípravku Tracleer 125 mg dvakrát denně po dobu 5 dní snížila plazmatické koncentrace simvastatinu (substrát CYP3A4) a jeho aktivního metabolitu β- hydroxykyseliny o 34%, respektive 46%.
Plazmatické koncentrace bosentanu nebyly při současném podávání se simvastinem ovlivněny.
Mělo by se uvažovat o monitorování hladin cholesterolu a následné úpravě dávky.
Současná aplikace přípravku Tracleer 62, 5 mg dvakrát denně po dobu 6 dní a ketokonazolu, účinného inhibitoru CYP3A4, zvýšila plazmatické koncentrace bosentanu přibližně dvakrát.
Není nutné zvažovat úpravu dávky přípravku Tracleer.
Ačkoliv ve studiích in vivo to nebylo prokázáno, lze podobná zvýšení plazmatických koncentrací bosentanu očekávat i s jinými účinnými inhibitory CYP3A4 (jako např. itrakonazol a ritonavir).
Avšak při kombinaci s inhibitorem CYP3A4 u pacientů, kteří jsou pomalí metabolizátoři CYP2C9, existuje riziko zvýšení plazmatických koncentrací bosentanu, které může být vysoké a tak vyvolat závažné nežádoucí účinky.
Souběžné podávání bosentanu 500 mg dvakrát denně po dobu 7 dní snížilo AUC digoxinu o 12%, Cmax o 9% a Cmin o 23%.
Mechanizmem této interakce může být indukce P- glykoproteinu.
Není pravděpodobné, že by tato interakce měla klinický význam.
Omezené údaje získané ze studie (AC- 052- 356, BREATHE- 3), ve které 10 dětských pacientů bylo léčeno kombinací Tracleeru a epoprostenolu naznačují, že jak po jednotlivé dávce, tak i po opakovaném podání byly hodnoty Cmax a AUC bosentanu podobné u pacientů s nebo bez kontinuální infuze epoprostenolu (viz bod 5. 1).
Souběžné podávání 9 zdravým jedincům Tracleeru 125 mg po dobu 7 dnů a rifampicinu, účinného induktoru CYP2C9 a CYP34, snížilo koncentraci bosentanu v plazmě o 58% a v individuálních případech mohlo toto snížení dosáhnout až 90%.
Při souběžném podávání s rifampicinem je možné následně očekávat významné snížení účinku bosentanu.
Údaje o dalších CYP3A4 induktorech, např. karbamazepinu, fenobarbitalu, fenytoinu a třezalky chybí, ale očekává se, že jejich souběžné podávání může vést k systémovému snížení vystavení vlivu bosentanu.
Není možné vyloučit klinicky významné snížení účinnosti.
Souběžné podávání Tracleeru 125 mg dvakrát denně (rovnovážný stav) se sildenafilem 80 mg třikrát denně (při rovnovážném stavu) současně podávaného po dobu 6 dnů zdravým dobrovolníků mělo za následek snížení AUC pro sildenafil o 63% a zvýšení AUC pro bosentan o 50%.
V případě souběžného podávání se doporučuje zvýšená opatrnost.
4. 6 Těhotenství a kojení
Těhotenství
Studie na zvířatech prokázaly reprodukční toxicitu (teratogenitu, embryotoxicitu, viz bod 5. 3).
Existuje málo údajů o užívání přípravku Tracleer u těhotných žen.
Potenciální riziko pro lidi stále není známé, Přípravek Tracleer je v těhotenství kontraindikován (viz bod 4. 3).
Užití u žen v reprodukčním věku
Před zahájením léčby přípravkem Tracleer u žen v reprodukčním věku je třeba ověřit, že žena není těhotná, poskytnout příslušné rady o spolehlivých metodách antikoncepce a zahájit spolehlivou antikoncepci.
Pacienti a předepisující lékaři si musí být vědomi toho, že následkem možných farmakokinetických interakcí, přípravek může Tracleer způsobit selhání hormonálních kontracepčních přípravků (viz bod 4. 5).
26 (zahrnující perorální, injekční, transdermální a implantační formy) jako jedinou metodu kontracepce, ale musejí využívat i nějakou přídatnou nebo alternativní spolehlivou antikoncepční metodu.
Pokud existuje jakákoliv pochybnost o tom, jakou radu poskytnout jednotlivé pacientce, doporučuje se konzultace s gynekologem.
Vzhledem k možnému selhání hormonální antikoncepce během léčby přípravkem Tracleer, a také při úvaze rizika závažného zhoršení plicní hypertenze vlivem těhotenství se během terapie přípravkem Tracleer doporučuje provádění těhotenských testů jednou měsíčně, aby se umožnilo časné zjištění těhotenství.
Užití během doby kojení
Není známo, zda je bosentan vylučován do lidského mateřského mléka.
Kojení se během léčby přípravkem Tracleer nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie týkající se vlivu přípravku Tracleer na schopnost řídit a obsluhovat stroje nebyly provedeny.
Přípravek Tracleer může způsobit závrať, která by mohla schopnost řídit nebo obsluhovat stroje ovlivnit.
4. 8 Nežádoucí účinky
Nežádoucí reakce
Integrované nálezy z placebem kontrolovaných studií
V osmi placebem kontrolovaných studiích, z nichž šest bylo pro jiné indikace než plicní arteriální hypertenze, bylo celkem 677 pacientů ošetřeno bosentanem v denních dávkách v rozmezí od 100 mg do 2000 mg a 288 pacientů bylo ošetřeno placebem.
Předpokládané trvání terapie bylo dva týdny až šest měsíců.
Nežádoucí účinky léčiva, které se objevily častěji ve skupině dostávající bosentan než ve skupině dostávající placebo (≥ 3% pacientů léčených bosentanem, s ≥ 2% rozdílem) byly bolest hlavy (15, 8% vs 12, 8%), návaly (6, 6% vs 1, 7%), zhoršená funkce jater (5, 9% vs 2, 1%), otok nohou (4, 7% vs 1, 4%) a anémie (3, 4% vs 1, 0%), přičemž všechny z nich byly závislé na dávce.
Placebem kontrolované studie u primární (idiopatické/ familiární) PAH a PAH sdružené s onemocněním pojivové tkáně
Níže uvedená tabulka dokládá nežádoucí účinky léčiva, k nimž došlo u ≥ 3% pacientů s plicní arteriální hypertenzí léčených přípravkem Tracleer (125 a 250 mg dvakrát denně) v placebem kontrolovaných studiích fáze III, a které byly u těchto pacientů častější:
Nežádoucí účinky, které se objevily u ≥ 3% pacientů a častěji u pacientů s plicní arteriální hypertenzí léčených přípravkem Tracleer (125 a 250 mg dvakrát denně), v placebo kontrolovaných studiích
Orgánový systém/ nežádoucí účinek
N = 172
N = 258
Infekce a zamoření
No.
%
No.%
Infekce horních cest dýchacích Nasofaryngitida Infekce dýchací soustavy
11 14 5
6, 4% 8, 1% 2, 9%
24 9, 3% 24 9, 3% 9 3. 5%
Anémie Poruchy nervového systému
–
3, 1%
Bolest hlavy Synkopa Srdeční poruchy
25 7
14, 5% 4, 1%
39 12
15, 1% 4, 7%
Palpitace Cévní poruchy
3
1, 7%
9
3, 5%
Zrudnutí kůže Hypotenze
5 3
2, 9% 1, 7%
10 10
3, 9% 3, 9%
Poruchy svalové a kosterní soustavy a pojivové tkáně Artralgie Celkové poruchy a reakce v místě aplikace
3
1, 7%
9
3, 5%
Periferní edém Bolest na hrudníku Edém Vícenásobná vyšetření
13 8 4
7, 6% 4, 7% 2, 3%
20 13 8
7, 8% 5, 0% 3, 1%
Abnormální jaterní funkční testy
3
1, 7%
9
3, 5%
Jsou zahrnuty pouze nežádoucí účinky s nástupem od zahájení terapie do prvního kalendářního dne po skončení terapie.
Jeden pacient mohl mít více než jeden nežádoucí účinek
125 nebo 250 mg dvakrát denně) byly nežádoucí účinky léčiva, které se objevily častěji s přípravkem Tracleer než s placebem (u ≥ 3% pacientů léčených přípravkem Tracleer, s rozdílem ≥ 2%) následující: infekce horních cest dýchacích, hypotenze a anémie.
Nežádoucí účinky léčiva, které se objevily u ≥ 1% a < 3% těchto pacientů a častěji s přípravkem Tracleer než s placebem (rozdíl ≥ 2%) zvýšené jaterní enzymy (2, 7% s přípravkem Tracleer proti 0% s placebem) a zrudnutí (2, 47% s přípravkem Tracleer proti 0, 6% s placebem).
Ukončení léčby pro nežádoucí účinky během klinických studií u pacientů s plicní arteriální hypertenzí, při dávkách 125 a 250 mg dvakrát denně bylo stejně časté (5, 8%) u pacientů léčených bosentanem jako u pacientů dostávajících placebo.
Placebem kontrolované studie u PAH sdružené s vrozenými srdečními vadami (BREATHE- 5)
Profil bezpečnosti přípravku Tracleer u této populace byl obdobný tomu, který byl zjištěn v pilotních studiích u pacientů s PAH.
0%).
Kvůli nežádoucím účinkům ukončili léčbu čtyři pacienti, dva (5, 4%) ze skupiny dostávající bosentan a dva (11, 8%) z placebové skupiny.
Nekontrolovaná studie u pacientů s PAH se současnou infekcí HIV (BREATHE- 4)
Profil bezpečnosti u této populace (n = 16) byl při podávání přípravku Tracleer 62, 5 mg dvakrát denně po dobu čtyř týdnů a následně 125 mg dvakrát denně obdobný profilu zjištěnému v pilotních studiích u pacientů s PAH.
Nejčastějšími nežádoucími účinky byly periferní otoky (31%), bolest hlavy (19%), abnormální funkce jater (13%), svalové křeče (13%), retence tekutin (13%) a zvracení (13%).
U několika pacientů byly pozorovány hematologické abnormality (anémie a pokles počtu neutrofilů) (viz bod 4. 4).
Placebem kontrolované studie u vředů na prstech Níže uvedená tabulka ukazuje nepříznivé lékové reakce, které se vyskytly u ≥ 3% pacientů léčených přípravkem Tracleer (125 mg dvakrát denně) ve dvou pilotních placebem kontrolovaných studiích pacientů s vředy na prstech a které byly častější u pacientů léčených přípravkem Tracleer:
28 Nepříznivé lékové reakce, které se vyskytly u ≥ 3% pacientů a které byly častější u pacientů užívajících Tracleer (125 mg dvakrát denně) v placebem kontrolované studii vředů na prstech
Tělesný systém/ nežádoucí událost
Placebo N = 133
Tracleer N = 175
Infekce a infestace
No.
%
No.%
Infikovaný kožní vřed Infekce močových cest Vaskulární poruchy
8 3
6% 2%
15 9% 7 4%
Zrudnutí Dýchací, hrudní a mezihrudní poruchy
2
2%
6 3%
Dušnost Gastrointestinální poruchy
3
2%
5 3%
Průjem Gastrointestinální reflexní choroba Bolest břicha Zácpa Poruchy kůže a podkoží
10 2 1 1
8% 2% 1% 1%
16 9% 8 5% 6 3% 6 3%
Erythém Dermatitida Poruchy svalového a kosterního systému
2 2
2% 2%
6 3% 5 3%
Bolest končetin Bolest zad Celkové poruchy a stavy v místě podání
7 4
5% 3%
10 6% 7 4%
Periferní edém Zhoršení periferního edému Únava Výsledky laboratorních zkoušek
5 0 3
5% 0% 2%
24 14% 5 3% 5 3%
Zvýšení aspartát aminotransferázy Zvýšení alanin aminotransferázy Abnormální jaterní test
2 1 0
2% 1% 0%
11 6% 11 6% 8 5%
Zahrnují se pouze nepříznivé události od zahájení léčby do prvního kalendářního dne po skončení léčby.
Jeden pacient mohl mít více než jednu nepříznivou událost.
Změny laboratorních hodnot
Zhoršení funkcí jater
Zvýšení hodnot jaterních aminotransferáz, tj. aspartátaminotransferázy a alaninaminotransferázy souviselo s podáváním bosentanu a bylo závislé na dávce.
Během klinického hodnocení se změny jaterních enzymů obecně objevily během prvních 26 týdnů léčby, obvykle se rozvinuly postupně a byly převážně asymptomatické.
Ve všech případech se v průběhu klinického hodnocení hladiny během několika dnů až devíti týdnů vrátily bez následků po snížení dávky, vysazení léčby nebo spontánně k výchozím hladinám před zahájením léčby.
Po uvedení na trh byly hlášeny vzácné případy jaterní cirhózy a jaterního selhání (viz konec bodu 4. 8)
Mechanizmus tohoto nežádoucího účinku není jasný.
Tato zvýšení aminotransferáz se mohou při pokračující terapii udržovací dávkou přípravku Tracleer nebo po snížení dávky vrátit spontánně k výchozím hodnotám, ale někdy může být nutné léčbu přerušit nebo ukončit (viz bod 4. 4).
V osmi integrovaných placebem kontrolovaných studiích, z nichž šest bylo pro jiné indikace než plicní arteriální hypertenze, bylo pozorováno zvýšení jaterních aminotransferáz na více než trojnásobek horního limitu normálu (HLN) u 11, 2% pacientů léčených bosentanem ve srovnání s 1, 8% pacientů, kterým bylo podáno placebo.
Zvýšení bilirubinu o > 3 × HLN bylo spojeno se zvýšením aminotransferáz (> 3 × HLN)
Devět ze sedmdesáti čtyř pacientů léčených bosentanem, kteří měli zvýšené hodnoty jaterních aminotransferáz (> 3 × HLN) mělo také příznaky jako bolest břicha, nauzea/ zvracení a horečka.
Ve studiích u pacientů s plicní arteriální hypertenzí byla incidence zvýšení aminotransferáz (> 3 × HLN) 12, 8% u pacientů léčených bosentanem (N = 257), 12, 3% u pacientů léčených 125 mg dvakrát denně a 14, 3% u pacientů léčených 250 mg dvakrát denně.
Osmi násobné zvýšení bylo pozorováno u 3, 7% pacientů s plicní arteriální hypertenzí při dávce 125 mg dvakrát denně a u 7, 1% pacientů s pulmonální arteriální hypertenzí při dávce 250 mg dvakrát denně.
Ve dvou studiích byl u pacientů s vředy na prstech výskyt zvýšených jaterních aminotransferáz (> 3 x ULN) 11, 3% u pacientů léčených bosentanem (N = 168) oproti 0, 8% u pacientů, kteří dostávali placebo (N = 129).
Zvýšení na > 8 x ULN nastalo u 2, 4% pacientů s vředy na prstech, kteří dostávali bosentan.
Hemoglobin
Průměrné snížení koncentrace hemoglobinu z výchozí hodnoty do dokončení studie bylo u pacientů léčených bosentanem 0, 9 g/ dl a u pacientů kteří dostávali placebo bylo 0, 1 g/ dl.
V osmi placebem kontrolovaných studiích byl klinicky relevantní pokles hemoglobinu (> 15% snížení výchozích hodnot mající za následek hodnoty < 11 g/ dl) pozorován u 5, 6% pacientů léčených bosentanem ve srovnání s 2, 6% pacientů, kteří dostávali placebo.
U pacientů s plicní arteriální hypertenzí léčených dávkami 125 mg a 250 mg dvakrát denně se klinicky relevantní snížení hemoglobinu objevilo u 3, 0% pacientů léčených bosentanem a u 1, 3% pacientů léčených placebem.
Ve dvou studiích pacientů s vředy na prstech byly pozorovány klinicky relevantní poklesy hemoglobinu (pokles oproti výchozí hodnotě s výslednými hodnotami hemoglobinu < 10 g/ decilitr) u 4, 2% pacientů léčených bosentanem (N = 167) oproti 3, 1% pacientů, kteří dostávali placebo (N = 129).
V období po uvedení na trh byly hlášeny případy anémie vyžadující transfúzi červených krvinek (viz konec bodu 4. 8).
Zkušenosti po zavedení do praxe
Většina nežádoucích účinků hlášených v období po uvedení na trh byla obdobná jako nežádoucí účinky zaznamenané v klinických studiích.
Nežádoucí účinky jsou uváděny dle frekvence užívání takto: velmi časté (≥ 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1. 000, ≤ 1/ 100); vzácné (> 1/ 10. 000, ≤ 1/ 1. 000); velmi vzácné (≤ 1/ 10. 000).
Gastrointestinální poruchy:
Časté: nauzea.
Méně časté: zvracení, bolest břicha, průjem.
Poruchy jater a žlučových cest:
Méně časté: zvýšené hladiny aminotransferáz způsobené hepatitidou a/ nebo žloutenkou.
Vzácné: jaterní cirhóza, jaterní selhání Poruchy kůže a podkoží Méně časté: reakce přecitlivělosti včetně dermatitidy, svědění a vyrážky.
Poruchy imunitního systému:
Poruchy krve a lymfatického systému:
Časté: anémie nebo poklesy hemoglobinu, někdy vyžadující transfúzi červených krvinek (viz bod 4. 4) Méně časté: trombocytopenie
30 Po uvedení na trh byly hlášeny vzácné případy nevysvětlené cirhózy jater po delší terapii přípravkem Tracleer u pacientů léčených současně pro několik onemocí.
Vzácně byly hlášeny i případy jaterního selhání.
Tyto případy zdůrazňují důležitost přísného dodržování měsíčního schématu monitorování jaterních funkcí po dobu léčby přípravkem Tracleer (viz bod 4. 4).
4. 9 Předávkování
Bosentan byl aplikován jako jednotlivá dávka zdravým jedincům až do množství 2400 mg a u pacientů s jiným onemocněním než plicní hypertenzí až do množství 2000 mg/ den po dobu dvou měsíců.
Nejčastějším nežádoucím účinkem byla bolest hlavy mírné až střední intenzity.
Silné předávkování může mít za následek výraznou hypotenzi vyžadující aktivní kardiovaskulární podporu.
V období po uvedení na trh se vyskytnul jeden hlášený případ předávkování množstvím 10 000 mg bosentanu, které požil jeden dospívající pacient mužského pohlaví.
Měl příznaky nevolnosti, zvracení, hypotenze, závratě, pocení a rozmazaného vidění.
Zcela se zotavil během 24 h při podpoře krevního tlaku.
Poznámka: bosentan se neodstraňuje dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antihypertenziva, ATC kód:
C02KX01
Mechanizmus účinku
Bosentan snižuje pulmonální i B
systémovou vaskulární rezistenci, což má za následek zvýšení minutového srdečního objemu bez zvýšení srdeční frekvence.
Neurohormon endotelin- 1 (ET- 1) je jedním z nejúčinnějších známých vazokonstriktorů a může také působit fibrózu, proliferaci buněk, srdeční hypertrofii a přestavbu a působí prozánětlivě.
Tyto účinky jsou zprostředkovány vazbou endotelinu na ETA a ETB receptory lokalizované v endotelu a buňkách B
Koncentrace ET- 1 ve tkáních a plazmě jsou zvýšeny při různých kardiovaskulárních poruchách a onemocněních pojivové tkáně, včetně plicní arteriální hypertenze, sklerodermie, akutního a chronického srdečního selhání, ischémie myokardu, systémové hypertenze a aterosklerózy, což svědčí pro patogenní roli ET- 1 při těchto onemocněních.
Při plicní arteriální hypertenzi a srdečním selhání, za nepřítomnosti antagonisty endotelinového receptoru, korelují zvýšené koncentrace ET- 1 silně se závažností a prognózou onemocnění.
k ETA receptorům (Ki = 4, 1– 43 nM) než k ETB receptorům (Ki = 38- 730 nM).
Bosentan je specifický B
Účinnost
Zvířecí modely U zvířecích modelů plicní hypertenze chronické perorální podávání bosentanu snížilo plicní cévní rezistenci a zvrátilo plicní vaskulární rezistenci a pravostrannou ventrikulární hypertrofii.
U zvířecích modelů plicní fibrózy bosentan snižoval ukládání kolagenu v plících.
Po čtyřech týdnech aplikace přípravku Tracleer 62, 5 mg
31 dvakrát denně, byly udržovací dávky hodnocené v těchto studiích 125 mg dvakrát denně v AC- 052 - 351 a 125 mg dvakrát denně a 250 mg dvakrát denně v AC- 052- 352.
Přípravek Tracleer byl přidán ke stávající terapii pacientů, což mohlo zahrnovat kombinaci antikoagulancií, vazodilatancií (např. blokátorů kalciových kanálů), diuretik, kyslíku a digoxinu, ale ne epoprostenolu.
Kontrolou bylo placebo a stávající terapie.
Primárním endpointem byla pro každou studii změna vzdálenosti šesti minutové chůze ve dvanáctém týdnu v první studii a v šestnáctém týdnu ve druhé studii.
V obou studiích vyvolalo podávání přípravku Tracleer signifikantní zvýšení zátěžové kapacity.
Prodloužení vzdálenosti chůze korigované k placebu bylo ve srovnání s výchozí hodnotou v primárním endpointu každé studie 76 metrů (p = 0, 02; t- test) a 44 metrů (p = 0, 0002; Mann- Whitney U test) Rozdíly mezi dvěma skupinami 125 mg dvakrát denně a 250 mg dvakrát denně nebyly statisticky signifikantní, ale existoval trend směrem ke zlepšení zátěžové kapacity ve skupině, které byla podávána dávka 250 mg dvakrát denně.
Zlepšení testu šestiminutové chůze bylo znatelné po čtyřech týdnech terapie, bylo nepochybně evidentní po osmi týdnech terapie a udrželo se až do 28 týdnů dvojitě slepé terapie v podskupině populace pacientů.
V retrospektivní analýze respondentů, založené na změnách ušlé vzdálenosti, funkční klasifikaci WHO a dušnosti u 95 pacientů randomizovaných do skupiny, která dostávala přípravek Tracleer 125 mg dvakrát denně a do skupiny, která dostával placebo bylo zjištěno, že v osmém týdnu došlo u 66 pacientů ke zlepšení, 22 pacientů bylo stabilizovaných a u 7 pacientů došlo ke zhoršení.
Z 22 pacientů stabilizovaných v osmém týdnu došlo u šesti pacientů ke zlepšení v týdnu 12/ 16 a u čtyřech došlo ve srovnání s výchozí hodnotou ke zhoršení.
Ze sedmi pacientů, u kterých došlo ke zhoršení osmý týden se objevilo u tří zlepšení v týdnu 12/ 16 a u čtyřech došlo ve srovnání s výchozí hodnotou ke zhoršení.
Invazivní hemodynamické parametry byly stanoveny pouze v první studii.
Terapie přípravkem Tracleer vedla k signifikantnímu zvýšení srdečního indexu doprovázené signifikantním snížením plicního arteriálního tlaku, plicní vaskulární rezistence a středního tlaku pravé síně.
Při léčbě přípravkem Tracleer bylo pozorováno snížení projevů plicní arteriální hypertenze.
Měření dyspnoe během testu chůze vykázalo u pacientů léčených přípravkem Tracleer zlepšení.
Ve studii AC- 052- 352l byla výchozí hodnota u 92% z 213 pacientů klasifikována jako WHO stupeň III funkční klasifikace a 8% jako stupeň IV.
Terapie přípravkem Tracleer vedla ke zlepšení u 42, 4% pacientů (placebo 30, 4%) WHO funkční klasifikaci.
Celková změna WHO funkční klasifikace během obou testů byla signifikantně lepší u pacientů léčených přípravkem Tracleer ve srovnání s pacienty, kterým bylo podáváno placebo.
Ve 28. týdnu byla léčby přípravkem Tracleer spojena se signifikantním snížením podílu klinického zhoršení ve srovnání s placebem (10, 7% vs 37, 1%; p = 0, 0015).
V randomizované, dvojitě slepé, multicentrické, placebem kontrolované studii (AC- 052- 364; EARLY) dostávalo 185 pacientů s PAH funkční klasifikace II WHO (se střední výchozí hodnotou ušlé vzdálenosti při šestiminutovém testu chůze 435 m) bosentan 62, 5 mg dvakrát denně po dobu 4 týdnů a poté 125 mg dvakrát denně (n = 93), nebo placebo (n = 92) po dobu 6 měsíců.
Do studie byli zařazeni nemocní, kteří pro PAH dosud nebyli léčeni (n = 156) nebo užívali stabilní dávku sildenafilu (n = 29).
Primárními cílovými ukazateli byla změna PVR (v%) a rozdíl ušlé vzdálenosti při šestiminutovém testu chůze oproti výchozí hodnotě po šesti měsících v porovnání s placebovou skupinou.
Přiložená tabulka uvádí výsledky podle analýzy definované v protokolu.
PVR (dyn. s/ cm5)
Vzdálenost 6- minutové chůze (m)
Placebo (n =88) Bosentan (n=80)
Placebo (n=91) Bosentan
(n=86)
Výchozí hodnota; průměr, (směrodatná odchylka)
802 (365) 851 (535)
431 (92) 443
(83)
Změna oproti výchozí hodnotě; průměr, (směrodatná odchylka)
128 (465) - 69 (475) 32
- 8 (79)
11 (74)
Léčebný účinek Meze intervalu 95% spolehlivosti (95% CL)
- 22. 6% - 34, - 10
19 - 4, 42
Hladina statistické významnosti - p
< 0. 0001
0. 0758
Terapie bosentanem byla spojena se snížením četnosti klinického zhoršení definovaného jako kombinovaný parametr složený ze zhoršení symptomů, hospitalizace pro PAH nebo úmrtí ve srovnání s placebem (poměrné snížení rizika 77%, pro 95% interval spolehlivosti 20% – 94%, p = 0. 0114).
Hlavní složkou léčebného účinku bylo snížení četnosti zhoršení symptomů.
Došlo k jedné hospitalizaci kvůli zhoršení PAH ve skupině léčené bosentanem a ke třem hospitalizacím v placebové skupině.
V průběhu šestiměsíční dvojitě slepé studie bylo zaznamenáno po jednom úmrtí v každé z obou sledovaných skupin, závěry ve smyslu přežívání nelze jednoznačně vyvodit.
V prospektivní, multicentrické, randomizované, dvojitě slepé, placebem kontrolované studii (BREATHE- 5), dostávali pacienti s PAH funkční klasifikace III. stupně dle WHO a Eisenmengerovým syndromem sdruženým s vrozeným srdečním onemocněním, buďto Tracleer 62, 5 mg dvakrát denně po čtyři týdny, potom 125 mg dvakrát denně po dobu dalších dvanácti týdnů (n = 37) anebo placebo (n = 17).
Primárním cílem bylo prokázat, že Tracleer nezhoršuje hypoxémii.
Po 16 týdnech se průměrná saturace kyslíkem u skupiny užívající bosentan zvýšila o 1, 0% (95% CI - 0, 7; 2, 8%) v porovnání se skupinou užívající placebo, což dokazuje, že bosentan nezpůsobil zhoršení hypoxémie.
Průměrná plicní vaskulární rezistence byla významně snížena u skupiny užívající bosentan (s převažujícícím účinkem pozorovaným u podskupiny pacientů s obousměrným nitrosrdečním zkratem).
Po 16 týdnech bylo průměrné prodloužení ušlé vzdálenosti při 6minutovém testu chůze 53 m (p = 0, 0079) oproti placebové skupině, což odráží zlepšení zátěžové kapacity.
Otevřená, nekomparativní studie (AC- 052- 362; BREATHE- 4) byla provedena u 16 pacientů s PAH funkční klasifikace III. stupně dle WHO se současnou infekcí HIV.
Pacienti byli léčeni přípravkem Tracleer 62, 5 mg dvakrát denně po čtyři týdny a potom 125 mg dvakrát denně po dobu dalších 12 týdnů.
Po 16 týdnech léčby, oproti výchozímu stavu, bylo zjištěno významné zlepšení zátěžové kapacity: průměrné prodloužení ušlé vzdálenosti v 6minutovém testu chůze o +91, 4 metrů z 332, 6 metrů průměrného výchozího stavu (p < 0, 001).
Jako součást hodnocení bezpečnosti byl hodnocen účinek bosentanu na antiretrovirální terapii (tj. snížení systemové koncetrace spolupodávaných antiretrovirálních přípravků s potenciálním negativním dopadem na účinnost antiretrovirální terapie) prostřednictvím počtu buněk CD4 a titru HIV- 1 RNA.
Vzhledem k omezením studie (malý počet pacientů, nestandardizované farmakokinetické údaje o antiretrovirálních lécích, různorodost lékových režimů), nemůže být učiněn formální závěr týkající se účinků bosentanu na účinnost antiretrovirálních léků.
Zvýšení zatížení virem HIV bylo pozorováno u 5 pacientů (viz též bod 4. 4).
Po 16 týdnech nejsou z této studie k dispozici žádné klinické údaje.
Nejsou studie, které by demonstrovaly přínos léčby přípravkem Tracleer na přežití.
Avšak kvalita života byla dlouhodobě sledována u všech 235 pacientů léčených bosentanem ve dvou klíčových placebem kontrolovaných studiích (AC- 052- 351 a AC- 052- 352) nebo jejich dvou prodloužení bez placebové skupiny.
Průměrná doba expozice bosentanem byla 1, 9 roku ± 0, 7 roku; (min:
0, 1; max:
3, 3 roku) a pacienti byli sledováni v průměru 2, 0 ± 0, 9 roku.
Většina pacientů byla diagnostikována jako PPH (72%) a byli zařazeni podle WHO funkční klasifikace do III (84%).
V této celkové populaci bylo přežití odhadnuto podle Kaplan- Meier 93% a 84% za jeden a dva roky od zahájení léčby Tracleerem.
Odhady přežití byly nižší v podskupině pacientů s PAH, sekundární k systémové skleróze.
Odhady mohou být ovlivněny počáteční léčbou epoprostenolem u 43/ 235 pacientů.
Studie provedená u dětí s plicní arteriální hypertenzí U dětí s plicní hypertenzí byla provedena jedna studie.
Přípravek Tracleer byl hodnocen v otevřené nekontrolované studii u devatenácti pediatrických pacientů s plicní arteriální hypertenzí (AC- 052- 356, BREATHE- 3: primární plicní hypertenze 10 pacientů a plicní arteriální hypertenze související s kongenitální srdeční vadou 9 pacientů).
Tato studie byla v první řadě určena jako farmakokinetická studie (viz bod 5. 2).
Pacienti byli rozděleni a dávkováni podle tří hmotnostních skupin (viz bod 4. 2) po 33 dobu dvanácti týdnů.
Polovina pacientů v každé skupině byla již léčena intravenózně podávaným epoprostenolem a dávka epoprostenolu zůstala konstantní po celou dobu trvání testu.
Věkové rozmezí bylo 3 – 15 let.
Pacienti byli podle výchozích hodnot zařazeni podle WHO funkční klasifikace do II. stupně (N = 15 pacientů, 79%) nebo stupně III (N = 4 pacientů, 21%).
Hemodynamika byla měřena u sedmnácti pacientů.
Průměrné zvýšení srdečního indexu od výchozích hodnot bylo 0, 5 l/ min/ m2, průměrné snížení plicního arteriálního tlaku bylo 8 mmHg, a průměrné snížení plicní vaskulární rezistence bylo 389 dyn· sec· cm- 5.
Tato hemodynamická zlepšení byla ve srovnání s výchozími hodnotami podobná se souběžnou aplikací epoprostenolu nebo bez ní.
Změny parametrů zátěžové kapacity od výchozích hodnot byly ve 12. týdnu vysoce variabilní a žádná z nich nebyla signifikantní.
Kombinace s epoprostenolem Kombinace přípravku Tracleer a epoprostenolu byla sledována ve dvou studiích:
AC- 052- 355 (BREATHE- 2) a AC- 052- 356 (BREATHE- 3).
AC- 052- 355 byla multicentrická, randomizovaná, dvojitě slepá studie paralelních skupin přípravku Tracleer versus placebo u 33 pacientů se závažnou plicní arteriální hypertenzí, kteří dostávali souběžně terapii epoprostenolem.
AC- 052- 356 byla otevřená, nekontrolovaná studie; deset z devatenácti pediatrických pacientů bylo během dvanácti týdenní studie léčeno souběžně přípravkem Tracleer a epoprostenolem.
Bezpečnostní profil kombinace se nelišil od profilu očekávaného u každého přípravku a kombinovaná terapie byla dobře tolerována u dětí i dospělých.
Klinický přínos kombinace nebyl demonstrován.
Systémová skleróza s pokračující vředovým onemocněním prstů Byly provedeny dvě dvojitě slepé, multicentrické, placebem kontrolované studie u 122 (Studie AC- 052 - 401, RAPIDS- 1) a 190 (Studie AC- 052- 331, RAPIDS- 2) dospělých pacientů se systémovou sklerózou a vředovou onemocněním prstů (buď pokračující vředy na prstech nebo anamnéza vředů na prstech během posledního roku.
Ve studii AC- 052- 331 byli pacienti, kteří měli alespoň jeden vřed na prstu nedávného původu a napříč oběma studiemi mělo 85% pacientů při zahájení studie pokračující vředovým onemocněním prstů.
Po 4 týdnech podávání přípravku Tracleer 62, 5 mg dvakrát denně byly udržovací dávky sledované v obou studiích 125 mg dvakrát denně.
Trvání dvojitě slepé terapie bylo 16 týdnů ve studii AC- 052- 401 a 24 týdnů ve studii AC- 052- 331.
Základní způsoby léčby systémové sklerózy a vředů na prstech byly připuštěny, pokud byly konstantní po dobu alespoň 1 měsíce před zahájením léčby a během období dvojitě slepé studie.
Počet nových vředů na prstech od zahájení do skončení studie byl v obou studiích primárním konečným ukazatelem.
Léčba přípravkem Tracleer vedla ve srovnání s placebem k menšímu počtu nových vředů na prstech v průběhu studie.
Ve studii AC- 052- 401 se během 16 týdnů dvojitě slepé terapie vyvinuly v průměru l, 4 nových vředů na prstech oproti 2, 7 nových vředů na prstech ve skupině dostávající placebo (p = 0. 0042).
Ve studii AC- 052- 331 byly během 24 týdnů dvojitě slepé terapie odpovídající hodnoty 1, 9 oproti 2, 7 nových vředů na prstech (p = 0, 0351).
V obou studiích měli pacienti léčení bosentanem nižší pravděpodobnost vývoje nových vředů na prstech v průběhu studie a byla u nich delší doba, než se vyvinul nový vřed naprstech, ve srovnání s pacienty, kteří dostávali placebo. Tento účinek bosentanu na snížení počtu nových vředů na prstech byl výraznější u pacientů s četnými vředy na prstech.
V žádné z těchto 2 studií nebyl pozorován žádný účinek na dobu hojení vředů na prstech.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti bosentanu byly dokumentovány zejména u zdravých osob.
Omezené údaje u pacientů ukazují, že vystavení vlivu bosentanu u dospělých pacientů s plicní arteriální hypertenzí je přibližně 2 krát větší než u dospělých zdravých jedinců.
U zdravých jedinců bosentan vykazuje farmakokinetiku závislou na dávce a času.
Clearance a distribuční prostor klesají se zvýšenými intravenózními dávkami a zvyšují se s časem.
Po perorálním podání je systémové vystavení vlivu přímo úměrné do dávky 500 mg.
Při vyšších perorálních dávkách není zvýšení Cmax a AUC úměrné dávce.
34 Absorpce
U zdravých jedinců je absolutní biologická dostupnost bosentanu přibližně 50% a není ovlivněna potravou.
Maximálních plazmatických koncentrací je dosaženo během 3– 5 hodin.
Distribuce
Bosentan se silně váže (> 98%) na plazmatické proteiny, zejména albumin.
Bosentan neproniká do erytrocytů.
Distribuční prostor (Vss) je přibližně osmnáct litrů, byl stanoven po intravenózní dávce 250 mg.
Metabolizmus a vylučování
Po jedné intravenózní dávce 250 mg, bylo clearance 8, 2 l/ h.
Poločas rozpadu (t1/ 2) je 5, 4 hodiny.
Při opakovaném podání se plazmatické koncentrace bosentanu postupně snižují na 50% – 65%, stanovených po podání jedné dávky.
Toto snížení je pravděpodobně důsledek autoindukce metabolizujících jaterních enzymů.
Rovnovážného stavu je dosaženo během 3– 5 dní.
Bosentan je metabolizován v játrech isoenzymy cytochromu P450, CYP2C9 a CYP3A4 a následně je vylučován do žluči.
Méně než 3% perorálně aplikované dávky bylo nalezeno v moči.
Bosentan je metabolizován na tři metabolity a pouze jeden z nich je farmakologicky aktivní.
Tento metabolit je vylučován převážně nezměněn žlučí.
U dospělých pacientů je vystavení vlivu aktivního metabolitu větší než u zdravých jedinců.
U pacientů s přítomností cholestázy může být vystavení vlivu aktivního metabolitu zvýšeno.
Bosentan je induktor CYP2C9 a CYP3A4 a pravděpodobně také CYP2C19 a P- glykoproteinu.
In vitro, bosentan inhibuje v kulturách hepatocytů exportní pumpu žlučových solí.
In vitro údaje ukázaly, že bosentan neměl relevantní inhibiční vliv na testované isoenzymy CYP (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1, 3A4).
Proto se neočekává, že by bosentan zvyšoval plazmatické koncentrace léčiv metabolizovaných těmito isoenzymy.
Farmakokinetika ve speciálních populacích
Na základě zkoumaného rozmezí každého parametru se neočekává, že farmakokinetika bosentanu bude v dospělé populaci významně ovlivněna pohlavím, tělesnou hmotností, rasou nebo věkem.
U dětí mladších tří let nejsou k dispozici žádné kinetické údaje.
Děti U dětských pacientů s plicní arteriální hypertenzí byla farmakokinetika studována po jednorázovém a opakovaném perorálním podání, kdy dávky byly stanoveny podle tělesné hmotnosti (viz body 4. 2 a 5. 1).
Vystavení vlivu bosentanu klesalo s časem, způsobem konzistentním se znalostmi o autoindukčních vlastnosti bosentanu.
Střední hodnoty AUC (CV%) bosentanu u pediatrických pacientů, kterým bylo podáváno 31, 25 mg, 62, 5 mg nebo 125 mg dvakrát denně byly po výše uvedených dávkách 3496 (49), 5428 (79), a 6124 (27) ng· h/ ml, a byly nižší než hodnota 8149 (47) ng· h/ ml pozorovaná u dospělých pacientů s plicní arteriální hypertenzí, po dávce 125 mg dvakrát denně.
Při rovnovážném stavu byla systémová expozice u pediatrických pacientů vážících 10– 20 kg, 20– 40 kg a > 40 kg 43%, 67% a 75% systémové expozice dospělých.
Důvod pro tento rozdíl není jasný a možná souvisí se zvýšeným jaterním metabolizmem a exkrecí.
Důsledky těchto nálezů pro hepatotoxicitu nejsou známé.
Pohlaví a souběžné intravenózní podávání epoprostenolu nemělo na farmakokinetiku bosentanu žádný vliv.
35 Zhoršení funkce jater U pacientů s mírně zhoršenou funkcí jater (Child- Pugh klasifikace A) nebyly ve farmakokinetice pozorovány žádné signifikantní změny.
Rovnovážný stav AUC bosentanu byl o 9% vyšší a AUC aktivního metabolitu, Ro 48- 5033, byla o 33% vyšší u pacientů s mírným poškozením jater než u zdravých dobrovolníků.
Farmakokinetika bosentanu nebyla studována u pacientů s Child- Pugh klasifikací B nebo C zhoršení funkce jater a přípravek Tracleer je u této populace pacientů kontraindikován (viz bod 4. 3).
Zhoršená funkce ledvin U pacientů se závažným zhoršením funkce ledvin (clearance kreatininu 15– 30 ml/ min), se plazmatické koncentrace bosentanu snížily přibližně o 10%.
Plazmatické koncentrace metabolitů bosentanu se u těchto pacientů zvýšily přibližně dvakrát, ve srovnání s jedinci s normální funkcí ledvin.
U pacientů se zhoršenou funkcí ledvin není nutná úprava dávky.
Neexistuje specifická klinická zkušenost u pacientů podstupujících dialýzu.
Na základě fyzikálně- chemických vlastností a vysokého stupně vazby na proteiny se u bosentanu neočekává, že by byl významnou měrou odstraněn z cirkulace dialýzou (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Dvouletá studie karcinogenity u myší ukázala zvýšený kombinovaný výskyt hepatocelulárních adenomů a karcinomů u myších samců, nikoliv však u samic, při plazmatických koncentracích přibližně dvakrát až čtyřikrát vyšších než jsou plazmatické koncentrace, kterých bylo dosaženo při terapeutických dávkách u lidí.
U potkanů vyvolalo perorální podávání bosentanu po dobu dvou let malé, signifikantní zvýšení kombinovaného výskytu tyroidních folikulárních buněčných adenomů a karcinomů u samců, nikoliv však u samic, při plazmatických koncentracích přibližně devětkrát až čtrnáctkrát vyšších, než jsou plazmatické koncentrace, kterých bylo dosaženo při terapeutické dávce u lidí.
Testy genotoxicity byly negativní. U potkanů byla prokázána mírná dysfunkce štítné žlázy, vyvolaná bosentanem.
Nicméně, neprokázalo se, že by bosentan ovlivňoval funkce štítné žlázy u lidí (tyroxin, TSH.)
Vliv bosentanu na mitochondriální funkce není znám.
Ukázalo se, že bosentan je teratogenní u potkanů při plazmatických hladinách vyšších 1, 5krát než jsou plazmatické koncentrace, kterých bylo dosaženo při terapeutické dávce u lidí.
Teratogenní účinky, včetně malformace hlavy, faciálních oblastí a velkých cév, byly závislé na dávce.
Podobné typy malformací pozorované s jinými antagonisty ET receptoru a u ET knock- out myší naznačují druhový efekt.
U žen ve fertilním věku musí být přijata příslušná preventivní opatření. (viz body 4. 3, 4. 4, 4. 6).
Neexistoval ani žádný nežádoucí vliv na vývoj implantovaného embrya nebo na implantaci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Kukuřičný škrob Předbobtnalý škrob Sodná sůl karboxymethylškrobu Povidon Glycerol- dibehenát Magnesium- stearát
Obal tablety:
36 Hypromelóza Triacetin Mastek Oxid titaničitý (E171) Žlutý oxid železitý (E172) Červený oxid železitý (E172) Ethylcelulóza
6. 2 Inkompatibilita
Neuplatňuje se.
6. 3 Doba použitelnosti
4 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC/ Al blistry obsahující 14 potahovaných tablet.
125 mg:
56 nebo 112 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 220/ 004 EU/ 1/ 02/ 220/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
15. května 2002
Datum prodloužení:
15. května 2007
37 10.
DATUM REVIZE TEXTU
Podrobná informace o tomto léčivém přípravku je k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
38 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
39 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa dovozce odpovědného za propouštění šarží Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 79100 Freiburg Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELEROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci zajistí odsouhlasení detailní kontroly distribučního systému s kompetentními národními orgány a je povinen provádět takový program podle národních podmínek tak, aby zajistil, že před předepsáním bude pro všechny zdravotnické odborníky, kteří zamýšlejí předepsání přípravku Tracleer nebo kteří jej vydávají, k dispozici Souprava předepisujícího obsahující následující: • Informace o přípravku Tracleer • Informační brožuru pro pacienta / “ Patient Reminder Card “
Držitel rozhodnutí o registraci zřídí kontrolní program/ rejstřík dohledu pro sběr informací o demografických podmínkách, bezpečnosti a výsledných údajích od pacientů, kterým byl předepsán Tracleer pro snížení počtu nových vředů na prstech u osob se systémovou sklerózou a pokračujícím vředovým onemocněním prstů.
Údaje, které se mají shromažďovat, budou v souladu s CHMP.
Podrobnosti o provozu programu dohledu/ rejstříku budou v souladu s Národními kompetentními orgány v každém členském státu.
Poskytnutá informace o přípravku Tracleer bude obsahovat následující klíčové prvky: • že Tracleer je teratogenní pro zvířata
o o o o
užívání přípravku Tracleer je kontraindikováno u těhotných žen nutnost účinné antikoncepce že existuje interakce s hormonálními antikoncepčními prostředky doporučují se měsíční těhotenské testy u žen, které mohou otěhotnět
o
přípravek Tracleer by se neměl užívat při středním až závažném poškození jater třídy B nebo C klasifikace Child Pugh
nutnost provádění testů jaterních funkcí před zahájením léčby v měsíčních intervalech po dobu celého průběhu léčby 2 týdny po jakémkoli zvýšení dávky
nutnost pečlivého sledování a úpravy dávky, pokud hladiny stoupají nad trojnásobek horní meze normálních hodnot (ULN): > 3 a ≤ 5 x ULN: ověřte hodnoty a v případě jejich potvrzení snižte denní dávku nebo zastavte léčbu a sledujte jaterní funkce alespoň jednou za dva týdny > 5 a ≤ 8 x ULN: ověřte hladiny a v případě jejich potvrzení zastavte léčbu a sledujte jaterní funkce alespoň jednou za dva týdny.
Za výše popsaných okolností, pokud se hladiny vrátí k hodnotám před zahájením léčby, lze uvážit pokračování či opětovné zavedení podávání přípravku Tracleer.
Léčbu je třeba zastavit a neuvažovat obnovení podávání přípravku Tracleer. • Že léčba přípravkem Tracleer souvisí s poklesem hemoglobinu
o
nutnost sledování krve před zahájením léčby měsíčně během prvních 4 měsíců poté čtvrtletně
• Že současné podávání přípravku Trancleer a cyklosporinu je kontraindikováno • Že bezpečnostní databáze přípravku Tracleer při indikaci snížení počtu nových vředů na prstech u pacientů se systémovou sklerózou a pokračující vředovým onemocněním prstů je omezená, a že se lékařům doporučuje, aby zařadili pacienty do programu dohledu/ rejstříku pro další zlepšení znalostí o tomto přípravku.
Tento program dohledu/ rejstřík by měl lékaře vést k tomu, aby hlásili nepříznivé reakce.
Informace pro pacienty bude obsahovat následující údaje: • Že Tracleer je teratogenní pro zvířata • Že těhotné ženy nesmí přípravek Tracleer užívat • Že ženy, které mohou otěhotnět, musí používat účinnou antikoncepci • Že samotné hormonální antikoncepční prostředky nejsou účinné • Nutnost pravidelných těhotenských testů • Že Tracleer způsobuje pokles hemoglobinu a nutnost pravidelných krevních testů • Že Tracleer je hepatotoxický a že je nutné pravidelné sledování jaterních funkcí
Držitel rozhodnutí o registraci dohodne s každým Národním kompetentním orgánem obsah „ Připomínkového dopisu “ pro všechny lékaře předepisující přípravek Tracleer, který je upozorňuje na bezpečnostní problémy ohledně přípravku Tracleer v souvislosti s těhotenstvím.
• OSTATNÍ PODMÍNKY
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny verzi z 23. května 2008 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik. • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA.
PSUR
Pokud Výbor pro humánní léčivé přípravky (CHMP) nestanoví jinak, bude držitel rozhodnutí o registraci nadále předkládat šestiměsíční periodicky aktualizovanou zprávu o bezpečnosti (PSUR) včetně hlášení o výsledcích vyšetření jater.
41 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
42 A.
OZNAČENÍ NA OBALU
43 PODROBNOSTI, KTERÉ SE OBJEVÍ NA VNĚJŠÍM OBALU [62, 5 mg: krabička se 14, 56 a 112 tabletami]
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tracleer 62, 5 mg potahované tablety
bosentanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 62, 5 mg bosentanum (jako monohydrát)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
14 potahovaných tablet 56 potahovaných tablet 112 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 220/ 001 EU/ 1/ 02/ 220/ 002 EU/ 1/ 02/ 220/ 003
13.
ČÍSLO ŠARŽE
Série {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
45 PODROBNOSTI, KTERÉ SE OBJEVÍ NA VNĚJŠÍM OBALU [125 mg: krabička s 56 a 112 tabletami]
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tracleer 125 mg potahované tablety
bosentanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 125 mg bosentanum (jako monohydrát)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
56 potahovaných tablet 112 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C
46 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 220/ 004 EU/ 1/ 02/ 220/ 005
13.
ČÍSLO ŠARŽE
Série {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH [62, 5 mg]
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tracleer 62, 5 mg tablety
bosentanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Actelion
3.
POUŽITELNOST
EXP {MM/ YYYY}
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH [125 mg]
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tracleer 125 mg tablety
bosentanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Actelion
3.
POUŽITELNOST
EXP {MM/ YYYY}
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
49 PŘIPOMÍNKOVÁ KARTA PACIENTA
((Zadní obal)) Antikoncepce
Důležité bezpečnostní upozornění pro pacienty užívající přípravek Tracleer (bosentan) Tato karta obsahuje důležité informace o přípravku Tracleer, přečtěte si, prosím, tuto kartu pečlivě dříve, než zahájíte svou léčbu přípravkem Tracleer
Užíváte v
současné době antikoncepční prostředky?
Ano Ne Pokud Ano vyjmenujte je zde:
...............................................................................
Vaše jméno: ___________________________________________________...............................................................................
Actelion Registration Ltd.
((Vnitřní strana 2)) Krevní test jaterní funkce Bylo zjištěno, že někteří pacienti užívající přípravek Tracleer vykazují
Proto byste neměla Tracleer užívat, jste- li těhotná, a během užívání přípravku Tracleer byste neměla otěhotnět.
V průběhu léčby přípravkem Tracleer Váš lékař uskuteční pravidelné krevní testy, aby zjistil změny ve Vaši funkci jater.
Navíc, pokud se léčíte přípravkem Tracleer pro plicní hypertenzní chorobu, může otěhotnění závažně zhoršit příznaky Vašeho onemocnění.
Máte- li podezření, že jste otěhotněla, sdělte to svému lékaři či gynekologovi.
Pamatujte na provedení jaterních testů každý měsíc.
Po zvýšení dávky se uskuteční doplňkový test po dvou týdnech.
Datum prvního měsíčního testu:............................................................
Antikoncepce Kontrola početí založená na hormonech – jako jsou perorální antikoncepce či
pilulky proti otěhotnění, hormonální injekce, implantáty nebo náplasti proti otěhotnění, spolehlivě nechrání proti otěhotnění u žen užívajících přípravek
Potřebujete používat bariérovou formu kontroly otěhotnění, jako je kondom, vaginální diafragma nebo spermicidní vaginální houba, navíc ke kterémukoliv z těchto typů hormonální kontroly početí.
Ověřte si, že jste veškeré možné otázky konzultovala se svým lékařem nebo gynekologem, vyplňte podrobnosti na zadní straně této karty a vezměte kartu sebou při příští návštěvě
Únor ______ Červen ______ Říjen _____ Březen ______ Červenec ______ Listopad _____
Vašeho lékaře nebo gynekologa.
Datum prvního měsíčního testu:
PŘÍBALOVÁ INFORMACE
51 PŘÍBALOVÁ INFORMACE, INFORMACE PRO UŽIVATELE Tracleer 62, 5 mg potahované tablety Bosentan
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je Tracleer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Tracleer užívat 3.
Jak se Tracleer užívá 4.
Vyšetření během léčby 5.
Možné nežádoucí účinky 6.
Jak uchovávat přípravek Tracleer 7.
Další informace
1.
CO JE TRACLEER A K ČEMU SE POUŽÍVÁ
Tablety přípravku Tracleer jsou určeny k léčbě plicní hypertenze (vysoký krevní tlak v krevních cévách plic).
Přípravek Tracleer snižuje tlak krve rozšířením těchto cév.
Tablety přípravku Tracleer patří do skupiny léků nazývaných antagonisté endotelinového receptoru.
Tablety Tracleer se rovněž indikují pro léčbu vředů na prstech u osob se stavem zvaným skleroderma.
Tracleer snižuje počet nově vzniklých vředů na prstech.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TRALEER UŽÍVAT
Neužívejte Tracleer: • pokud jste alergický/ á (přecitlivělý/ á) na bosentan nebo na kteroukoli další složku tablety • pokud máte jaterní problémy (zeptejte se svého lékaře) • pokud jste těhotná nebo byste mohla otěhotnět, protože nepoužíváte spolehlivou antikoncepční metodu (hormonální antikoncepční prostředky samotné nejsou při užívání přípravku Tracleer účinné) • pokud užíváte cyklosporin A (léčivo používané po transplantaci nebo k léčbě lupénky)
Vyšetření, která provede lékař před léčbou • Vyšetření jaterních funkcí • Vyšetření krevního obrazu • Těhotenský test
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvláště důležité, abyste svému lékaři sdělil/ a, zda užíváte: • hormonální antikoncepční prostředky (jako takové nejsou účinné jako jediný způsob antikoncepce, pokud užíváte přípravek Tracleer).
Uvnitř svého balení přípravku Tracleer tablety naleznete připomínkovou kartu pacienta, kterou byste si měla pečlivě přečíst.
Váš lékař a/ nebo gynekolog určí způsob antikoncepce, který je pro Vás vhodný.
52 • glibenklamid (lék užívaný při cukrovce) • cyklosporin A (lék užívaný po transplantacích a při léčbě lupénky) nebo jakékoli jiné léky bránící odmítnutí transplantovaných orgánů • flukonazol (k léčbě plísňových onemocnění) • rifampicin (k léčbě tuberkulózy)
Užívání přípravku Tracleer s jídlem a pitím Přípravek Tracleer můžete užívat s jídlem nebo bez jídla.
Tabletu byste měli spolknout a zapít ji sklenicí vody.
Těhotenství Okamžitě oznamte svému lékaři, že jste těhotná nebo plánujete otěhotnět v blízké budoucnosti.
Během léčby přípravkem Tracleer nesmíte otěhotnět, protože nelze vyloučit, že přípravek Tracleer může poškodit plod.
Pokud jste žena ve fertilním věku (věku, kdy můžete otěhotnět), Váš lékař nebo gynekolog Vám poradí spolehlivé antikoncepční metody, které musíte používat po dobu léčby přípravkem Tracleer.
Protože Tracleer může způsobit neúčinnost hormonální kontracepce (např. perorální, injekční, implantační nebo ve formě náplastí), není tato metoda jako jediná metoda kontracepce spolehlivá.
Proto, užíváte- li hormonální antikoncepci, musíte též používat některý bariérový způsob ochrany (například ženský kondom, vaginální diafragmu, spermicidní vaginální houbu nebo Váš partner musí též používat kondom).
Uvnitř svého balení přípravku Tracleer tablety naleznete připomínkovou kartu pacienta.
Měla byste ji vyplnit a přinést svému lékaři při své příští návštěvě, aby Váš lékař nebo gynekolog vyhodnotil, zda potřebujete doplňkové či alternativní metody antikoncepce.
Po dobu léčby přípravkem Tracleer se doporučuje provádět každý měsíc vyšetření na těhotenství pomocí těhotenských testů pokud jste ve věku, ve kterém můžete otěhotnět.
Kojení Okamžitě oznamte svému lékaři, že kojíte.
Pokud Vám je předepsán přípravek Tracleer doporučuje se, abyste přestala kojit, protože není známo, zda toto léčivo přechází do mateřského mléka kojících žen.
Řízení dopravních prostředků a obsluha strojů Pokud máte závratě během užívání přípravku Tracleer, nesmíte řídit ani obsluhovat stroje.
3.
JAK SE TRACLEER UŽÍVÁ
Vždy užívejte přípravek Tracleer přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se se svým lékařem nebo lékárníkem.
Pokud máte dojem, že je účinek přípravku Tracleer příliš silný nebo příliš slabý, sdělte to svému lékaři, aby bylo možné určit, zda není nutné změnit Vaši dávku.
Obvyklá dávka Obvyklá dávka je jedna tableta, dvakrát denně (ráno a večer), spolknutá s jídlem nebo bez jídla.
Po dobu prvních čtyř týdnů budete užívat jednu 62, 5 mg tabletu dvakrát denně, potom Vám Váš lékař obvykle doporučí užívat jednu 125 mg tabletu dvakrát denně, v závislosti na tom, jak na přípravek Tracleer reagujete.
Pokud si vezmete více tablet, než jste měl( a), ihned kontaktujte svého lékaře.
Děti Optimální dávkování u dětí mladších než 12 let, které mají plicní arteriální hypertenzi (vysoký krevní tlak v plicních tepnách), nebylo zjišťováno; poraďte se svým lékařem.
Pokud si zapomenete vzít přípravek Tracleer, vezměte si dávku ihned, jakmile si vzpomenete, potom pokračujte v užívání v obvyklou dobu.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přerušil/ a léčbu přípravkem Tracleer Náhlé ukončení léčby přípravkem Tracleer může vést ke zhoršení Vašich příznaků.
Neukončujte užívání přípravku Tracleer, aniž by Vám to řekl lékař.
Váš lékař Vám může říci, abyste snížili dávku několik dní před úplným ukončením léčby. ljakékoliv další otázky ohledně užívání tohoto přípravku, zeptejte éh lékaře nebo lékárníka.
Máte- li jakékoliv další otázky ohledně užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
VYŠETŘENÍ BĚHEM LÉČBY
Vyšetření, která bude provádět Váš lékař během léčby U některých pacientů, kteří užívali přípravek Tracleer byly pozorovány změny hodnot jaterních funkčních testů a anémie (chudokrevnost, nízká hodnota krevního barviva).
Během léčby přípravkem Tracleer Vám lékař provede pravidelné vyšetření krve, aby zjistil změny ve funkci jater a změny hladiny krevního barviva.
• Vyšetření krve pro stanovení funkce jater Tyto testy budou po dobu léčby přípravkem Tracleer prováděny každý měsíc.
Po zvýšení dávky Vám bude provedeno vyšetření po dvou týdnech.
• Vyšetření krve pro stanovení anémie Tyto testy budou provedeny každý měsíc během prvních čtyř měsíců léčby, po tom každé tři měsíce.
Pokud nejsou tyto výsledky normální, může lékař rozhodnout o snížení dávky nebo o ukončení léčby přípravkem Tracleer a provést další vyšetření, aby zjistil příčiny změn.
Pro Vaši vlastní bezpečnost je velmi důležité, aby Vám byla tato vyšetření krve provedena pravidelně, jak pro funkci jater, tak pro anémii.
Doporučujeme Vám zapsat si datum Vašeho minulého testu a také Vašeho příštího testu (na datum se zeptejte lékaře) na připomínkovou kartičku pacienta, abyste nezapomněli, kdy máte absolvovat další vyšetření.
Váš lékař Vám dá tuto kartičku před zahájením léčby přípravkem Tracleer.
• Těhotenské testy pro ženy ve fertilním věku Vzhledem k riziku selhání hormonální antikoncepce při užívání přípravku Tracleer a riziku rychlého a závažného zhoršení choroby u pacientek s plicní hypertenzí se doporučuje provádění těhotenských testů každý měsíc před léčbou a během léčby přípravkem Tracleer.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Obdobně jako ostatní léky může i přípravek Tracleer způsobovat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zpozorujete zežloutnutí kůže nebo očí (žloutenku), nebo když máte horečku se zvracením nebo nevolností, okamžitě vyhledejte svého lékaře, protože tyto příznaky mohou souviset s poškozením funkce jater.
54 Pokud v prvních týdnech po zahájení léčby přípravkem Tracleer nebo po zvýšení jeho dávky zjistíte náhlé zhoršení dýchání, kontaktujte ihned svého lékaře, protože může být nutné změnit Vaši léčbu.
• Bolest hlavy byla nejčastější nežádoucí účinek v klinických studiích.
Můžete také zaznamenat jeden nebo více následujících nežádoucích účinků: • zrudnutí, zánět krku a oblastí nosu, otoky nohou a kotníků nebo jiné známky retence/ zadržování tekutin, nízký tlak krve, bušení srdce, pálení žáhy, únava, svědění, nevolnost, anémie (nízký počet červených krvinek).
Další méně časté nežádoucí účinky, které můžete zaznamenat, zahrnují: • zvracení, bolest břicha, průjem, vyrážka, snížený počet krevních destiček
Pokud se kterýkoli z nežádoucích účinků stane závažným anebo si v průběhu užívání přípravku Tracleer povšimnete jakýchkoli nežádoucích účinků neuvedených v této informaci, případně známek alergické reakce (např. otok obličeje nebo jazyka, vyrážka, svědění) nebo pokud Vás výše uvedené nežádoucí účinky znepokojují, sdělte to, prosím, svému lékaři nebo lékárníkovi.
6.
JAK UCHOVÁVAT PŘÍPRAVEK TRACLEER
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Tracleer nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Přípravek uchovávejte při teplotě do 30°C.
7.
DALŠÍ INFORMACE
Co obsahuje přípravek Tracleer
- Léčivou látkou je bosentan.
- Další složky v jádru tablety jsou kukuřičný škrob, předbobtnalý škrob, sodná sůl
karboxymethylškrobu, povidon, glycerol- dibehenát a stearát hořečnatý; potah tablety obsahuje hypromelózu, triacetin, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172), červený oxid železitý (E172) a ethylcelulózu.
Jak Tracleer vypadá a obsah balení
Tablety přípravku Tracleer 62, 5 mg potahované tablety jsou oranžově- bílé, kulaté potahované tablety s popisem “ 62, 5 ” na jedné straně.
Přípravek Tracleer se dodává v balení po 14 (pouze 62, 5 mg), 56 nebo 112 tabletách.
Na trhu nemusí být všechny velikosti balení.
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Velká Británie
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 79100 Freiburg Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 - (0) 15 284 777
Luxembourg/ Luxemburg Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 - (0) 2 709 2160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43 - (0) 1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/ S Tlf: +45 3296 6869
Nederland Actelion Pharmaceuticals Nederland B. V.
Tel: +31 (0) 348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 6682 3400
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S. L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d. o. o.
Tel: +386 - (0) 1 589 69 00
Ísland Swedish Orphan A/ S Sími: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S. r. l.
Tel: +39 0542 64 87 40
Suomi/ Finland Oy Swedish Orphan Ab Puh/ Tel: +358 9 85202150
56 Κύπρος Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Datum poslední revize textu:
Podrobnou informaci o tomto léku naleznete na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
57 PŘÍBALOVÁ INFORMACE, INFORMACE PRO UŽIVATELE Tracleer 125 mg potahované tablety Bosentan
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat..
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je Tracleer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Tracleer užívat 3.
Jak se Tracleer užívá 4.
Vyšetření během léčby 5.
Možné nežádoucí účinky 6.
Jak uchovávat přípravek Tracleer 7.
Další informace
1.
CO JE TRACLEER A K ČEMU SE POUŽÍVÁ
Tablety přípravku Tracleer jsou určeny k léčbě plicní hypertenze (vysoký krevní tlak v krevních cévách plic).
Přípravek Tracleer snižuje tlak krve rozšířením těchto cév.
Tablety přípravku Tracleer patří do skupiny léků nazývaných antagonisté endotelinového receptoru.
Tablety Tracleer se rovněž indikují pro léčbu vředů na prstech u osob se stavem zvaným skleroderma.
Tracleer snižuje počet nově vzniklých vředů na prstech.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TRALEER UŽÍVAT
• Neužívejte Tracleer: • pokud jste alergický/ á (přecitlivělý/ á) na bosentan nebo na kteroukoli další složku tablety • pokud máte jaterní problémy (zeptejte se svého lékaře) • pokud jste těhotná nebo byste mohla otěhotnět, protože nepoužíváte spolehlivou antikoncepční metodu (hormonální antikoncepční prostředky samotné nejsou při užívání přípravku Tracleer účinné). • pokud užíváte cyklosporin A (léčivo používané po transplantaci nebo k léčbě lupénky)
Vyšetření, která provede lékař před léčbou • Vyšetření jaterních funkcí • Vyšetření krevního obrazu • Těhotenský test
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvláště důležité, abyste svému lékaři sdělil/ a, zda užíváte: • hormonální antikoncepční prostředky (jako takové nejsou účinné jako jediný způsob antikoncepce, pokud užíváte přípravek Tracleer).
Uvnitř svého balení přípravku Tracleer tablety naleznete připomínkovou kartu pacienta, kterou byste si měla pečlivě přečíst.
Váš lékař a/ nebo gynekolog určí způsob antikoncepce, který je pro Vás vhodný.
58 • glibenklamid (lék užívaný při cukrovce) • cyklosporin A (lék užívaný po transplantacích a při léčbě lupénky) nebo jakékoli jiné léky bránící odmítnutí transplantovaných orgánů • flukonazol (k léčbě plísňových onemocnění) • rifampicin (k léčbě tuberkulózy)
Užívání přípravku Tracleer s jídlem a pitím Přípravek Tracleer můžete užívat s jídlem nebo bez jídla.
Tabletu byste měli spolknout a zapít ji sklenicí vody.
Těhotenství Okamžitě oznamte svému lékaři, že jste těhotná nebo plánujete otěhotnět v blízké budoucnosti.
Během léčby přípravkem Tracleer nesmíte otěhotnět, protože nelze vyloučit, že přípravek Tracleer může poškodit plod.
Pokud jste žena ve fertilním věku (věku, kdy můžete otěhotnět), Váš lékař nebo gynekolog Vám poradí spolehlivé antikoncepční metody, které musíte používat po dobu léčby přípravkem Tracleer.
Protože Tracleer může způsobit neúčinnost hormonální kontracepce( např. perorální, injekční, implantační, nebo ve formě náplastí), není tato metoda jako jediná metoda kontracepce spolehlivá.
Proto, užíváte- li hormonální antikoncepci, musíte též používat některý bariérový způsob ochrany (například ženský kondom, vaginální diafragmu, spermicidní vaginální houbu nebo Váš partner musí též používat kondom).
Uvnitř svého balení přípravku Tracleer tablety naleznete připomínkovou kartu pacienta.
Měla byste ji vyplnit a přinést svému lékaři při své příští návštěvě, aby Váš lékař nebo gynekolog vyhodnotil, zda potřebujete doplňkové či alternativní metody antikoncepce.
Po dobu léčby přípravkem Tracleer se doporučuje provádět každý měsíc vyšetření na těhotenství pomocí těhotenských testů, pokud jste ve věku, ve kterém můžete otěhotnět..
Kojení Okamžitě oznamte svému lékaři, že kojíte.
Pokud Vám je předepsán přípravek Tracleer doporučuje se, abyste přestala kojit, protože není známo, zda toto léčivo přechází do mateřského mléka kojících žen.
Řízení dopravních prostředků a obsluha strojů Pokud máte závratě během užívání přípravku Tracleer, nesmíte řídit ani obsluhovat stroje.
3.
JAK SE TRACLEER UŽÍVÁ
Vždy užívejte přípravek Tracleer přesně podle pokynů svého lékaře.
Pokud si nejste jisti, poraďte se s svým lékařem nebo lékárníkem.
Pokud máte dojem, že je účinek přípravku Tracleer příliš silný nebo příliš slabý, sdělte to svému lékaři, aby bylo možné určit, zda není nutné změnit Vaši dávku.
Obvyklá dávka Obvyklá dávka je jedna tableta dvakrát denně (ráno a večer), spolknutá s jídlem nebo bez jídla.
Po dobu prvních čtyř týdnů budete užívat jednu 62, 5 mg tabletu dvakrát denně, potom Vám Váš lékař obvykle doporučí užívat jednu 125 mg tabletu dvakrát denně, v závislosti na tom, jak na přípravek Tracleer reagujete.
Pokud si vezmete více tablet, než jste měl( a), ihned kontaktujte svého lékaře.
Děti Optimální dávkování u dětí mladších než 12 let, které mají plicní arteriální hypertenzi (vysoký krevní tlak v plicních tepnách), nebylo zjišťováno; poraďte se svým lékařem.
Pokud si zapomenete vzít přípravek Tracleer, vezměte si dávku ihned, jakmile si vzpomenete, potom pokračujte v užívání v obvyklou dobu.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přerušil/ a léčbu přípravkem Tracleer Náhlé ukončení léčby přípravkem Tracleer může vést ke zhoršení vašich příznaků.
Neukončujte užívání přípravku Tracleer, aniž by Vám to řekl lékař.
Váš lékař Vám může říci, abyste snížili dávku několik dní před úplným ukončením léčby.
Máte- li jakékoliv další otázky ohledně užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
VYŠETŘENÍ BĚHEM LÉČBY
Vyšetření, která bude provádět Váš lékař během léčby U některých pacientů, kteří užívali přípravek Tracleer byly pozorovány změny hodnot jaterních funkčních testů a anémie (chudokrevnost, nízká hodnota krevního barviva).
Během léčby přípravkem Tracleer Vám lékař provede pravidelné vyšetření krve, aby zjistil změny ve funkci jater a změny hladiny krevního barviva.
• Vyšetření krve pro stanovení funkce jater Tyto testy budou po dobu léčby přípravkem Tracleer prováděny každý měsíc.
Po zvýšení dávky Vám bude provedeno vyšetření po dvou týdnech.
• Vyšetření krve pro stanovení anémie Tyto testy budou provedeny každý měsíc během prvních čtyř měsíců léčby, po tom každé tři měsíce.
Pokud nejsou tyto výsledky normální, může lékař rozhodnout o snížení dávky nebo o ukončení léčby přípravkem Tracleer a provést další vyšetření, aby zjistil příčiny změn.
Pro Vaši vlastní bezpečnost je velmi důležité, aby Vám byla tato vyšetření krve provedena pravidelně, jak pro funkci jater, tak pro anémii.
Doporučujeme Vám zapsat si datum vašeho minulého testu a také Vašeho příštího testu (na datum se zeptejte lékaře) na připomínkovou kartičku pacienta, abyste nezapomněli, kdy máte absolvovat další vyšetření.
Váš lékař Vám dá tuto kartičku před zahájením léčby přípravkem Tracleer.
• Těhotenské testy pro ženy ve fertilním věku Vzhledem k riziku selhání hormonální antikoncepce při užívání přípravku Tracleer a riziku rychlého a závažného zhoršení choroby u pacientek s plicní hypertenzí se doporučuje provádění těhotenských testů každý měsíc před léčbou a během léčby přípravkem Tracleer.
5.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Obdobně jako ostatní léky může i přípravek Tracleer způsobovat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zpozorujete zežloutnutí kůže nebo očí (žloutenku), nebo když máte horečku se zvracením nebo nevolností, okamžitě vyhledejte svého lékaře, protože tyto příznaky mohou souviset s poškozením funkce jater.
60 Pokud v prvních týdnech po zahájení léčby přípravkem Tracleer nebo po zvýšení jeho dávky zjistíte náhlé zhoršení dýchání, kontaktujte ihned svého lékaře, protože může být nutné změnit Vaši léčbu.
• Bolest hlavy byla nejčastější nežádoucí účinek v klinických studiích.
Můžete také zaznamenat jeden nebo více následujících nežádoucích účinků: • zrudnutí, zánět krku a oblastí nosu, otoky nohou a kotníků nebo jiné známky retence/ zadržování tekutin, nízký tlak krve, bušení srdce, pálení žáhy, únava, svědění, nevolnost, anémie (nízký počet červených krvinek).
Další méně časté nežádoucí účinky, které můžete zaznamenat, zahrnují: • zvracení, bolest břicha, průjem, vyrážka, snížený počet krevních destiček
Pokud se kterýkoli z nežádoucích účinků stane závažným anebo si v průběhu užívání přípravku Tracleer povšimnete jakýchkoli nežádoucích účinků neuvedených v této informaci, případně známek alergické reakce (např. otok obličeje nebo jazyka, vyrážka, svědění) nebo pokud Vás výše uvedené nežádoucí účinky znepokojují, sdělte to, prosím, svému lékaři nebo lékárníkovi.
6.
JAK UCHOVÁVAT PŘÍPRAVEK TRACLEER
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek Tracleer nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Přípravek uchovávejte při teplotě do 30°C.
7.
DALŠÍ INFORMACE
Co obsahuje přípravek Tracleer
- Léčivou látkou je bosentan.
- Další složky v jádru tablety jsou kukuřičný škrob, předbobtnalý škrob, sodná sůl
karboxymethylškrobu, povidon, glycerol- dibehenát a stearát hořečnatý; potah tablety obsahuje hypromelózu, triacetin, mastek, oxid titaničitý (E171), žlutý oxid železitý (E172), červený oxid železitý (E172) a ethylcelulózu.
Jak Tracleer vypadá a obsah balení
Tablety přípravku Tracleer 125 mg potahované tablety jsou oranžově- bílé, oválné potahované tablety s popisem “ 125 ” na jedné straně.
Přípravek Tracleer se dodává v balení po 56 nebo 112 tabletách.
Na trhu nemusí být všechny velikosti balení.
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Velká Británie
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 79100 Freiburg Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 - (0) 15 284 777
Luxembourg/ Luxemburg Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 - (0) 2 709 2160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43 - (0) 1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/ S Tlf: +45 3296 6869
Nederland Actelion Pharmaceuticals Nederland B. V.
Tel: +31 (0) 348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 6682 3400
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S. L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d. o. o.
Tel: +386 - (0) 1 589 69 00
Ísland Swedish Orphan A/ S Sími: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S. r. l.
Tel: +39 0542 64 87 40
Suomi/ Finland Oy Swedish Orphan Ab Puh/ Tel: +358 9 85202150
62 Κύπρος Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Datum poslední revize textu:
Podrobnou informaci o tomto léku naleznete na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
63
European Medicines Agency
EMEA/ H/ C/ 253
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TRACTOCILE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tractocile?
Tractocile je injekční roztok nebo koncentrát pro infuze (kapání do žíly), který obsahuje účinnou látku atosiban (7, 5 mg v 1 ml).
Na co se přípravek Tractocile používá?
Přípravek Tractocile se používá pro oddálení porodu u těhotných žen ve věku od 18 let, které jsou ve 24. až 33. týdnu těhotenství, pokud vykazují příznaky, že by mohlo dojít k předčasnému porodu.
Mezi tyto příznaky patří: • pravidelné kontrakce, které trvají nejméně 30 sekund a vyskytují se s frekvencí nejméně čtyřikrát každých 30 minut, • dilatace cervixu (rozšíření hrdla dělohy) v rozmezí 1 až 3 cm a zkrácení čípku (míra tloušťky hrdla) o 50% nebo více.
Dále musí mít dítě normální tepovou frekvenci.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tractocile používá?
Léčba přípravkem Tractocile by měla být prováděna lékařem, který má zkušenosti s postupy v případě předčasného porodu.
Léčbu je třeba zahájit co nejdříve po stanovení diagnózy předčasného porodu.
Přípravek Tractocile se podává do žíly ve třech fázích po dobu nejdéle 48 hodin: úvodní injekce (6, 75 mg) následovaná infuzí velké dávky (300 mikrogramů/ min.) trvající tři hodiny a pak infuze nižší dávky (100 mikrogramů/ min.) trvající až 45 hodin.
Celková dávka podaná v průběhu celé léčby přípravkem Tractocile by neměla být vyšší než 330 mg.
Pokud dojde k opětovnému výskytu kontrakcí, léčba přípravkem Tractocile může být v průběhu daného těhotenství opakována ještě nejvýše třikrát.
K dispozici nejsou žádné informace o nutnosti upravit dávku pacientkám s onemocněním ledvin nebo jater.
Jak přípravek Tractocile působí?
Účinná látka přípravku Tractocile, atosiban, je antagonista přirozeného hormonu oxytocinu.
To znamená, že atosiban blokuje působení oxytocinu.
Oxytocin je hormon, který sehrává roli ve vyvolání kontrakcí dělohy.
Blokováním působení oxytocinu zabraňuje přípravek Tractocile kontrakcím dělohy a způsobuje její relaxaci, což napomáhá oddálení porodu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jak byl přípravek Tractocile zkoumán?
Účinnost přípravku Tractocile jako léku pro oddálení předčasného porodu byla zkoumána ve třech hlavních studiích u 742 žen, které byly ve 23. až 33. týdnu těhotenství.
Jaký přínos přípravku Tractocile byl prokázán v průběhu studií?
Z výsledků všech tří hlavních studií vyplývá, že 60% žen užívajících přípravek Tractocile bylo těhotných ještě jeden týden po ukončení léčby (201 ze 337) ve srovnání se 48% žen, které užívaly srovnávací přípravky (163 ze 342).
U žen do 28. týdne těhotenství nebylo možné posoudit účinnost přípravku Tractocile ve srovnání s beta- agonisty z důvodu jejich nízkého počtu v rámci zkoumané skupiny.
Lepší výsledek s přípravkem Tractocile ve srovnání s beta- agonisty by mohl být důsledkem toho, že vyvolává méně vedlejších účinků a tím pacientkám umožňuje obdržet plnou léčebnou kúru.
Jaká rizika jsou spojena s přípravkem Tractocile?
Mezi nejběžnější vedlejší účinky přípravku Tractocile (zaznamenané u více než 1 pacientky z 10) patří nauzea (pocit nevolnosti).
U novorozenců nebyly zaznamenány žádné vedlejší účinky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tractocile je uveden v příbalových informacích.
Přípravek Tractocile by neměly užívat osoby s možno přecitlivělostí (alergií) na atosiban nebo na kteroukoli jinou složku přípravku.
Přípravek Tractocile nesmí užívat ženy, jejichž těhotenství je kratší než 24 týdnů nebo delší než 33 týdnů, nebo u kterých došlo k předčasnému prasknutí vaku blan, krvácení z dělohy, u kterých se vyskytla eklampsie (nebezpečný stav vyskytující se ke konci těhotenství, způsobený toxiny v krvi), pre- eklampsie (stav, který může vést k eklampsii) nebo potíže s placentou.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Tractocile schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Tractocile dosahuje v rámci oddálení předčasného porodu stejné účinnosti jako beta- agonisté a že lepší výsledek přípravku Tractocile pramení ze skutečnosti, že tento lék je lépe tolerován.
Výbor rozhodl, že přínosy přípravku Tractocile v rámci oddálení hrozícího předčasného porodu u těhotných žen převyšují jeho rizika.
Výbor doporučil, aby přípravku Tractocile bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Tractocile:
Evropská komise udělila rozhodnutí o registraci přípravku Tractocile platné v celé Evropské unii dne 20. ledna 2000.
Registrace byla obnovena dne 20. ledna 2005.
Držitelem rozhodnutí o registraci je společnost Ferring Pharmaceuticals A/ S.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tractocile je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
EU/ 1/ 99/ 124/ 001
TRACTOCILE
7. 5 mg/ ml
Injekční roztok
Intravenózní podání
Injekční lahvička (sklo) 0. 9 ml
1 injekční lahvička
EU/ 1/ 99/ 124/ 002
TRACTOCILE
7. 5 mg/ ml
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (sklo) 5 ml
1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TRACTOCILE 7. 5 mg/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 7. 5 mg atosibanum báze ve formě atosibani acetas.
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Vzhled: čirý, bezbarvý roztok bez částic
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- pravidelné kontrakce dělohy trvající aspoň 30 sekund a vyskytující se s frekvencí ≥ 4 za 30
minut
- dilatace cervixu v rozmezí 1 až 3 cm (0- 3 cm u nullipar) a zkrácení čípku ≥ 50%
- věk ≥ 18 roků
- gestační věk od 24 do 33 ukončených týdnů
- normální tepová frekvence plodu
4. 2 Dávkování a způsob podání
Léčbu přípravkem TRACTOCILE by měl zahájit a vést lékař se zkušenostmi s léčbou předčasného porodu.
Přípravek TRACTOCILE se podává intravenózně ve 3 po sobě následujících krocích: iniciální bolusová dávka (6. 75 mg) injekčního roztoku přípravku TRACTOCILE 7. 5 mg/ ml, po které ihned následuje tříhodinová kontinuální infúze vysoké dávky (úvodní saturační infúze 300 mikrogramů/ min) přípravku TRACTOCILE 7. 5 mg/ ml koncentrát pro přípravu infuzního roztoku, a dále následovaná infúzí nižší dávky přípravku TRACTOCILE 7. 5 mg/ ml koncentrát pro přípravu infuzního roztoku rychlostí 100 mikrogramů/ min a trváním až do 45 hodin.
Trvání léčby nemá přesáhnout 48 hodin.
Celková aplikovaná dávka v průběhu jednoho plného cyklu léčby by neměla překročit 330 mg léčivé látky.
Intravenózní léčba aplikací iniciálního bolu by měla být zahájená co nejdříve po stanovení diagnózy hrozícího předčasného porodu.
Po aplikaci bolu pokračuje infúzní podání (viz Souhrn údajů o přípravkuTRACTOCILE 7. 5 mg/ ml, koncentrát pro přípravu infuzního roztoku).
V případě přetrvávání děložních kontrakcí během léčby přípravkem Tractocile je třeba zvážit možnosti alternativní léčby.
Nejsou k dispozici žádné údaje týkající se potřeby úpravy dávkování u pacientů s renální nebo hepatální insuficiencí.
2 Krok 1
Režim 0. 9 ml intravenózní bolus
Rychlost injekce/ infúze více než 1 minutu
Dávka atosibanu 6. 75 mg
2
3 hodinová úvodní intravenózní 24 ml/ hodinu saturační infúze
18 mg/ hodinu
3
následná intravenózní infúze
8 ml/ hodinu
6 mg/ hodinu
Opakování léčby
V případě potřeby opakování léčby atosibanem by měla být léčba opět zahájená intravenózním bolem injekčního roztoku přípravku TRACTOCILE 7. 5 mg/ ml, následovaným infúzí přípravku TRACTOCILE 7. 5 mg/ ml, koncentrát pro přípravu infúzního roztoku.
4. 3 Kontraindikace
TRACTOCILE se nesmí použít v těchto případech:
- Gestační věk < 24 nebo > 33 ukončených týdnů
- Předčasné prasknutí vaku blan po 30. týdnu gestace
- Hypotrofie plodu a abnormální tepová frekvence plodu
- Předporodní děložní krvácení vyžadující okamžitý porod
- Eklampsie a závažná pre- eklampsie vyžadující porod
- Intrauterinní úmrtí plodu
- Podezření na intrauterinní infekci plodu
- Placenta praevia
- Abruptio placentae
- Jakýkoliv stav matky nebo plodu, u kterého by pokračování těhotenství představovalo
- Známá hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Při použití atosibanu v případech, kdy nelze vyloučit předčasné prasknutí vaku blan, je třeba důkladně zvážit prospěch oddálení porodu vůči možnému riziku chorioamnionitidy.
Neexistují žádné zkušenosti s použitím atosibanu u pacientek s poškozenou funkcí jater nebo ledvin (viz bod 4. 2 a 5. 2).
Atosiban nebyl použit u pacientek s abnormální polohou placenty.
Vzhledem k nízkému počtu léčených pacientek existují pouze omezené klinické zkušenosti s použitím atosibanu u vícečetné gravidity a v gestačním věku mezi 24. a 27. týdnem.
Přínos atosibanu je proto pro tyto pacientky nejistý.
Opakování léčby přípravkem TRACTOCILE je možné, ale klinické zkušenosti s vícečetným opakováním léčby (do 3 opakování) jsou omezené (viz bod 4. 2).
V případě intrauterinní růstové retardace plodu závisí rozhodnutí o pokračovaní nebo opakovaní léčby přípravkem TRACTOCILE na zhodnocení zralosti plodu.
Během podávání atosibanu a v případě přetrvávajících děložních kontrakcí je třeba zvážit vhodnost monitorace děložních kontrakcí a tepové frekvence plodu.
3 V průběhu klinických studií s přípravkem Tractocile však nebyla neadekvátní poporodní kontrakce dělohy pozorována.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je nepravděpodobné, že by se atosiban podílel na interakcích mezi dvěma léky zprostředkovaných cytochromem P450, protože výzkumy prováděné in vitro ukázaly, že atosiban není substrátem pro systém cytochromu P450 a nepůsobí jako inhibitor enzymů cytochromu P450 metabolizujících léčebnou látku.
Studie zabývající se interakcí byly prováděny s betametazonem a labetalolem na zdravých dobrovolnících – ženách.
Mezi atosibanem a betametazonem nebyla pozorována žádná klinicky významná interakce.
Když byl podáván atosiban společně s labetalolem, snížila se hodnota Cmax u labetalolu o 36% a hodnota Tmax se zvýšila o 45 minut.
Avšak rozmezí biologické dostupnosti labetalolu pokud jde o AUC se nezměnilo.
Pozorovaná interakce nemá klinický význam.
Labetalol neměl žádný účinek na farmakokinetiku atosibanu.
Nebyly prováděny žádné interakční studie s antibiotiky, alkaloidy námelu a antihypertenzními prostředky s výjimkou labetalolu.
4. 6 Těhotenství a kojení
Atosiban je možno aplikovat jen v případě, že hrozící předčasný porod byl diagnostikovaný mezi ukončeným 24. a 33. gestačním týdnem.
Při klinických studiích s atosibanem nebyl pozorovaný žádný vliv na laktaci.
Byl zjištěný průnik malého množství atosibanu z plazmy do mléka kojících žen.
Studie embryo – fetální toxicity nezjistily žádný toxický efekt atosibanu.
Nebyly prováděny žádné studie týkající se fertility a časného embryonálního vývoje (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Neaplikovatelné u tohoto přípravku.
4. 8 Nežádoucí účinky
Případné nežádoucí účinky atosibanu byly popsány u matek, které se zúčastnily klinických studií s atosibanem.
Pozorované nežádoucí účinky byly celkově mírné intenzity a byly zaznamenány u 48% pacientek léčených atosibanem.
U novorozenců neodhalily klinické studie žádné specifické nežádoucí účinky atosibanu.
Nežádoucí příhody u kojenců měly normální variabilitu a jejich incidence byla srovnatelná s incidencí nežádoucích příhod při použití placeba nebo léků ze skupiny beta- mimetik.
Nežádoucí účinky u žen byly následující:
4 Velmi časté (> 1/ 10)
Gastrointestinální poruchy: nausea
Časté Poruchy metabolismu a výživy: hyperglykémie (> 1/ 100, < 1/ 10) Poruchy nervového systému: bolest hlavy, závratě Srdeční poruchy: tachykardie Cévní poruchy: návaly horka, hypotenze Gastrointestinální poruchy: zvracení Celkové a jinde nazařazené poruchy a lokální reakce po podání: místní reakce na injekci
Méně časté (> 1/ 1 000, < 1/ 100)
Psychiatrické poruchy: nespavost Poruchy kůže a podkoží: pruritus, vyrážka Celkové a jinde nezařazené poruchy a lokální reakce po podání: pyrexie
Vzácné (> 1/ 10 000, < 1/ 1 000)
Byly hlášeny náhodné případy děložního krvácení/ atonie dělohy.
Frekvence jejich výskytu nepřesáhla frekvenci výskytu v kontrolní skupině.
Byl hlášen jeden případ alergické reakce, u kterého byl kauzální vztah k léčivu hodnocen jako pravděpodobný.
4. 9 Předávkování
Bylo hlášeno několik případů předávkování atosibanem, bez specifických známek či symptomů.
Není známá žádná specifická léčba v případě předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakologická skupina: jiná gynekologika, ATC kód:
G02CX01
Přípravek TRACTOCILE obsahuje atosibanum (INN), syntetický peptid ([Mpa1, D - Tyr( Et) 2, Thr4, Orn8] - oxytocin), který je kompetitivním antagonistou lidského oxytocinu na receptorové úrovni.
U potkanů a morčat byla prokázána vazba na oxytocinové receptory, snížení frekvence kontrakcí a tonu svaloviny dělohy, výsledkem čehož bylo potlačení děložních kontrakcí.
Rovněž byla prokázána vazba na receptory vazopresinu, čímž docházelo k inhibici efektu vazopresinu.
U zvířat nevykazoval atosiban žádné účinky na kardiovaskulární systém.
Při předčasném porodu u lidí atosiban v doporučených dávkách antagonizoval kontrakce dělohy a navozoval její nečinnost.
Začátek relaxace dělohy po podání atosibanu je rychlý, děložní kontrakce se významně zmírní v průběhu 10 minut a děložní nečinnost (≤ 4 kontrakce za hodinu) přetrvává po dobu 12 hodin.
(CAP- 001) zahrnují údaje od 742 žen, u kterých byl diagnostikován hrozící předčasný porod mezi 23. - 33. týdnem gestace a které z tohoto důvodu dostávaly buď atosiban (v dávkování, které je uvedené v tomto dokumentu) nebo lék ze skupiny β- agonistů (dávkově titrovaný).
Primární cíl: primárním kritériem účinnosti v uvedených studiích bylo procento žen, u kterých nedošlo k porodu a které přitom nevyžadovaly alternativní způsob tokolýzy v následujících 7 dnech po zahájení léčby.
Údaje ukazují, že 59. 6% (n=201) žen léčených atosibanem a 47. 7% (n=163) žen léčených β- agonistou (p=0. 0004) neporodilo a nevyžadovalo alternativní způsob tokolýzy v následujících 7 dnech po zahájení léčby.
Většina selhání léčby ve studiích CAP- 001 byla způsobená špatnou snášenlivostí léčby.
Selhání léčby způsobené nedostatečnou účinností bylo signifikantně (p=0. 0003) častější u atosibanu (n=48, 14. 2%) než v případě β- agonistou léčených žen (n=20,
5 5. 8%) Ve studiích CAP- 001 zjištěná pravděpodobnost, že žena neporodí a zároveň nevyžaduje alternativní způsob tokolýzy v následujících 7 dnech po zahájení léčby, byla podobná pro atosibanem i beta- mimetikem léčené ženy v gestačním věku 24- 28 týdnů.
Tento nález je však založený na velmi malém vzorku pacientek (n=129 pacientek).
Sekundární cíl: sekundárním kritériem účinnosti bylo procento žen, které neporodily do 48 hodin po zahájení léčby.
V tomto parametru nebyl zjištěný žádný rozdíl mezi skupinou žen léčených atosibanem a skupinou žen léčených beta- mimetikem.
Průměrný (SD) gestační věk v době porodu byl stejný ve skupině atosibanu 35. 6 (3. 9) týdnů i ve skupině beta- mimetika 35. 3 (4. 2) týdnů (p=0. 37).
Stejně byla podobná délka pobytu na jednotce intenzivní péče i počet novorozenců na ventilační terapii.
Průměrná (SD) porodní hmotnost byla 2491 (813) gramů v atosibanové skupině a 2461 (831) gramů ve skupině léčené β - agonistou (p=0. 58).
Nebyl zjištěný rozdíl mezi stavem plodu ani matky na konci studií v obou skupinách, ovšem klinické studie neměly dostatečnou sílu, aby mohly případný rozdíl vyloučit.
Z celkového počtu 361 žen, které byly léčeny atosibanem ve studiích fáze III byla u 73 léčba opakovaná minimálně 1krát, u 8 žen minimálně 2krát a u 2 žen byla léčba opakovaná 3krát (viz bod 4. 4).
Vzhledem k tomu, že bezpečnost a účinnost atosibanu nebyla u žen s dobou těhotenství kratší než 24 dokončených týdnů potvrzena kontrolovanými randomizovanými studiemi, léčba této skupiny pacientů atosibanem se nedoporučuje (viz bod 4. 3).
Ve studii, kde bylo podáváno placebo, činila fetální/ dětská úmrtnost 5/ 295 (1. 7%) ve skupině placebo a 15/ 288 (5. 2%) ve skupině atosiban, z čehož ke dvěma úmrtím došlo v pátém a osmém měsíci věku dítěte.
K 11 z 15 úmrtí ve skupině atosiban došlo u těhotných žen s dobou těhotenství 20 až 24 týdnů, i když v této podskupině bylo rozložení pacientek nerovnoměrné (19 žen bralo atosiban, 4 placebo).
U žen s dobou těhotenství delší než 24 týdnů nenastal žádný rozdíl v úmrtnosti (1. 7% ve skupině placebo a 1. 5% ve skupině atosiban).
5. 2 Farmakokinetické vlastnosti
U zdravých netěhotných subjektů, které dostávaly atosiban infúze (10 až 300 mikrogramů/ min po dobu 12 hodin) se plazmatické koncentrace v ustáleném stavu zvyšovaly úměrně v závislosti na dávce.
Clearance, distribuční objem a poločas byly nezávislé na podané dávce.
U žen s hrozícím předčasným porodem léčených infúzemi atosibanu (300 mikrogramů/ min po dobu 6 až 12 hodin), bylo dosáhnuto ustálené plazmatické koncentrace do 1 hodiny po zahájení infúze (průměr 442 ± 73 ng/ ml, rozsah od 298 do 533 ng/ ml).
Po ukončení infúze došlo k rychlému poklesu plazmatické koncentrace atosibanu s iniciálním poločasem (tα) 0. 21 ± 0. 01 hodiny a terminálním poločasem (tβ) 1. 7 ± 0. 3 hodiny.
Průměrná hodnota clearance byla 41. 8 ± 8. 2 litrů/ h.
Průměrný distribuční objem byl 18. 3 ± 6. 8 litrů.
Vazba atosibanu na plazmatické bílkoviny u těhotných žen se pohybovala od 46 do 48%.
Není známo, zda je významný rozdíl mezi volnou frakcí atosibanu v děložním a fetálním kompartmentu.
Atosiban neproniká do červených krvinek.
Atosiban prochází placentou.
Po infúzi atosibanu 300 mikrogramů/ min u zdravých těhotných žen v době porodu byl poměr fetální a mateřské plazmatické koncentrace atosibanu 0. 12.
U lidí byly identifikovány 2 metabolity atosibanu v plazmě a moči.
Poměr koncentrace hlavního metabolitu M1 (des - (Orn8, Gly- NH29) - [Mpa1, D- Tyr( Et) 2, Thr4] - oxytocin) ke koncentraci atosibanu
Není známo, zda se M1 kumuluje v tělesných tkáních.
Atosiban v moči byl zjištěný jen v malých množstvích, jeho koncentrace v moči byla asi 50- krát nižší než koncentrace M1.
Poměr atosibanu vyloučeného stolicí není známý.
Hlavní metabolit M1 je zjevně stejně účinný jako původní látka v inhibici oxytocinem indukovaných děložních kontrakcí in vitro.
Metabolit M1 se vylučuje do mateřského mléka (viz. bod 4. 6).
Neexistuje žádná zkušenost s použitím atosibanu v léčbě pacientek s poškozenou funkcí jater nebo ledvin (viz bod 4. 2 a 4. 4).
Není známo, zda atosiban inhibuje izoformy jaterního cytochromu P450 u lidí (viz bod 4. 5).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Během 2- týdenních i. v. studií toxicity (u potkanů a psů) v dávkách přibližně 10- krát vyšších než je terapeutická dávka u lidí, ani během 3- měsíčních studií toxicity u potkanů psů (do 20 mg/ kg/ den s. c.) nebyly pozorovány žádné systémové toxické účinky.
Nejvyšší subkutánně podaná dávka atosibanu, která nezpůsobovala žádné nežádoucí účinky byla přibližně 2krát vyšší než terapeutická dávka u lidí.
Nebyly prováděny žádné studie týkající se fertility a časného embryonálního vývoje.
Studie reprodukční toxicity s dávkováním od oplodnění až do pozdního stadia těhotenství neukázaly žádný vliv na matky a plody.
Expozice plodů potkanů byla přibližně 4krát vyšší než expozice, které je vystavený lidský plod během intravenózní infúze u žen.
Studie na zvířatech ukázaly inhibici laktace, jak lze očekávat od inhibitora účinku oxytocinu.
Atosiban nebyl ani onkogenní ani mutagenní při in vitro a in vivo testech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol, roztok kyseliny chlorovodíkové 1 M, voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
Po otevření lahvičky musí být lék okamžitě spotřebován.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C) Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Jedna lahvička injekčního roztoku obsahuje 0. 9 ml což odpovídá 6. 75 mg atosibanu.
Skleněná, bezbarvá lahvička, čistý borosilikát (typ I) uzavřená šedou silikonizovanou bromobutylovou zátkou, typ I a PP/ Al víčkem.
6. 6 Návod k použití přípravku, zacházení s ním
7 Před použitím je třeba lahvičky opticky zkontrolovat, zda neobsahují volné částice, nebo zda roztok nezměnil barvu.
Příprava iniciální intravenózní injekce:
Odeberte 0. 9 ml z 0. 9 mililitrové lahvičky přípravku TRACTOCILE 7. 5 mg/ ml, injekční roztok, a aplikujte pomalu jako intravenózní bolus po dobu 1 minuty, na porodnické jednotce za příslušného lékařského dohledu.
Přípravek TRACTOCILE 7, 5 mg/ ml injekční roztok musí být po otevření lahvičky okamžitě použitý.
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky (viz bod 6. 2).
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dánsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 124/ 001
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
20. 01. 2000 / 31. 01. 2005
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV PŘÍPRAVKU
TRACTOCILE 7. 5 mg/ ml koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 7. 5 mg atosibanum ve formě atosibani acetas.
Po zředění je koncentrace atosibanu 0. 75 mg/ ml.
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Vzhled: čirý, bezbarvý roztok bez částic
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- pravidelné kontrakce dělohy trvající aspoň 30 sekund a vyskytující se s frekvencí ≥ 4 za 30
minut
- dilatace cervixu v rozmezí 1 až 3 cm (0- 3 cm u nullipar) a zkrácení čípku ≥ 50%
- věk ≥ 18 roků
- gestační věk od 24 do 33 ukončených týdnů
- normální tepová frekvence plodu
4. 2 Dávkování a způsob podání
Léčbu přípravkem TRACTOCILE by měl zahájit a vést lékař se zkušenostmi s léčboupředčasného porodu.
Přípravek TRACTOCILE se podává intravenózně ve 3 po sobě následujících krocích: iniciální bolusová dávka (6. 75 mg) injekčního roztoku přípravku Tractocile 7. 5 mg/ ml, po které ihned následuje tříhodinová kontinuální infúze vysoké dávky (úvodní saturační infúze 300 mikrogramů/ min) přípravku TRACTOCILE 7. 5 mg/ ml koncentrát pro přípravu infuzního roztoku, dále následovaná infúzí nižší dávky přípravku TRACTOCILE 7. 5 mg/ ml koncentrát pro přípravu infuzního roztoku rychlostí 100 mikrogramů/ min a trváním až do 45 hodin.
Trvání léčby nemá přesáhnout 48 hodin.
Celková aplikovaná dávka v průběhu jednoho plného cyklu léčby by neměla překročit 330 mg léčivé látky.
Intravenózní léčba aplikací iniciálního bolu přípravkem TRACTOCILE 7. 5 mg/ ml - injekčního roztoku (viz Souhrn údajů o přípravku) by měla být zahájená co nejdříve po stanovení diagnózy hrozícího předčasného porodu.
Po aplikaci bolu pokračuje infúzní podání.
V případě přetrvávání děložních kontrakcí během léčby přípravkem TRACTOCILE je třeba zvážit možnosti alternativní léčby.
Nejsou k dispozici žádné údaje týkající se potřeby upravit dávkování u pacientů s renální nebo hepatální insuficiencí.
Následující tabulka ukazuje úplné schéma dávkování ve formě bolusové injekce následované infúzemi:
9 Krok 1 2
Režim 0. 9 ml intravenózní bolus 3 hodinová úvodní intravenózní saturační infúze
Rychlost injekce/ infúze více než 1 minutu 24 ml/ hodinu
Dávka atosibanu 6. 75 mg 18 mg/ hodinu
3
následná intravenózní infúze
8 ml/ hodinu
6 mg/ hodinu
Opakování léčby
V případě potřeby opakování léčby přípravkem TRACTOCILE by měla být léčba opět zahájena intravenózním bolem injekčního roztoku přípravku TRACTOCILE 7. 5 mg/ ml, následovaným infúzí přípravku TRACTOCILE 7. 5 mg/ ml, koncentrát pro přípravu infúzního roztoku.
4. 3 Kontraindikace
Přípravek TRACTOCILE se nesmí použít v těchto případech:
- Gestační věk < 24 anebo > 33 ukončených týdnů
- Předčasné prasknutí vaku blan po 30. týdnu gestace
- Hypotrofie plodu a abnormální tepová frekvence plodu
- Předporodní děložní krvácení vyžadující okamžitý porod
- Eklampsie a závažná pre- eklampsie vyžadující porod
- Intrauterinní úmrtí plodu
- Podezření na intrauterinní infekci plodu
- Placenta praevia
- Abruptio placentae
- Jakýkoliv stav matky nebo plodu, u kterého by pokračování těhotenství představovalo
- Známá hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Při použití atosibanu v případech, kdy nelze vyloučit předčasné prasknutí vaku blan, je třeba důkladně zvážit prospěch oddálení porodu vůči možnému riziku chorioamnionitidy.
Neexistují žádné zkušenosti s použitím atosibanu u pacientek s poškozenou funkcí jater nebo ledvin (viz bod 4. 2 a 5. 2).
Atosiban nebyl použit u pacientek s abnormální polohou placenty.
Vzhledem k nízkému počtu léčených pacientek existují pouze omezené klinické zkušenosti s použitím atosibanu u vícečetné gravidity a v gestačním věku mezi 24. a 27. týdnem.
Přínos atosibanu je proto pro tyto pacientky nejistý.
Opakování léčby přípravkem TRACTOCILE je možné, ale klinické zkušenosti s vícečetným opakováním léčby (do 3 opakování) jsou omezené (viz bod 4. 2).
V případě intrauterinní růstové retardace plodu závisí rozhodnutí o pokračování nebo opakování léčby přípravkem TRACTOCILE na zhodnocení zralosti plodu.
Během podávání atosibanu a v případě přetrvávajících děložních kontrakcí je třeba zvážit vhodnost monitorace děložních kontrakcí a tepové frekvence plodu.
10 V průběhu klinických studií však nebyla neadekvátní poporodní kontrakce dělohy pozorována.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je nepravděpodobné, že by se atosiban podílel na interakcích mezi dvěma léky zprostředkovaných cytochromem P450, protože výzkumy prováděné in vitro ukázaly, že atosiban není substrátem pro systém cytochromu P450 a nepůsobí jako inhibitor enzymů cytochromu P450 metabolizujících léčebnou látku.
Studie zabývající se interakcí byly prováděny s betametazonem a labetalolem na zdravých dobrovolnících – ženách.
Mezi atosibanem a betametazonem nebyla pozorována žádná klinicky významná interakce.
Když byl podáván atosiban společně s labetalolem, snížila se hodnota Cmax u labetalolu o 36% a hodnota Tmax se zvýšila o 45 minut.
Avšak rozmezí biologické dostupnosti labetalolu pokud jde o AUC se nezměnilo.
Pozorovaná interakce nemá klinický význam.
Labetalol neměl žádný účinek na farmakokinetiku atosibanu.
Nebyly prováděny žádné interakční studie s antibiotiky, alkaloidy námelu a antihypertenzními prostředky s výjimkou labetalolu.
4. 6 Těhotenství a kojení
Atosiban je možno aplikovat jen v případě, že hrozící předčasný porod byl diagnostikovaný mezi ukončeným 24. a 33. gestačním týdnem.
Při klinických studiích s atosibanem nebyl pozorovaný žádný vliv na laktaci.
Byl zjištěný průnik malého množství atosibanu z plazmy do mléka kojících žen.
Studie embryo – fetální toxicity nezjistily žádný toxický efekt atosibanu.
Nebyly prováděny žádné studie týkající se fertility a časného embryonálního vývoje (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Neaplikovatelné u tohoto přípravku.
4. 8 Nežádoucí účinky
Nežádoucí účinky atosibanu byly popsány u matek, které se zúčastnily klinických studií s atosibanem.
Pozorované nežádoucí účinky byly celkově mírné intenzity a byly zaznamenány u 48% pacientek léčených atosibanem.
U novorozenců neodhalily klinické studie žádné specifické nežádoucí účinky atosibanu.
Nežádoucí příhody u kojenců měly normální variabilitu a jejich incidence byla srovnatelná s incidencí nežádoucích příhod při použití placeba nebo léku ze skupiny beta- mimetik.
11 Nežádoucí účinky u žen byly následující:
Velmi časté (> 1/ 10)
Gastrointestinální poruchy: nausea
Časté (> 1/ 100, < 1/ 10)
Poruchy metabolismu a výživy: hyperglykémie Poruchy nervového systému: bolest hlavy, závratě
Srdeční poruchy: tachykardie Cévní poruchy: návaly horka, hypotenze Gastrointestinální poruchy: zvracení Celkové a jinde nezařazené poruchy a lokální reakce po podání: místní reakce na injekci
Méně časté > 1/ 1 000, < 1/ 100
Psychiatrické poruchy: nespavost Poruchy kůže a podkoží: pruritus, vyrážka Celkové a jinde nezařazené poruchy a lokální reakce po podání: pyrexie
Vzácné (> 1/ 10 000, < 1/ 1 000)
Byly hlášeny náhodné případy děložního krvácení / atonie dělohy.
Frekvence jejich výskytu nepřesáhla frekvenci výskytu v kontrolní skupině.
Byl hlášen jeden případ alergické reakce, u kterého byl kauzální vztah k léčivu hodnocen jako pravděpodobný.
4. 9 Předávkování
Bylo hlášeno několik případů předávkování atosibanem, bez specifických známek či symptomů.
Není známá žádná specifická léčba v případě předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakologická skupina: jiná gynekologika, ATC kód:
G02CX01
Přípravek TRACTOCILE obsahuje atosibanum (INN), syntetický peptid ([Mpa1, D - Tyr( Et) 2, Thr4, Orn8] - oxytocin), který je kompetitivním antagonistou lidského oxytocinu na receptorové úrovni.
U potkanů a morčat byla prokázána vazba na oxytocinové receptory, snížení frekvence kontrakcí a tonu svaloviny dělohy, výsledkem čehož bylo potlačení děložních kontrakcí.
Rovněž byla prokázána vazba na receptory vazopresinu, čímž docházelo k inhibici efektu vazopresinu.
U zvířat nevykazoval atosiban žádné účinky na kardiovaskulární systém.
Při předčasném porodu u lidí atosiban v doporučených dávkách antagonizoval kontrakce dělohy a navozoval její nečinnost.
Začátek relaxace dělohy po podání atosibanu je rychlý, děložní kontrakce se významně zmírní v průběhu 10 minut a děložní nečinnost (≤ 4 kontrakce za hodinu) přetrvává po dobu 12 hodin.
(CAP- 001) zahrnují údaje od 742 žen, u kterých byl diagnostikován hrozící předčasný porod mezi 23. - 33. týdnem gestace a které z tohoto důvodu dostávaly buď atosiban (v dávkování, které je uvedené v tomto dokumentu) nebo lék ze skupiny β- agonistů (dávkově titrovaný).
Primární cíl: primárním kritériem účinnosti v uvedených studiích bylo procento žen, u kterých nedošlo k porodu a které přitom nevyžadovaly alternativní způsob tokolýzy v následujících 7 dnech po zahájení léčby.
Údaje ukazují, že 59. 6% (n=201) žen léčených atosibanem a 47. 7% (n=163) žen léčených β- agonistou (p=0. 0004) neporodilo a nevyžadovalo alternativní způsob tokolýzy
Většina selhání léčby ve studiích CAP- 001 byla způsobená špatnou snášenlivostí léčby.
Selhání léčby způsobené nedostatečnou účinností bylo signifikantně (p=0. 0003) častější u atosibanu (n=48, 14. 2%) než v případě β- agonistou léčených žen (n=20, 5. 8%).
Ve studiích CAP- 001 zjištěná pravděpodobnost, že žena neporodí a zároveň nevyžaduje alternativní způsob tokolýzy v následujících 7 dnech po zahájení léčby, byla podobná pro atosibanem i beta - mimetikem léčené ženy v gestačním věku 24- 28 týdnů.
Tento nález je však založený na velmi malém vzorku pacientek (n=129 pacientek).
Sekundární cíl: sekundárním kritériem účinnosti bylo procento žen, které neporodily do 48 hodin po zahájení léčby.
V tomto parametru nebyl zjištěný žádný rozdíl mezi skupinou žen léčených atosibanem a skupinou žen léčených beta- mimetikem.
Průměrný (SD) gestační věk v době porodu byl stejný ve skupině atosibanu 35. 6 (3. 9) týdnů i ve skupině beta- mimetika 35. 3 (4. 2) týdnů (p=0. 37).
Počet novorozenců přijatých na novorozeneckou jednotku intenzivní péče byl též podobný pro obě skupiny (přibližně 30%).
Průměrná (SD) porodní hmotnost byla 2491 (813) gramů v atosibanové skupině a 2461 (831) gramů ve skupině léčené β - agonistou (p=0. 58).
Nebyl zjištěný rozdíl mezi stavem plodu ani matky na konci studií v obou skupinách, ovšem klinické studie neměly dostatečnou sílu, aby mohly případný rozdíl vyloučit.
Z celkového počtu 361 žen, které byly léčeny atosibanem ve studiích fáze III byla u 73 léčba opakovaná minimálně 1krát, u 8 žen minimálně 2krát a u 2 žen byla léčba opakovaná 3krát (viz bod 4. 4).
Vzhledem k tomu, že bezpečnost a účinnost atosibanu nebyla u žen s dobou těhotenství kratší než 24 dokončených týdnů potvrzena kontrolovanými randomizovanými studiemi, léčba této skupiny pacientů atosibanem se nedoporučuje (viz bod 4. 3).
Ve studii, kde bylo podáváno placebo, činila fetální/ dětská úmrtnost 5/ 295 (1. 7%) ve skupině placebo a 15/ 288 (5. 2%) ve skupině atosiban, z čehož ke dvěma úmrtím došlo v pátém a osmém měsíci věku dítěte.
K 11 z 15 úmrtí ve skupině atosiban došlo u těhotných žen s dobou těhotenství 20 až 24 týdnů, i když v této podskupině bylo rozložení pacientek nerovnoměrné (19 žen bralo atosiban, 4 placebo).
U žen s dobou těhotenství delší než 24 týdnů nenastal žádný rozdíl v úmrtnosti (1. 7% ve skupině placebo a 1. 5% v skupině atosiban).
5. 2 Farmakokinetické vlastnosti
U zdravých netěhotných subjektů, které dostávaly atosibanové infúze (10 až 300 mikrogramů/ min po dobu 12 hodin) se plazmatické koncentrace v ustáleném stavu zvyšovaly úměrně v závislosti na dávce.
Clearance, distribuční objem a poločas byly nezávislé na podané dávce.
U žen s hrozícím předčasným porodem léčených infúzemi atosibanu (300 mikrogarmů/ min po dobu 6 až 12 hodin), bylo dosáhnuto ustálené plazmatické koncentrace do 1 hodiny po zahájení infúze (průměr 442 ± 73 ng/ ml, rozsah od 298 do 533 ng/ ml).
Po ukončení infúze došlo k rychlému poklesu plazmatické koncentrace atosibanu s iniciálním poločasem (tα) 0. 21 ± 0. 01 hodiny a terminálním poločasem (tβ) 1. 7 ± 0. 3 hodiny.
Průměrná hodnota clearance byla 41. 8 ± 8. 2 litrů/ h.
Průměrný distribuční objem byl 18. 3 ± 6. 8 litrů.
Vazba atosibanu na plazmatické bílkoviny u těhotných žen se pohybovala od 46 do 48%.
Není známo, zda je významný rozdíl mezi volnou frakcí atosibanu v děložním a fetálním kompartmentu.
Atosiban neproniká do červených krvinek.
Atosiban prochází placentou.
Po infúzi atosibanu 300 µg/ min u zdravých těhotných žen v době porodu byl poměr fetální a mateřské plazmatické koncentrace atosibanu 0. 12.
13 U lidí byly identifikovány 2 metabolity atosibanu v plazmě a moči.
Poměr koncentrace hlavního metabolitu M1 (des - (Orn8, Gly- NH29) - [Mpa1, D- Tyr( Et) 2, Thr4] - oxytocin) ke koncentraci atosibanu v plazmě byl 1. 4 v druhé hodině infúze a 2. 8 na konci podané infúze.
Není známo, zda se M1 kumuluje v tělesných tkáních.
Atosiban v moči byl zjištěný jen v malých množstvích, jeho koncentrace v moči byla asi 50- krát nižší než koncentrace M1.
Poměr atosibanu vyloučeného stolicí není známý.
Hlavní metabolit M1 je zjevně stejně účinný jako původní látka v inhibici oxytocinem indukovaných děložních kontrakcí in vitro.
Metabolit M1 se vylučuje do mateřského mléka (viz odstavec 4. 6).
Neexistuje žádná zkušenost s použitím atosibanu v léčbě pacientek s poškozenou funkcí jater nebo ledvin (viz bod 4. 2 a 4. 4).
Není známo, zda atosiban inhibuje izoformy jaterního cytochromu P450 u lidí (viz bod 4. 5).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Během 2- týdenních i. v. studií toxicity (u potkanů a psů) v dávkách přibližně 10- krát vyšších než je terapeutická dávka u lidí, ani během 3- měsíčních studií toxicity u potkanů a psů (do 20 mg/ kg/ den s. c.) nebyly pozorovány žádné systémové toxické účinky Nejvyšší subkutánně podaná dávka atosibanu, která nezpůsobovala žádné nežádoucí účinky byla přibližně 2krát vyšší než terapeutická dávka u lidí.
Nebyly prováděny žádné studie týkající se fertility a časného embryonálního vývoje.
Studie reprodukční toxicity s dávkováním od oplodnění až do pozdního stadia těhotenství neukázaly žádný vliv na matky a plody.
Expozice plodů potkanů byla přibližně 4krát vyšší než expozice, které je vystavený lidský plod během intravenózní infúze u žen.
Studie na zvířatech ukázaly inhibici laktace, tak, jak ji lze očekávat od inhibitora účinku oxytocinu.
Atosiban nebyl ani onkogenní ani mutagenní při in vitro a in vivo testech.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol, roztok kyseliny chlorovodíkové 1 M, voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky kromě těch uvedených v bodě 6. 6..
6. 3 Doba použitelnosti
2 roky.
Po otevření lahvičky musí být lék okamžitě spotřebován.
Naředěný roztok pro intravenózní aplikaci musí být použit do 24 hodin po přípravě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Jedna lahvička koncentrátu pro přípravu infúzí obsahuje 5 ml což odpovídá 37. 5 mg atosibanu.
14 Skleněná, bezbarvá lahvička, čistý borosilikát (typ I) uzavřená šedou silikonizovanou bromobutylovou zátkou, typ I a PP/ Al víčkem
6. 6 Návod k použití přípravku, zacházení s ním
Před použitím je třeba lahvičky opticky zkontrolovat, zda neobsahují volné částice, nebo zda roztok nezměnil barvu.
Příprava infúzního roztoku pro intravenózní podání:
Pro přípravu infúzního intravenózního roztoku, který následuje po bolusové dávce musí být přípravek Tractocile 7. 5 mg/ ml, koncentrát pro přípravu infúzního roztoku, zředěný jedním z následujících roztoků:
- 0. 9% roztokem NaCl
- Ringer- laktátovým roztokem
- 5% roztokem glukózy
Ze 100 ml infúzního roztoku se odstraní 10 ml roztoku a tento odebraný objem se nahradí 10 ml přípravkem TRACTOCILE 7. 5 mg/ ml, koncentrát na přípravu infúzí, ze dvou 5 ml lahviček, čímž je dosaženo koncentrace 75 mg atosibanu v 100 ml infúze.
Takto připravený roztok se aplikuje rychlostí 24 ml/ hodinu (tj.
18 mg/ h) po dobu 3 hodin, za adekvátního lékařského dohledu na porodnické jednotce.
Po 3 hodinách se rychlost infúze sníží na 8 ml/ hodinu.
Aby mohla infúze pokračovat, připraví se nových 100 ml stejným způsobem, jak je popsáno výše.
Při použití infúzního roztoku jiných objemů musí být množství ředěného přípravku TRACTOCILE proporcionálně upraveno.
K dosáhnutí přesného dávkování je doporučeno použít infúzní dávkovač, který nastaví adekvátně rychlost v kapkách za minutu.
Intravenózní mikrodávkovač poskytuje rozmezí infúzních rychlostí, vhodných pro dávkovací režimy přípravkem TRACTOCILE.
(viz bod 6. 2).
Pokud je nutné intravenózně podat jiný přípravek ve stejné době jako přípravek Tractocile, je možné použít k podání jednu kanylu, případně aplikovat další přípravek v jiném místě.
Toto opatření umožňuje trvalé nezávislé řízení rychlosti infúze.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dánsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 99/ 0124/ 002
15 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
20. 01. 2000 / 31. 01. 2005
10.
DATUM POSLEDNÍ REVIZE TEXTU
16 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
17 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
FERRING AB Soldattorpsvägen 5 SE- 20061 – Limhamn Švédsko
Ferring GmbH Wittland 11 24109 Kiel Nemecko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
18 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TRACTOCILE 7. 5 mg/ ml injekční roztok Atosibanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička obsahuje 6. 75 mg atosibanum
3.
SEZNAM POMOCNÝCH LÁTEK
1 ml roztoku obsahuje:
Mannitol 50 mg Kyselina chlorovodíková 1M na úpravu Voda na injekce do 1 ml
pH 4. 5
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 1 lahvička obsahuje 6. 75 mg atosibanum v 0. 9 ml roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro nitrožilní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
[měsíc/ rok]
21 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
Po otevření ampulky musí být roztok okamžitě spotřebován.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dánsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 124/ 001
13.
ČÍSLO ŠARŽE
(číslo)
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Před použitím si přečtěte příbalovou informaci
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
TRACTOCILE 7. 5 mg/ ml injekční roztok
2.
ZPŮSOB PODÁNÍ
iv
3.
POŽITELNOST
MM/ RRRR
4.
ČÍSLO ŠARŽE
(číslo)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6. 75 mg v 0. 9 ml
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TRACTOCILE 7. 5 mg/ ml koncentrát pro přípravu infuzního roztoku Atosibanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička roztoku obsahuje 37, 5 mg atosibanum
3.
SEZNAM POMOCNÝCH LÁTEK
1 ml roztoku obsahuje:
Mannitol 50 mg Kyselina chlorovodíková 1M na úpravu Voda na injekce do 1 ml
pH 4. 5
4.
LÉKOVÁ FORMA A OBSAH
Koncentrát pro přípravu infúzního roztoku Jedna lahvička obsahuje 37. 5 mg atosibanum v 5 ml roztoku.
Po doporučeném zředění vznikne roztok o koncentraci 0, 75 mg/ ml.
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro nitrožilní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
[měsíc/ rok]
24 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte v původním obalu.
Zředěný roztok se musí spotřebovat do 24 hodin.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dánsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 124/ 002
13.
ČÍSLO ŠARŽE
(číslo)
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Před použitím zřeďte!
Před použitím si přečtěte příbalovou informaci
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
TRACTOCILE 7. 5 mg/ ml koncentrát pro přípravu infúzního roztoku
2.
ZPŮSOB PODÁNÍ
iv
3.
POŽITELNOST
MM/ RRRR
4.
ČÍSLO ŠARŽE
(číslo)
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
37. 5 mg v 5 ml
PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Tato příbalová informace obsahuje informace o přípravku TRACTOCILE.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře, porodní asistentky, nebo
- Přípravek TRACTOCILE je léčivý přípravek, určený pouze pro použití v nemocnici a měl by
být podáván pod dohledem zkušeného nemocničního personálu.
V příbalové informaci naleznete:
1.
Co je přípravek TRACTOCILE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek TRACTOCILE používat 3.
Jak se přípravek TRACTOCILE používá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku TRACTOCILE 6.
Další informace
TRACTOCILE 7, 5 mg/ ml, injekční roztok atosiban
Léčivou látkou je atosiban.
Pomocné látky jsou mannitol, kyselina chlorovodíková a voda na injekce.
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dánsko
Výrobce Ferring AB Soldattorpsvägen 5 Box 30047 S - 20061 Limhamn Švédsko
Ferring GmbH Wittland 11 24109 Kiel Nemecko
1.
CO JE TRACTOCILE A K ČEMU SE POUŽÍVÁ
Jedna lahvička přípravku TRACTOCILE 7. 5 mg/ ml, injekčního roztoku, obsahuje atosibani acetas odpovídající 6. 75 mg atosibanum v 0. 9 ml roztoku.
TRACTOCILE působí proti schopnosti přirozeného hormonu oxytocinu vyvolávat stahy dělohy.
Lze ho použít ke snížení četnosti a síly děložních kontrakcí u těhotných žen za účelem oddálení předčasného porodu.
28 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TRACTOCILE POUŽÍVAT
Nepoužívejte TRACTOCILE:
- jestliže jste těhotná méně než 24 týdnů, nebo více než 33 týdnů.
- jestliže došlo k předčasnému prasknutí plodových obalů po 30. týdnu těhotenství.
- jestliže plod neroste dostatečně a má abnormální tepovou frekvenci.
- jestliže jste prodělala děložní krvácení, které vyžaduje okamžitý porod.
- jestliže máte závažnou pre- eklampsii (vysoký krevní tlak, zadržování tekutin v těle, a/ nebo
přítomnost bílkovin v moči) nebo eklampsii (křeče spojené s pre- eklampsií) vyžadující porod.
- jestliže je plod mrtvý.
- jestliže je podezření na děložní infekci.
- jestliže placenta překrývá porodní kanál.
- jestliže dochází k odlučování placenty.
těhotenství by představovalo nepřijatelné riziko.
- jestliže jste alergická na atosiban nebo na některou z látek obsaženou v přípravku
Zvláštní opatrnosti při použití přípravku TRACTOCILE je zapotřebí:
- jestliže nelze vyloučit předčasné protržení plodových blan.
- jestliže máte poruchu funkce jater nebo ledvin.
- jestliže placenta není v normální poloze.
- jestliže máte vícečetné těhotenství nebo jste těhotná mezi 24. a 27. týdnem.
- jestliže je plod hypotrofický.
- jestliže se kontrakce opět objeví, léčbu s přípravkem TRACTOCILE lze opakovat až 3x.
- během léčby přípravkem TRACTOCILE mohou být Vaše kontrakce a tepová frekvence plodu
- po narození Vašeho dítěte může přípravek TRACTOCILE teoreticky snížit schopnost dělohy
znovu se stáhnout a způsobit tím krvácení.
Vzájemné působení s dalšími léčivými přípravky:
Informujte, prosím, svého lékaře, porodní asistentku nebo lékárníka o všech lécích, které pravidelně užíváte, i v případě, že nejsou na předpis.
3.
JAK SE TRACTOCILE POUŽÍVÁ
Přípravek TRACTOCILE je lék používaný pouze v nemocnici a má ho podávat pouze odborný personál.
- Počáteční nitrožilní injekce dávky 6, 75 mg v 0, 9 ml je pomalu aplikována do žíly (v průběhu
- Kontinuální infúze v dávce 18 mg/ hod je podávána po následující tři hodiny.
Celková doba léčby by neměla přesáhnout 48 hodin.
Pokud se stahy vrátí, mohou být aplikovány další léčebné cykly.
Během těhotenství se však nedoporučuje opakovat léčbu více než třikrát.
Nitrožilní infúze se připraví rozředěním 7. 5 mg/ ml přípravku TRACTOCILE, koncentrát pro přípravu infuzního roztoku v 0, 9% roztoku chloridu sodného, nebo v roztoku Ringer laktátu nebo v roztoku 5% glukózy.
Tím se získá roztok s koncentrací 75 mg atosibanu ve 100 ml infúze.
V případě použití infúzního roztoku v balení o jiném objemu, je nutné objemy ředěné látky a ředidla přiměřeně upravit.
Přípravek TRACTOCILE by se v infúzním roztoku neměl míchat s jinými léky.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Přípravek TRACTOCILE má jako všechny léky nežádoucí účinky.
Pozorované nežádoucí účinky u matek byly obecně mírného charakteru.
U plodů a novorozenců nejsou žádné nežádoucí účinky známy.
U matek se nejčastěji objevuje nevolnost, bolesti hlavy, závratě, návaly horka, zvracení, zvýšená tepová frekvence, nízký krevní tlak, reakce v místě vpichu injekce a vysoká hladina cukru v krvi.
Méně časté nežádoucí účinky zahrnují horečku, nespavost, svědění a vyrážku.
Za vzácné je považována snížená schopnost dělohy stáhnout se po porodu, která způsobuje krvácení.
Vzácně byly hlášeny alergické reakce.
Pokud zpozorujete některý z výše uvedených nežádoucích účinků, nebo jinou neobvyklou reakci, informujte, prosím, ihned svého lékaře, porodní asistentku nebo lékárníka.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU TRACTOCILE
Uchovávejte mimo dosah a dohled dětí!
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte v původním obalu.
Nepoužívat po uplynutí doby použitelnosti uvedené na obalu.
Nepoužívat přípravek TRACTOCILE, pokud si v roztoku všimnete volné částice nebo změny barvy.
Po otevření lahvičky musí být roztok okamžitě spotřebován.
30 6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b. 3 B- 9300 AALST Tél/ Tel: + 32- 53729200
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b. 3 B- 9300 AALST BELGIQUE/ BELGIEN Tél: + 32- 53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG - 1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H- 1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Česká republika Ferring- Léčiva, a. s K Rybníku 475 CZ- 252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix- Xorrox, MT- B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK- 2300 Copenhagen S Tlf: +45 88 16 88 17
Nederland Ferring BV Postbus 184 NL- 2130 AD HOOFDDORP Tel: + 31- 235680300
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D- 24103 KIEL Tel: + 49- 43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N- 0403 Oslo Tlf: + 47 22 02 08 80
Eesti MediNet International Ltd Narva mnt.
11 D EE- 10151 Tallinn Tel.: +372 62 61 025
Österreich Ferring Arzneimittel Ges. m. b. H Vienna Twin Towers Turm West, 10.
OG Wienerbergstrasse 11 A- 1100 Wien Tel: + 43 1 60808- 0
Ελλάδα FERRING ΕΛΛΑΣ ΑΕ Γκύζη 3, GR- 151 25, Μαρούσι Τηλ. + 30 (210) 6843449
Polska Ferring Pharmaceuticals B. V.
Sp. z o. o.
Przedstawicielstwo w Polsce ul.
Królowej Marysieńki 11/ 4 PL- 02- 954 WARSZAWA Tel: + 48- 22 842 71 00
31 España Ferring S. A. U C / Gobelas nº 11 E- 28023 Madrid Tel: + 34 - 917994780
Portugal FERRING PORTUGUESA – Produtos Farmacêuticos, Sociedade Unipessoal, LDA Rua Alexandre Herculano Edifício 1 - Piso 6 P- 2795- 240 Linda- a- Velha Tel: + 351 219405190
France FERRING S. A. S.
7, rue Jean- Baptiste Clément F- 94250 GENTILLY Tél: + 33- 149089123
România Ferring Pharmaceutical SA Representative Office Str.
C. A.
Rosetti nr 17 Biroul 501, sector 2 020011 Bucuresti Tel. +40- 21- 527- 0302
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenija PharmaSwiss Wolfova 1 SI- 1000 Ljubljana Tel: +386 1 23 64 700
Slovenská republika Ferring Pharmaceuticals SA organizačná zložka Slovakia BC Aruba, Galvaniho 7/ D SK- 821 04 Bratislava tel: +421 2 5441 1847
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I- 20161 MILANO Tel: +39- 02 6400011
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN- 02241 Espoo Puh/ Tel: + 358- 207 401440
Κύπρος Χρ. Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25 CY- 2006 Λευκωσία Τηλ: + 357 22 490305
Sverige Ferring Läkemedel AB Box 4041 SE- 203 11 Malmö Tel: + 46 40 691 69 00
Latvijā MediNet International Ltd O.
Vācieša iela 13 Rīga LV- 1004 Tālr.: + 371 7 805 140 Lietuva MediNet International Ltd Laisvės pr.
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard Waterside Drive LANGLEY Berks SL3 6EZ – UK Tel: + 44- 1753214800
Datum poslední revize textu {MM/ RRRR}
32 PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Tato příbalová informace obsahuje informace o přípravku TRACTOCILE.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře, porodní asistentky nebo
- Přípravek TRACTOCILE je léčivý přípravek, určený pouze pro použití v nemocnici a měl by
být podáván pod dohledem zkušeného nemocničního personálu.
V příbalové informaci naleznete:
1.
Co je přípravek TRACTOCILE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek TRACTOCILE používat 3.
Jak se přípravek TRACTOCILE používá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku TRACTOCILE 6.
Další informace
TRACTOCILE 7, 5 mg/ ml, koncentrát pro přípravu infuzního roztoku atosiban
Léčivou látkou je atosiban.
Pomocné látky jsou mannitol, kyselina chlorovodíková a voda na injekce.
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dánsko
Výrobce Ferring AB Soldattorpsvägen 5 Box 30047 S - 20061 Limhamn Švédsko
Ferring GmbH Wittland 11 24109 Kiel Nemecko
1.
CO JE TRACTOCILE A K ČEMU JE POUŽÍVÁ
Jedna lahvička přípravku TRACTOCILE 7, 5 mg/ ml, koncentrát pro přípravu infuzního roztoku, obsahuje a atosibani acetas odpovídající 37, 5 mg atosibanum v 5 ml roztoku.
Atosiban působí proti schopnosti přirozeného hormonu oxytocinu vyvolávat stahy dělohy.
Lze ho použít ke snížení četnosti a síly děložních kontrakcí u těhotných žen za účelem oddálení předčasného porodu.
33 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TRACTOCILE POUŽÍVAT
Nepoužívejte TRACTOCILE:
- jestliže jste těhotná méně než 24 týdnů, nebo více než 33 týdnů.
- jestliže došlo k předčasnému prasknutí plodových obalů po 30. týdnu těhotenství.
- jestliže plod neroste dostatečně a má abnormální tepovou frekvenci.
- jestliže jste prodělala děložní krvácení, které vyžaduje okamžitý porod.
- jestliže máte závažnou pre- eklampsii (vysoký krevní tlak, zadržování tekutin v těle, a/ nebo
přítomnost bílkovin v moči) nebo eklampsii (křeče spojené s pre- eklampsií) vyžadující porod.
- jestliže je plod mrtvý.
- jestliže je podezření na děložní infekci.
- jestliže placenta překrývá porodní kanál.
- jestliže dochází k odlučování placenty.
těhotenství by představovalo nepřijatelné riziko.
- jestliže jste alergická na atosiban nebo na některou z látek obsaženou v přípravku
Zvláštní opatrnosti při použití přípravku TRACTOCLEilu je zapotřebí:
- jestliže nelze vyloučit předčasné protržení plodových blan.
- jestliže máte poruchu funkce jater nebo ledvin.
- jestliže placenta není v normální poloze.
- jestliže máte vícečetné těhotenství nebo jste těhotná mezi 24. a 27. týdnem.
- jestliže je plod hypotrofický.
- pokud se kontrakce opět objeví, léčbu přípravkem TRACTOCILE lze opakovat až 3x.
- během léčby přípravkem TRACTOCILE mohou být Vaše kontrakce a tepová frekvence plodu
- po narození vašeho dítěte může přípravek TRACTOCILE teoreticky snížit schopnost dělohy
znovu se stáhnout a způsobit tím krvácení.
Vzájemné působení s dalšími léčivými přípravky:
Informujte, prosím, svého lékaře, porodní asistentku nebo lékárníka o všech lécích, které pravidelně užíváte, i v případě, že nejsou na předpis.
3.
JAK SE TRACTOCILE POUŽÍVÁ
Přípravek TRACTOCILE je lék používaný pouze v nemocnici a má ho podávat pouze odborný personál.
Před použitím přípravku TRACTOCILE je třeba prověřit, zda je roztok čirý a neobsahuje žádné částice.
Kontinuální infúze v dávce 18 mg/ hod je podávána po následující tři hodiny.
Celková doba léčby by neměla přesáhnout 48 hodin.
Pokud se stahy vrátí, mohou být aplikovány další léčebné cykly.
Během těhotenství se však nedoporučuje opakovat léčbu více než třikrát.
Nitrožilní infúze se připraví rozředěním 7, 5 mg/ ml přípravku TRACTOCILE, koncentrát pro přípravu infuzního roztoku v 0, 9% roztoku chloridu sodného, nebo v roztoku Ringer laktátu nebo v roztoku 5% glukózy.
Tím se získá roztok s koncentrací 75 mg atosibanu ve 100 ml infúze.
V případě použití infúzního roztoku v balení o jiném objemu, je nutné objemy ředěné látky a ředidla přiměřeně upravit.
Přípravek TRACTOCILE by se v infúzním roztoku neměl míchat s jinými léky.
4.
Přípravek TRACTOCILE má jako všechny léky nežádoucí účinky.
Pozorované nežádoucí účinky u matek byly obecně mírného charakteru.
U plodů a novorozenců nejsou žádné nežádoucí účinky známy.
U matek se nejčastěji objevuje nevolnost, bolesti hlavy, závratě, návaly horka, zvracení, zvýšená tepová frekvence, nízký krevní tlak, reakce v místě vpichu injekce a vysoká hladina cukru v krvi.
Méně časté nežádoucí účinky zahrnují horečku, nespavost, svědění a vyrážku.
Za vzácné je považována snížená schopnost dělohy stáhnout se po porodu, která způsobuje krvácení.
Vzácně byly hlášeny alergické reakce.
Pokud zpozorujete některý z výše uvedených nežádoucích účinků, nebo jinou neobvyklou reakci, informujte, prosím, ihned svého lékaře, porodní asistentku nebo lékárníka.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU TRACTOCILE UCHOVÁVÁ
Uchovávejte mimo dosah a dohled dětí!
Uchovávejte v chladničce (2°C - 8°C)...
Uchovávejte v původním obalu.
Nepoužívat přípravek Tractocile, pokud si v roztoku všimnete volné částice nebo změny barvy.
Naředěný infúzní roztok se musí spotřebovat do 24 hodin po přípravě.
35 6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b. 3 B- 9300 AALST Tél/ Tel: + 32- 53729200
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b. 3 B- 9300 AALST BELGIQUE/ BELGIEN Tél: + 32- 53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG - 1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H- 1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Česká republika Ferring- Léčiva, a. s K Rybníku 475 CZ- 252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix- Xorrox, MT- B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK- 2300 Copenhagen S Tlf: +45 88 16 88 17
Nederland Ferring BV Postbus 184 NL- 2130 AD HOOFDDORP Tel: + 31- 235680300
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D- 24103 KIEL Tel: + 49- 43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N- 0403 Oslo Tlf: + 47 22 02 08 80
Eesti MediNet International Ltd Narva mnt.
11 D EE- 10151 Tallinn Tel.: +372 62 61 025
Österreich Ferring Arzneimittel Ges. m. b. H Vienna Twin Towers Turm West, 10.
OG Wienerbergstrasse 11 A- 1100 Wien Tel: + 43 1 60808- 0
Ελλάδα FERRING ΕΛΛΑΣ ΑΕ Γκύζη 3, GR- 151 25, Μαρούσι Τηλ. + 30 (210) 6843449
Polska Ferring Pharmaceuticals B. V.
Sp. z o. o.
Przedstawicielstwo w Polsce ul.
Królowej Marysieńki 11/ 4 PL- 02- 954 WARSZAWA Tel: + 48- 22 842 71 00
36 España Ferring S. A. U C / Gobelas nº 11 E- 28023 Madrid Tel: + 34 - 917994780
Portugal FERRING PORTUGUESA – Produtos Farmacêuticos, Sociedade Unipessoal, LDA Rua Alexandre Herculano Edifício 1 - Piso 6 P- 2795- 240 Linda- a- Velha Tel: + 351 219405190
France FERRING S. A. S.
7, rue Jean- Baptiste Clément F- 94250 GENTILLY Tél: + 33- 149089123
România Ferring Pharmaceutical SA Representative Office Str.
C. A.
Rosetti nr 17 Biroul 501, sector 2 020011 Bucuresti Tel. +40- 21- 527- 0302
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Tel: +354 535 7000
Slovenija PharmaSwiss Wolfova 1 SI- 1000 Ljubljana Tel: +386 1 23 64 700
Ireland Ferring Ireland Ltd United Drug House Magna Drive Magna Business Park Citywest Road IRL- Dublin 24 Tel: + 353- 14637355
Slovenská republika Ferring Pharmaceuticals SA organizačná zložka Slovakia BC Aruba, Galvaniho 7/ D SK- 821 04 Bratislava tel: +421 2 5441 1847
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I- 20161 MILANO Tel: +39- 02 6400011
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN- 02241 Espoo Puh/ Tel: + 358- 207 401440
Κύπρος Χρ. Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25 CY- 2006 Λευκωσία Τηλ: + 357 22 490305
Sverige Ferring Läkemedel AB Box 4041 SE- 203 11 Malmö Tel: + 46 40 691 69 00
Latvijā MediNet International Ltd O.
Vācieša iela 13 Rīga LV- 1004 Tālr.: + 371 7 805 140 Lietuva MediNet International Ltd Laisvės pr.
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard Waterside Drive LANGLEY Berks SL3 6EZ – UK Tel: + 44- 1753214800
Datum poslední revize textu {MM/ RRRR}
37
European Medicines Agency
EMEA/ H/ C/ 390
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TRAVATAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je TRAVATAN?
TRAVATAN je čirý roztok ve formě očních kapek, obsahující účinnou látku travoprost.
Na co se přípravek TRAVATAN používá?
TRAVATAN se používá ke snížení nitroočního tlaku (tlaku uvnitř oka).
Používá se u pacientů, kteří trpí glaukomem s otevřeným úhlem (onemocněním, při němž vzrůstá oční tlak, protože kapalina nemůže z oka odtékat), a u pacientů s oční hypertenzí (když je tlak v oku vyšší než normální).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek TRAVATAN používá?
Dávkování přípravku je stanoveno jako jedna kapku přípravku TRAVATAN do postiženého oka (postižených očí) jednou denně, nejlépe večer.
TRAVATAN se nedoporučuje pacientům ve věku nižším než 18 let.
Jak přípravek TRAVATAN působí?
Při zvýšeném nitroočním tlaku dochází k poškození sítnice (na světlo citlivé membrány na zadní straně oka) a optického nervu, který vysílá signály z oka do mozku.
To může vést k závažné ztrátě vidění a dokonce slepotě.
Snížením tlaku v oku redukuje TRAVATAN riziko poškození.
Účinná látka v přípravku TRAVATAN, travoprost, je analogem prostaglandinu (uměle připravená kopie přírodní látky prostaglandinu).
Prostaglandin zlepšuje v oku odtok vodnaté kapaliny (komorové vody) z oka.
TRAVATAN působí stejným způsobem a zvyšuje odtok kapaliny z oka.
Tím pomáhá snížit nitrooční tlak.
Jak byl přípravek TRAVATAN zkoumán?
TRAVATAN byl zkoumán na 1989 pacientech v rámci tří velkých studiích, trvajících od 6 do 12 měsíců.
Všechny tři studie porovnávaly travoprost s timololem, který je v léčbě glaukomu běžně používaným přípravkem.
V jedné z těchto tří studií se rovněž provádělo srovnání s latanoprostem (jiným analogem prostaglandinu, používaným u glaukomu).
Hlavním měřítkem účinnosti bylo snížení nitroočního tlaku.
Jiná studie rovněž porovnávala účinnost přidání přípravku TRAVATAN při léčbě pacientů, kteří již dostávali timolol (427 pacientů, doba trvání studie 6 měsíců).
7 Westferry Circus, Canary Wharf, Londýn E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reprodukování a/ nebo distribuce tohoto dokumentu je povoleno pro nekomerční účely pouze po potvrzení EMEA Jaký přínos přípravku TRAVATAN byl prokázán v průběhu studií?
TRAVATAN byl při snižování nitroočního tlaku minimálně stejně účinný jako timolol a stejně účinný jako latanoprost.
Kombinovaná léčba přípravkem TRAVATAN a timololem vedla k dalšímu poklesu nitroočního tlaku u pacientů, pro něž byla léčba samotným timololem nedostatečná.
Jaká rizika jsou spojena s přípravkem TRAVATAN?
Nejčastějšími vedlejšími účinky při používání přípravku TRAVATAN (zaznamenanými u více než 1 pacienta z 10) byla oční hyperémie (zvýšené krevní zásobení oka, vedoucí k podráždění a zčervenání oka) a změny očních řas, mezi které patřilo jejich prodloužení, zvětšení jejich tloušťky a změna barvy nebo počtu řas.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem TRAVATAN je uveden v příbalových informacích.
TRAVATAN by neměl být používán u pacientů s možnou přecitlivělostí (alergií) na travoprost nebo jinou složku přípravku.
TRAVATAN obsahuje chlorid benzalkonia, o němž je známo, že mění barvu měkkých kontaktních čoček.
Z tohoto důvodu musí pacienti, kteří používají měkké kontaktní čočky, postupovat opatrně.
Na základě čeho byl TRAVATAN schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku TRAVATAN při léčbě zvýšeného nitroočního tlaku u glaukomu s otevřeným úhlem nebo oční hypertenzí převyšují jeho rizika.
Doporučil proto, aby přípravku TRAVATAN bylo uděleno rozhodnutí o registraci.
Další informace o přípravku:
Evropská komise udělila rozhodnutí o registraci přípravku TRAVATAN platné v celé Evropské unii společnosti Alcon Laboratories (UK) Limited dne 27. listopadu 2001.
Rozhodnutí o registraci bylo prodlouženo dne 27. listopadu 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek TRAVATAN je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2007.
©EMEA 2007
2/ 2
EU číslo
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti Balení
EU/ 1/ 01/ 199/ 001 EU/ 1/ 01/ 199/ 002
Travatan Travatan
40 µg/ ml 40 µg/ ml
Oční kapky, roztok Oční kapky, roztok
K aplikaci do oka K aplikaci do oka
lahvička (polypropylene) lahvička (polypropylene)
2. 5 ml 2. 5 ml
1 lahvička 3 lahvičky
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TRAVATAN 40 mikrogramů/ ml oční kapky, roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 40 mikrogramů travoprostu (travoprostum).
Pomocné látky: benzalkonium- chlorid 0. 15 mg, Hydrogenoricinomacrogol 2000 5 mg (viz bod 4. 4)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Oční kapky, roztok
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Snížení zvýšeného nitroočního tlaku u pacientů s oční hypertenzí nebo glaukomem s otevřeným úhlem (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Pro oční podání
Používání u dospělých, včetně starších osob Dávka je jedna kapka TRAVATANu do spojivkového vaku postiženého oka (očí) jednou denně.
Optimálního účinku se docílí, pokud je přípravek aplikován večer.
Po podání se doporučuje uzavření slzných kanálků nebo lehké zavření víčka.
To může snížit systémovou absorpci léčivého přípravku, podávaného do oka, a potlačit systémové nežádoucí reakce.
Pokud pacient používá více očních přípravků, je potřeba léčivé přípravky aplikovat s minimálně 5 minutovým časovým odstupem (viz bod 4. 5).
Při vynechání jedné dávky je třeba pokračovat v léčbě další naplánovanou dávkou.
Dávka by neměla překročit jednu kapku do postiženého oka (očí) denně.
Pokud má TRAVATAN nahradit jiný oční přípravek proti glaukomu, je třeba přerušit podávání jiného přípravku a začít užívat TRAVATAN další den.
Pediatričtí pacienti Účinnost a bezpečnost přípravku TRAVATAN u pacientů mladších 18 let nebyly stanoveny, proto se u těchto pacientů jeho užívání nedoporučuje, dokud nebude k dispozici více údajů.
Používání při zhoršení funkcí jater a ledvin Účinky přípravku TRAVATAN byly studovány u pacientů s lehkým až závažným poškozením jater a u pacientů s lehkým až závažným poškozením ledvin (clearance kreatininu pouze 14 ml/ min.).
U těchto pacientů není nutné upravovat dávky.
2 Těsně před prvním použitím musí pacient sejmout ochranný přebal.
Aby se zamezilo kontaminaci hrotu kapátka a roztoku, je třeba dbát na to, aby se hrot kapátka lahvičky nedotkl očního víčka, přilehlých oblastí nebo jiných povrchů.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
TRAVATAN může postupně měnit barvu oka tím, že zvyšuje počet melanosomů (pigmentových zrnek) v melanocytech.
Před započetím léčby musí být pacienti informováni o možnosti trvalé změny barvy oka.
Jednostranná léčba pak může vést k trvalé změně barvy jednoho oka.
Dlouhodobé účinky na melanocyty a jakékoliv důsledky nejsou v současné době známy.
Ke změnám barvy duhovky dochází pozvolna a nemusí být po celé měsíce či roky vůbec zaznamenány.
Změna barvy očí byla zaznamenána převážně u pacientů se smíšenou barvou duhovky, tj. u modro- hnědých, šedo- hnědých, žluto- hnědých a zeleno- hnědých očí, byla však také pozorována u pacientů s hnědýma očima.
Hnědá pigmentace kolem zornice se typicky rozšiřuje koncentricky směrem k obvodu postiženého oka, ale celá duhovka nebo její části mohou zhnědnout ještě více.
Po ukončení léčby nebyl pozorován žádný další vzrůst pigmentu duhovky.
Ve spojení s podáváním TRAVATANu bylo v kontrolovaných klinických studiích u 0. 4% pacientů referováno o periorbitálním ztmavnutí a/ nebo o ztmavnutí kůže očních víček.
TRAVATAN může postupně měnit u léčeného oka (očí) oční řasy; tyto změny byly při klinických zkouškách pozorovány u zhruba poloviny pacientů a zahrnují: prodloužení, zesílení, zvýšení pigmentace a/ nebo počtu řas.
Mechanismus změn očních řas a jejich dlouhodobé důsledky nejsou v současnosti známy.
Ve studiích na opicích se prokázalo, že TRAVATAN vyvolává lehké zvětšení oční štěrbiny.
Při klinických zkouškách však tento účinek nebyl pozorován a předpokládá se, že je druhově specifický.
U zánětů oka nejsou s přípravkem TRAVATAN žádné zkušenosti; stejně tak je tomu u neovaskulárního glaukomu, glaukomu s uzavřeným úhlem, zúženým úhlem nebo u vrozeného glaukomu, zkušenosti s očními chorobami spojenými se štítnou žlázou, s glaukomem s otevřeným úhlem u pseudofakických pacientů a u pigmentárního nebo pseudoexfoliativního glaukomu jsou omezené.
Zvýšená opatrnost při používání Travatanu je doporučována u afakických pacientů, pseudoafakických pacientů s natrženým zadním pouzdrem čočky nebo předními komorovými čočkami nebo u pacientů, u nichž jsou známy rizikové faktory pro vznik cystoidního makulárního edému.
Je potřeba zamezit kontaktu TRAVATANu s pokožkou, protože u králíků byla prokázána transdermální absorpce travoprostu.
Bylo pozorováno, že benzalkonium- chlorid, který je u očních přípravků běžně používán jako konzervační prostředek, vyvolává tečkovitou keratopatii a/ nebo toxickou ulcerativní keratopatii.
Protože přípravek TRAVATAN obsahuje benzalkonium- chlorid, je při častém nebo delším používání přípravku nezbytná častá kontrola.
U pacientů se známou predispozicí k rizikovým faktorům pro vznik iritidy/ uveitidy by měl být Travatan používán s opatrností.
Prostaglandiny a analogy prostaglandinů jsou biologicky aktivní materiály a mohou být absorbovány kůží.
Těhotné ženy nebo ženy plánující těhotenství, mají zachovávat určitá bezpečnostní opatření, aby se vyhnuly přímé expozici s obsahem lahvičky.
V případě, že dojde k náhodnému kontaktu s obsahem lahvičky, je potřeba zasaženou oblast okamžitě důkladně očistit.
3 TRAVATAN obsahuje jako konzervační prostředek benzalkonium- chlorid, který může vyvolávat podráždění a je o něm známo, že odbarvuje měkké kontaktní čočky.
Kontaktu s měkkými kontaktními čočkami je třeba se vyhnout.
Pacienti musí být poučeni, že mají před aplikací TRAVATANu čočky vyjmout a vyčkat 15 minut, než si čočky opět nasadí.
TRAVATAN obsahuje polyetylénový hydrogenovaný ricinový olej 40, který může vyvolat kožní reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
Ženy v plodném věku / antikoncepce TRAVATAN se nesmí používat u žen v plodném věku / které mohou potencionálně otěhotnět, pokud nepoužívají odpovídající antikoncepci (viz bod 5. 3).
Těhotenství Travoprost má škodlivý farmakologický efekt na těhotné a/ nebo plod/ novorozence.
TRAVATAN by neměl být používán v průběhu těhotenství, pokud to není nezbytně nutné.
Kojení Není známo, zda je travoprost z očních kapek vylučován do mateřského mléka.
Studie na zvířatech ukazují, že travoprost a jeho metabolity jsou vylučovány do mateřského mléka.
Proto se používání TRAVATANu u kojících žen nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Stejně jako u jiných očních kapek může zastřené vidění nebo jiné vizuální poruchy dočasně ovlivnit schopnost řídit nebo obsluhovat stroje.
Pokud je po nakapání vidění zastřené, musí pacient před řízením nebo obsluhováním strojů počkat, dokud se vidění nevyjasní.
4. 8 Nežádoucí účinky
V klinických studiích, jichž se zúčastnilo více než 4200 pacientů, byl TRAVATAN podáván jednou denně jako monoterapie nebo přídavná terapie k timololu 0, 5%.
V klinických studiích nebyly hlášeny žádné závažné oční nebo systémové nežádoucí účinky, spojené s přípravkem TRAVATAN.
Nejčastějším nežádoucím účinkem, spojeným s monoterapií přípravkem TRAVATAN, byla hyperémie oka (22, 3%), která zahrnovala hyperémii oka, spojivky nebo skléry.
U 83, 0% pacientů, u nichž se hyperémie vyskytla, se jednalo o mírné účinky.
Téměř všichni pacienti (98%), u nichž se objevila hyperémie, léčbu v důsledku této příhody nepřerušili.
Ve fázi III. klinických studií, jejichž délka se pohybovala od 6 do 12 měsíců, hyperémie s časem klesala.
Následující nežádoucí účinky byly vyhodnoceny jako spojené s léčbou (monoterapií přípravkem Travatan) a byly roztříděny do skupin podle následujících pravidel: velmi časté (≥1/ 10), časté (> 1/ 100 až < 1/ 10), méně časté (> 1/ 1000 až ≤1/ 100), vzácné (> 1/ 10 000 až ≤1/ 1000) nebo velmi vzácné (≤1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
4 Poruchy imunitního systému:
Méně časté: přecitlivělost, sezónní alergie
Poruchy nervového systému Časté: bolest hlavy Méně časté: porucha chuti
Oční poruchy Velmi časté: hyperémie spojivky, oční hyperémie Časté: tečkovaná keratitida, buňky přední komory, zarudnutí přední komory, bolest oka, fotofobie, výtok z oka, nepříjemné pocity v oku, podráždění oka, abnormální pocity v oku, pocit cizího tělíska v očích, snížení ostrosti vidění, rozmazané vidění, suchost oka, svědění oka, zvýšené slzení, erytém očního víčka, edém očního víčka, svědění očního víčka, nárůst očních řas, hyperpigmentace duhovky, změna barvy očních řas Méně časté: eroze rohovky, iridocyklitida, iritida, uveitida, poruchy zorného pole, keratitida, zánět přední komory, otok oka, skvrny na rohovce, fotopsie, zánět víčka, edém spojivky, alergický zánět spojivek, poruchy spojivek, zánět spojivek, spojivkové folikuly, hypestézie oka, ektropium, keratokonjunctivitis sicca, madaróza, katarakta, oční alergie, bolest očního víčka, poruchy očního víčka, tvorba krust na okraji víčka, hyperémie skléry, astenopie
Méně časté: nepravidelná srdeční frekvence, palpitace, snížení srdeční frekvence
Méně časté: snížený krevní tlak, zvýšený krevní tlak, hypotenze
Respirační, hrudní a mediastinální poruchy Méně časté: dyspnoe, astma, poruchy dýchání, bolest hrtanu a hltanu, kašel, dysfonie, ucpaný nos, podráždění v krku
Méně časté: reaktivace žaludečního vředu, zažívací potíže, zácpa
Poruchy kůže a podkoží Časté: hyperpigmentace kůže (periokulární) Méně časté: alergická dermatitida, periorbitální edém, kontaktní dermatitida, erytém, změny barvy vlasů, abnormální struktura vlasů, hypertrichóza
Méně časté: bolest ramene
Méně časté: astenie, nevolnost
Nežádoucí reakce, zjištěné na základě zkušeností po uvedení na trh, jež nebyly hlášeny dříve v klinickém hodnocení přípravku Travatan (v monoterapii), zahrnují následující:
Oční: makulární edém (viz též bod 4. 4) Systémové: bradykardie, tachykardie, zhoršení astma, závrať, hučení v uších, zvýšení PSA, abnormální nárůst vlasů.
4. 9 Předávkování
Žádné případy předávkování nebyly hlášeny.
Místní předávkování je nepravděpodobné a není spojováno s toxicitou.
Větší podaná dávka TRAVATANu do oka by měla být z oka (očí) vypláchnuta vlažnou vodou.
Dojde- li k požití TRAVATANu, měla by léčba být symptomatická a podpůrná.
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
S01E E04
Mechanismus účinku Travoprost, analog prostaglandinu F2α, je vysoce selektivním agonistou s vysokou afinitou k prostaglandinovému receptoru FP a snižuje nitrooční tlak zvýšením výtoku komorové vody prostřednictvím trabekulární sítě a uveosklerálních cest.
Snížení nitroočního tlaku začíná zhruba 2 hodiny po podání a maximálního účinku dosahuje po 12 hodinách.
Výrazné snížení nitroočního tlaku lze udržet jedinou dávkou po dobu delší než 24 hodin.
V průběhu klinických studií byla shromážděna data o kombinovaném podávání TRAVATANu společně s timololem 0. 5% a částečná data o podávání s brimonidinem 0. 2%, která prokázala aditivní účinek TRAVATANu k těmto lékům proti glaukomu.
O současném používání spolu s jinými přípravky snižujícími nitrooční tlak nejsou údaje k dispozici.
Sekundární farmakologie Travoprost významně zvyšuje průtok krve hlavou optického nervu u králíků v sedmi dnech po lokálním očním podání (1. 4 mikrogramu, jednou denně).
5. 2 Farmakokinetické vlastnosti
Absorpce Travoprost je esterové proléčivo.
Absorbuje se přes rohovku, kde se izopropylester hydrolyzuje na aktivní volnou kyselinu.
Studie na králících prokázaly vrcholové koncentrace 20 ng/ g volné kyseliny v komorové vodě jednu až dvě hodiny po lokálním podání přípravku.
Koncentrace v komorové vodě klesaly s poločasem přibližně 1. 5 hodiny.
Distribuce Po lokálním podání TRAVATANu do oka zdravým dobrovolníkům byla prokázána nízká systémová expozice aktivní volnou kyselinou.
Nejvyšší koncentrace aktivní volné kyseliny v plazmě ve výši 25 pg/ ml nebo méně byla pozorována v době od 10 do 30 minut po podání dávky.
Poté klesly hodnoty v plazmě rychle na hodnoty pod limit zkoušky 10 pg/ ml dříve než jednu hodinu po podání.
Vzhledem k nízkým koncentracím v plazmě a rychlému vylučování po lokálním podání nemohl být poločas eliminace aktivní volné kyseliny u člověka stanoven.
Metabolismus Metabolismus představuje pro travoprost i volnou kyselinu hlavní způsob vylučování.
Systémové metabolické cesty jsou paralelní s cestami endogenního prostaglandinu F2α, které jsou charakterizovány redukcí dvojné vazby v místě 13- 14, oxidací 15- hydroxylu a β- oxidativním štěpením horního bočního řetězce.
Vylučování Volná kyselina travoprostu a její metabolity se vylučují převážně ledvinami.
Studie s TRAVATANem probíhaly i u pacientů trpících mírným až těžkým poškozením jater a u pacientů s mírným až těžkým poškozením ledvin (clearance kreatininu pouze 14 ml/ min).
U těchto pacientů není nutná žádná úprava dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích oční toxicity na opicích se prokázalo, že podání travoprostu v dávce 0. 45 mikrogramu dvakrát denně vyvolává zvýšení palpebrálních prasklin.
Lokální oční podání travoprostu opicím v koncentracích až 0. 012% do pravého oka dvakrát denně po dobu jednoho roku nevyvolalo žádnou systémovou toxicitu.
6 Studie reprodukční toxicity byly provedeny na krysách, myších a králících systémovým podáním.
Nálezy souvisí s agonistickou aktivitou FP- receptoru v děloze s časnou embryoletalitou, postimplantační ztrátou, fetotoxicitou.
U březích krys vyvolávalo systémové podání travoprostu v dávkách více než 200- krát převyšujících klinickou dávku v průběhu organogeneze zvýšený výskyt malformací.
Reprodukční studie a studie vývoje prokázaly silný účinek na ztrátu plodu s vysokým podílem, nalezeným u krys a myší (180 pg/ ml, resp.
30 pg/ ml v plazmě), při expozicích přesahujících klinickou expozici 1. 2 až 6- krát (až do 25 pg/ ml).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzalkonium- chlorid Hydrogenoricinomacrogol 2000 Trometamol Edetan disodný Kyselina boritá (E428) Mannitol (E421) Hydroxid sodný a/ nebo kyselina chlorovodíková (pro úpravu pH) Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
S přípravkem TRAVATAN a léčivým přípravky obsahujícími thiomersal byly provedeny specifické studie interakce in vitro.
Nebyly pozorovány žádné známky srážení.
6. 3 Doba použitelnosti
3 roky.
Zlikvidovat čtyři týdny po prvním otevření.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
2, 5 ml oválná lahvička s kapacím hrotem a šroubovacím uzávěrem, vše z polypropylenu, opatřeno přebalem.
Krabička obsahující 1 nebo 3 lahvičky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 199/ 001- 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. 11. 2001 Datum posledního prodloužení registrace:
27. 11. 2006
10.
DATUM REVIZE TEXTU
8 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870, Puurs Belgie
nebo
Alcon Cusí SA Camil Fabra 58 08320 El Masnou (Barcelona) Španělsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA PRO JEDNU LAHVIČKU 2. 5 ml + KRABIČKA PRO 3 X 2. 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TRAVATAN 40 mikrogramů/ ml oční kapky, roztok travoprost
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml roztoku obsahuje 40 mikrogramů travoprostu
3.
SEZNAM POMOCNÝCH LÁTEK
Benzalkonium- chlorid, hydrogenoricinomacrogol 2000, trometamol, edetan disodný, kyselina boritá, mannitol, hydroxid sodný a/ nebo kyselina chlorovodíková (pro úpravu pH), čištěná voda
Pro další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
Oční kapky, roztok 1 x 2. 5 ml 3 x 2. 5 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Pro oční podání.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
13 8.
POUŽITELNOST
EXP: xx/ xxxx Zlikvidujte čtyři týdny po prvním otevření.
Otevřeno:
Otevřeno (1):
Otevřeno (2):
Otevřeno (3):
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10 ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Velká Británie.
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 199/ 001 1 x 2. 5 ml EU/ 1/ 01/ 199/ 002 3 x 2. 5 ml
13.
ČÍSLO ŠARŽE
č. š.: xxxxx
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Travatan
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU ŠTÍTEK NA LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
TRAVATAN 40 mikrogramů/ ml oční kapky, travoprost
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci. < Pro další informace pootočte ve směru šipky >
3.
POUŽITELNOST
Otevřeno:
ČÍSLO ŠARŽE
č. š.: xxxxx
4.
ČÍSLO ŠARŽE
č. š.: xxxxx
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2. 5 ml
6.
JINÉ
16 B.
PŘÍBALOVÁ INFORMACE
TRAVATAN 40 mikrogramů/ ml oční kapky, roztok Travoprost
Ponechte si příbalovou informaci.
Možná si ji budete potřebovat číst znovu.
Máte- li jakékoli další otázky, zeptejte se prosím, svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
CO JE TRAVATAN A K ČEMU SE POUŽÍVÁ
TRAVATAN oční kapky se používá pro léčbu vysokého očního tlaku.
Tento tlak může vést k onemocnění, kterému se říká glaukom, zelený zákal.
Vysoký oční tlak.
Vaše oční bulvy obsahují čirou vodnatou kapalinu, která vyplňuje vnitřek oka.
Kapalina neustále z oka vytéká a je nahrazována novou.
Když se oko plní tekutinou rychleji než může kapalina odtékat, stoupá ve Vašem oku tlak.
Pokud je příliš vysoký, může poškodit váš zrak.
TRAVATAN je jedním ze skupiny léků působících proti glaukomu, které se nazývají analogy prostaglandinu.
Působí tak, že zvyšuje odtok kapaliny, což snižuje tlak v oku.
Může se používat samotný nebo v kombinaci s jinými kapkami, např. betablokátory, které také snižují tlak.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TRAVATAN POUŽÍVAT
Nepoužívejte TRAVATAN... • jestliže jste alergický( á) na travoprost nebo kteroukoli jinou složku přípravku TRAVATAN.
Pokud se Vás toto týká, poraďte se se svým lékařem.
Zvláštní opatrnosti je zapotřebí:
• Je- li Vám méně než 18 let.
TRAVATAN by neměly používat osoby mladší 18 let.
• TRAVATAN může prodlužovat, zesilovat, zintenzivnit barvu a/ nebo zvýšit počet vašich očních řas a může způsobit neobvyklý růst řas na očních víčkách.
• TRAVATAN může změnit barvu vaší duhovky (barevná část vašeho oka).
Tato změna může být trvalá.
• TRAVATAN může vzácně způsobit dušnost nebo zhoršit příznaky astma.
Jestliže se u Vás při používání TRAVATANu objeví změny v dýchání, poraďte se co nejdříve se svým lékařem.
• Travoprost může být absorbován kůží, proto by neměl být používán ženami, které jsou těhotné nebo které se pokouší otěhotnět.
Pokud se přípravek dostane do styku s kůží, musí se místo okamžitě omýt.
Užívání jiných léků
18 Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Nepoužívejte TRAVATAN, jste- li těhotná.
Pokud si myslíte, že jste těhotná, oznamte to okamžitě Vašemu lékaři.
Pokud byste mohla otěhotnět, musíte po dobu užívání tohoto přípravku používat vhodnou antikoncepci.
Nepoužívejte přípravek TRAVATAN pokud kojíte, TRAVATAN se může dostat do Vašeho mléka.
Před užíváním jakéhokoliv léku se poraďte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů
Můžete zjistit, že na krátkou dobu po použití TRAVATANu budete mít zastřené vidění.
Neřiďte dopravní prostředky a neobsluhujte stroje, dokud se vaše vidění nezlepší.
Důležité informace o některých složkách přípravku • Nosíte- li měkké kontaktní čočky, nepoužívejte oční kapky, pokud máte čočky nasazeny.
V přípravku TRAVATAN je konzervační prostředek (benzalkonium- chlorid), které může odbarvit měkké kontaktní čočky. • TRAVATAN obsahuje hydrogenovaný ricinový olej, který může vyvolat kožní reakce.
3.
JAK SE TRAVATAN POUŽÍVÁ
TRAVATAN používejte vždy přesně podle pokynu lékaře.
Nejste- li si jist( a), zeptejte se svého lékaře nebo lékárníka.
Obvyklá dávka
Dospělí:
1 kapka do oka nebo očí, jednou denně – večer.
Do obou očí kapejte TRAVATAN pouze na doporučení lékaře.
Používejte jej pouze po dobu, kterou určí lékař.
TRAVATAN používejte pouze pro kapání do očí.
DALŠÍ POKYNY NALEZNETE NA DRUHÉ STRANĚ
Otočte >
3.
JAK SE TRAVATAN POUŽÍVÁ (pokračování)
1
2
3
4
Kolik se používá
< viz stranu 1 • Bezprostředně před prvním použitím lahvičky odtrhněte přebalový sáček, sejměte jej (obrázek 1) a napište datum otevření na volné místo na štítek
19 • Vezměte lahvičku s TRAVATANem a zrcadlo • Umyjte si ruce • Odšroubujte uzávěr • Držte lahvičku hrotem dolů mezi palcem a ostatními prsty • Zakloňte hlavu a stáhněte čistým prstem víčko směrem dolů tak, aby se mezi víčkem a okem vytvořila „ kapsa “.
Tam se kapky aplikují (obrázek 2) • Hrot lahvičky přiložte k oku.
Pokud vám to pomůže, použijte zrcadlo • Nedotýkejte se kapátkem oka nebo očního víčka, okolních partií nebo jiného povrchu.
Tím by se mohly kapky infikovat • Jemně stlačte lahvičku, aby se vždy uvolnila pouze jedna kapka TRAVATANu (obrázek 3) • Po použití TRAVATANu stlačte prstem oční koutek u nosu (obrázek 4).
To pomůže tomu, aby se TRAVATAN nedostal do jiných částí těla • Pokud si kapete přípravek do obou očí, opakujte celý postup pro druhé oko • Ihned po použití lahvičku opět dobře uzavřete. • Používejte pouze jednu lahvičku.
Neotvírejte přebalový sáček dříve, než budete lahvičku skutečně potřebovat.
Jestliže se kapkou do oka netrefíte, zkuste to znovu.
Jestliže si do oka nakápnete více než jste měl( a), vypláchněte přípravek teplou vodou.
Nevkapávejte si žádné další kapky dříve, než v době dalšího pravidelného podání.
Jestliže jste zapomněl( a) TRAVATAN použít, pokračujte další plánovanou dávkou.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Dávka by neměla překročit jednu kapku do postiženého oka (postižených očí) denně.
Pokud přestanete užívat TRAVATAN bez porady s lékařem, oční tlak ve Vašem oku nebude kontrolován, což může vést ke ztrátě vidění.
Pokud používáte jiné oční kapky, vyčkejte mezi aplikací TRAVATANu a dalších přípravků nejméně 5 minut.
Máte- li jakékoliv další otázky ohledně užívání tohoto léčivého přípravku, zeptejte se lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek TRAVATAN nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Obvykle můžete kapky používat i nadále, pokud nebudou účinky závažné.
Máte- li obavy, sdělte to svému lékaři nebo lékárníkovi.
TRAVATAN nepřestávejte užívat, aniž byste se o tom poradili se svým lékařem.
Velmi časté nežádoucí účinky Mohou se vyskytnout až u 23 lidí ze sta Zčervenání oka
Časté nežádoucí účinky Mohou se vyskytnout až u 10 lidí ze 100
20 Účinky na oči: zánět uvnitř oka, bolest nebo otok oka, podráždění oka, výtok z oka, citlivost na světlo, rozmazané, snížené nebo abnormální vidění, suché oko, svědění oka, zvýšená produkce slz, abnormální nebo snížený cit v oku, abnormalita očního víčka, podráždění, svědění, zarudnutí, bolest, otok očního víčka nebo tvorba krust, změna barvy očních řas, zvýšený nebo snížený růst nebo počet očních řas, změna barvy duhovky.
Účinky na organismus: bolesti hlavy, ztmavnutí kůže okolo očí.
Méně časté nežádoucí účinky Mohou se vyskytnout až u 1 člověka ze 100
Účinky na oči: zánět nebo infekce spojivky, porucha rohovky, oční alergie, unavené oči.
Účinky na organismus: astma, krátký dech, zvýšení nebo snížení krevního tlaku, nepravidelná, zvýšená nebo snížená srdeční frekvence, virová infekce, kašel, celková slabost, zvýšené symptomy alergie, podráždění v krku, ucpaný nos, změny hlasu, zažívací potíže nebo vřed, zácpa, zánět kůže, zarudnutí nebo svědění, bolest ramene, nechutenství.
Mezi další hlášené nežádoucí účinky patří:
Účinky na oko: zánět zadní strany oka
Účinky na organismus: zhoršení astma, závrať, zvonění v uších, zvýšený prostatický antigen.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU TRAVATAN
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Travatan po uplynutí doby použitelnosti označené na lahvičce a na krabičce za „ Exp “.
Datum použitelnosti s vztahuje k poslednímu dni daného měsíce.
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Lahvičku musíte 4 týdny po prvním otevření zlikvidovat aby se zabránilo infekci a použít novou lahvičku.
Zapište datum otevření lahvičky do příslušného místa na každé lahvičce a krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co TRAVATAN obsahuje
Léčivá látka je travoprostum, 40 mikrogramů / ml.
Další pomocné látky:
Benzalkonium- chlorid, hydrogenoricinomacrogol 2000, trometamol, edetan disodný, kyselina boritá, manitol a čištěná voda.
Přidávají se malá množství kyseliny chlorovodíkové nebo hydroxidu sodného pro udržení acidity (pH) na normálu.
21 Jak TRAVATAN vypadá a co obsahuje toto balení TRAVATAN je tekutina (čirý bezbarvý roztok), dodávaný v balení, obsahujícím plastovou lahvičku o objemu 2. 5 ml se šroubovacím uzávěrem nebo v balení obsahující tři plastové lahvičky o objemu 2. 5 ml se šroubovacím uzávěrem.
Každá lahvička je vložena do přebalu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Velká Británie
Výrobce S. A.
Alcon- Couvreur N. V.
Rijksweg 14 B- 2870 Puurs Belgie
Výrobce Alcon Cusí, s. A.
Camil Fabra 58 08320 El Masnou Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon- Couvreur NV + 32 (0) 3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65 Česká republika Alcon Pharmaceuticals (Czech Republic) s. r. o. + 420- 225 377 300
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36- 1- 463- 9080 Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0) 761 1304- 0
Österreich Alcon Ophthalmika GmbH + 43 (0) 1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0) 1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
22 Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0) 9 8520 2260
Italia Alcon Italia S. p. A. + 39 02 81803. 1 Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Sverige Alcon Sverige AB + 46 (0) 8 634 40 00 E- post: receptionen@ alconlabs. com
Tato příbalová informace byla naposledy schválena dne:
23
European Medicines Agency
EMEA/ H/ C/ 383
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TRAZEC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Trazec?
Trazec je léčivý přípravek, který obsahuje účinnou látku nateglinid.
Je dostupný ve formě růžových kulatých tablet (60 mg), žlutých oválných tablet (120 mg) a červených oválných tablet (180 mg).
Na co se přípravek Trazec používá?
Trazec se používá u pacientů, kteří trpí non- inzulín dependentním diabetem (diabetem typu 2).
Trazec se užívá spolu s metforminem (jiný léčivý přípravek proti diabetu) ke snížení hladiny glukózy (cukru) v krvi u pacientů, u nichž nelze diabetes kontrolovat podáváním samotného metforminu.
Jak se přípravek Trazec používá?
Přípravek Trazec se užívá 1 až 30 minut před snídaní, obědem a večeří, přičemž dávkování je upraveno tak, aby bylo dosaženo co nejlepší kontroly onemocnění.
Za účelem určení nejnižší účinné dávky by měl lékař u pacienta pravidelně ověřovat hladinu glukózy v krvi.
Doporučená zahajovací dávka činí 60 mg třikrát denně před jídlem.
Po jednom až dvou týdnech může být nutné tuto dávku zvýšit na denní dávku 120 mg třikrát denně.
Maximální celková denní dávka činí 180 mg třikrát denně.
Jak přípravek Trazec působí?
Diabetes typu 2 je onemocnění, při kterém slinivka břišní nevytváří dostatečné množství inzulínu ke kontrole hladiny glukózy v krvi.
Nateglinid, účinná složka přípravku Trazec, stimuluje slinivku břišní k rychlejší produkci inzulínu.
Tím přispívá k udržení hladiny glukózy v krvi po jídle pod kontrolou a tedy kontrole diabetu typu 2.
Jak byl přípravek Trazec zkoumán?
Ve všech studiích bylo přípravkem Trazec dohromady léčeno celkem 2122 pacientům.
V hlavních studiích byl přípravek Trazec srovnáván s placebem (léčbou neúčinným přípravkem) nebo s jinými léky užívanými k léčbě diabetu typu 2 (metforminem, glibenklamidem nebo troglitazonem).
Další studie se zaměřily také na přechod z jiného antidiabetika na Trazec a na přidání Trazecu k léčbě jinými antidiabetiky.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která je ukazatelem toho, jak dobře je kontrolována hladina glukózy v krvi.
Většina pacientů byla léčena po dobu maximálně 6 měsíců, 789 pacientů po dobu nejméně 6 měsíců a 190 pacientů bylo léčeno po dobu 1 roku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Trazec byl prokázán v průběhu studií?
Při samostatném podávání se přípravek Trazec ukázal jako účinnější než placebo, ale méně účinný než některé jiné antidiabetické léčivé přípravky, jako například metformin.
V kombinaci s metforminem, který působil zejména na glukózu v plazmě v době půstu (hladinu glukózy v krvi v době, kdy pacient nic nejedl), se ukázalo působení přípravku Trazec na HbA1c jako účinnější než při použití jednotlivých přípravků samostatně.
Jaká rizika jsou spojena s přípravkem Trazec?
V některých případech může přípravek Trazec způsobit hypoglykémii (nízkou hladinu glukózy v krvi).
Mezi ostatní běžné vedlejší účinky (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti břicha, průjem, dyspepsie (pálení žáhy) a nauzea (pocit nevolnosti).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Trazec je uveden v příbalových informacích.
Přípravek Trazec by neměly užívat osoby s možnou přecitlivělostí (alegií) na nateglinid nebo na jakoukoli jinou složku přípravku, osoby, které trpí diabetem typu 1 nebo mají závažné ledvinové potíže, a dále osoby, které trpí diabetickou ketoacidózou (závažnou komplikací při diabetes).
Užívání přípravku se nedoporučuje u těhotných a kojících pacientek.
Úplný seznam je uveden v příbalových informacích).
Na základě čeho byl přípravek Trazec schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Trazec při léčbě diabetu typu 2 v kombinaci s metforminem u pacientů, u nichž se nedaří dosáhnout kontroly hladiny glukózy v krvi navzdory nasazení maximální denní dávky metforminu převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Trazec uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Trazec platné v celé Evropské unii společnosti Novartis Europharm Limited dne 3. dubna 2001.
Registrace byla obnovena dne 3. dubna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Trazec je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004 EU/ 1/ 01/ 175/ 005 EU/ 1/ 01/ 175/ 006 EU/ 1/ 01/ 175/ 007 EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011 EU/ 1/ 01/ 175/ 012 EU/ 1/ 01/ 175/ 013 EU/ 1/ 01/ 175/ 014 EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018 EU/ 1/ 01/ 175/ 019 EU/ 1/ 01/ 175/ 020 EU/ 1/ 01/ 175/ 021
Smyšlený název Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec Trazec
Síla 60 mg 60 mg 60 mg 60 mg 60 mg 120 mg 120 mg 120 mg 120 mg 120 mg 180 mg 180 mg 180 mg 180 mg 180 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu) blistr (PVC/ PE/ PVDC/ alu)
Velikost balení 12 tablet 60 tablet 84 tablet 120 tablet 360 tablet 12 tablet 60 tablet 84 tablet 120 tablet 360 tablet 12 tablet 60 tablet 84 tablet 120 tablet 360 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TRAZEC 60 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje nateglinidum 60 mg.
Pomocné látky:
141, 5 mg v tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
60 mg růžové, kulaté tablety se zkosenými hranami s označením „ NVR “ na jedné straně a „ TS “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nateglinid je indikován u pacientů s diabetem typu 2 v kombinaci s metforminem, u kterých byl nedostatečný terapeutický účinek, přestože dobře snášeli maximální dávky samotného metforminu.
4. 2 Dávkování a způsob podání
Nateglinid se užívá 1 až 30 minut před jídlem (obvykle snídaně, oběd a večeře).
Dávkování nateglinidu vždy stanoví lékař na základě stavu pacienta.
Doporučená zahajovací dávka je 60 mg třikrát denně před jídlem, zejména u pacientů, kteří jsou blízko cílové hodnoty HbA1c.
Dávka může být zvýšena na 120 mg třikrát denně.
Úprava dávky by měla být provedena na základě výsledků pravidelného měření glykosylovaného hemoglobinu (HbA1c).
Vzhledem k tomu, že primárním léčebným účinkem Trazecu je snížit hladinu glukózy po jídle (přispívá HbA1c), je možné léčebnou odpověď Trazecu, stanovení hladiny glukózy, monitorovat 1 až 2 hodiny po jídle.
Doporučená maximální denní dávka je 180 mg třikrát denně užívaná před třemi hlavními jídly.
Zvláštní skupiny pacientů Starší pacienti Klinické zkušenosti s pacienty ve věku nad 75 roků jsou omezené.
Děti a mladiství Nejsou dostupné údaje o podávání nateglinidu pacientům mladším než 18 let, a proto se jeho podávání v této věkové skupině nedoporučuje.
Pacienti se zhoršenou funkcí jater U pacientů s mírně až středně zhoršenou funkcí jater není nutná úprava dávkování.
Protože pacienti se závažným onemocněním jater nebyli studováni, je nateglinid u této skupiny kontraindikován.
2 Pacienti se zhoršenou funkcí ledvin U pacientů s mírně až středně zhoršenou funkcí ledvin není nutná úprava dávkování.
Ačkoliv u dialyzovaných pacientů je 49% pokles Cmax nateglinidu, byla systémová dostupnost a poločas u pacientů s diabetem se střední až závažnou nedostatečností ledvin (clearance kreatininu 15– 50 ml/ min) mezi pacienty vyžadujícími hemodialýzu a zdravými jedinci srovnatelná.
Ačkoliv nebylo nutné z hlediska bezpečnosti u této populace dělat ústupky, může být nutná úprava dávky z důvodu nízké Cmax.
Ostatní U oslabených nebo podvyživených pacientů by měly být počáteční a pokračovací dávky opatrné a vyžaduje se pečlivé titrování, aby se zabránilo hypoglykemickým reakcím.
4. 3 Kontraindikace
Trazec je kontraindikován u pacientů s: • Hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku • Diabetem typu 1 (inzulín- dependentní diabetes mellitus, C- peptid negativní) • Diabetickou ketoacidózou s nebo bez komatu • Těhotenství a kojení (viz bod 4. 6) • Závažným onemocněním jater
4. 4 Zvláštní upozornění a opatření pro použití
Obecné Nateglinid by neměl být užíván jako monoterapie.
Podobně jako ostatní léčiva zvyšující sekreci inzulínu je nateglinid schopen vyvolat hypoglykémii.
Hypoglykémie byla pozorována u pacientů s diabetem typu 2, kteří drželi dietu a cvičili, a u pacientů, kteří byli léčeni perorálními antidiabetiky (viz bod 4. 8).
Starší, podvyživení a pacienti s adrenální nebo pituitární nedostatečností nebo se závažným ledvinovým postižením jsou citlivější k hypoglykemizujícímu účinku této léčby.
Riziko hypoglykémie u pacientů s diabetem typu 2 může být zvýšeno usilovným fyzickým cvičením nebo požitím alkoholu.
Projevy hypoglykémie (nepotvrzené hladinami glukózy v krvi) byly pozorovány u pacientů, jejichž výchozí hodnota HbA1c byla blízko terapeutickému cíli (HbA1C < 7, 5%).
Kombinace s metforminem je v porovnání s monoterapií spojena se zvýšeným rizikem hypoglykémie.
U jedinců užívajících beta- blokátory může být obtížné hypoglykémii rozpoznat.
Když je pacient stabilizovaný jakýmkoliv perorálním hypoglykemickým přípravkem vystaven stresu, jako je horečka, poranění, infekce nebo chirurgický zákrok, může dojít ke ztrátě regulace glykémie.
V tomto období může být nezbytné přerušit perorální hypoglykemickou léčbu a dočasně ji nahradit inzulínem.
Trazec obsahuje monohydrát laktózy.
Pacienti se vzácným dědičným onemocněním galaktózové intolerance, Lappovy laktázové deficience nebo glukózo- galaktózové malabsorpce nesmějí ténto lék užívat.
Zvláštní skupiny pacientů Nateglinid by měl být podáván opatrně pacientům se středně závažným onemocněním jater.
U pacientů se závažným onemocněním jater nebo u dětí a mladistvých nebyly provedeny žádné klinické studie.
Proto se u této skupiny pacientů tato léčba nedoporučuje.
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolismus glukózy je ovlivněn množstvím léčivých přípravků, a proto by lékař měl myslet na možnost interakcí:
Hypoglykemický účinek nateglinidu mohou zvyšovat následující látky: inhibitory angiotensin - konvertujícího enzymu (ACEI).
Hypoglykemický účinek nateglinidu mohou snižovat následující látky: diuretika, kortikosteroidy a beta2 agonisté.
Když jsou tyto léčivé přípravky podány nebo vysazeny pacientovi, který užívá nateglinid, musí být pacient pečlivě sledován pro možné změny v regulaci glykémie.
Údaje získané jak v in vitro tak i in vivo experimentech naznačují, že nateglinid je metabolizován převážně CYP2C9 a v malém rozsahu pomocí CYP3A4.
Při hodnocení interakce se sulfinpyrazonem, inhibitorem CYP2C9, bylo u zdravých dobrovolníků pozorováno mírné zvýšení AUC nateglinidu (~28%), beze změn byly průměrné Cmax a poločas vylučování.
U pacientů, kterým je nateglinid podáván současně s inhibitory CYP2C9, nelze vyloučit prodloužení účinku a případné riziko hypoglykémie.
Jestliže je nateglinid podáván společně s dalšími více účinnými inhibitory CYP2C9, např. flukonazolem nebo gemfibrozilem nebo u pacientů, o kterých je známo, že špatně metabolizují enzymem CYP2C9, se doporučuje zvláštní opatrnost.
Studie interakcí s inhibitory 3A4 nebyly in vivo provedeny.
In vivo nemá nateglinid klinicky významný účinek na farmakokinetiku léčivých přípravků metabolizovaných CYP2C9 a CYP3A4.
Farmakokinetika warfarinu (substrátu pro CYP3A4 a CYP2C9), diklofenaku (substrát pro CYP2C9) a digoxinu nebyla souběžným podáváním nateglinidu ovlivněna.
Obráceně, tyto léčivé přípravky neměly vliv na farmakokinetiku nateglinidu.
Proto při souběžném podání se Trazecem není nutná úprava dávkování digoxinu, warfarinu nebo jiných léků, které jsou substráty pro CYP2C9 nebo CYP3A4.
Podobně nebyla klinicky významná farmakokinetická interakce Trazecu s jinými perorálními antidiabetiky, jako je metformin nebo glibenclamid.
V in vivo studiích měl nateglinid nízký potenciál pro vytěsnění látek z vazby na proteiny.
4. 6 Těhotenství a kojení
Studie na zvířatech prokázaly vývojovou toxicitu (viz bod 5. 3).
S podáváním těhotným ženám nejsou zkušenosti, a proto nemohla být bezpečnost Trazecu u těhotných žen posouzena.
Trazec, podobně jako ostatní perorální antidiabetika, se nedoporučuje užívat v těhotenství.
Nateglinid je po perorálním podání vylučován do mléka kojících potkaních samic.
Ačkoliv není známo, zda je nateglinid vylučován do humánního mateřského mléka, může existovat možnost vzniku hypoglykémie kojenců, a proto nesmí být nateglinid podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům by mělo být doporučeno, aby udělali taková opatření, kterými by zabránili vzniku hypoglykémie při řízení nebo obsluze strojů.
Toto je zvlášť důležité u těch, kteří mají snížené nebo chybějící vnímání varovných příznaků hypoglykémie nebo mají časté příhody hypoglykémie.
Za těchto okolností by se vhodnost řízení měla dobře zvážit.
4 4. 8 Nežádoucí účinky
Na základě zkušeností s nateglinidem a s dalšími hypoglykemickými látkami mohou být pozorovány následující nežádoucí účinky.
Frekvence výskytu jsou definovány jako: časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Hypoglykémie Podobně jako s jinými antidiabetiky byly po podání nateglinidu pozorovány příznaky hypoglykémie.
Mezi tyto příznaky patří pocení, třes, závratě, zvýšená chuť k jídlu, palpitace, nausea, únava a slabost.
Byly obecně mírné povahy a snadno zvládnutelné požitím cukrů, pokud to bylo nutné.
V dokončených klinických studiích byly příznaky hypoglykémie při monoterapii nateglinidem hlášeny u 10, 4%, v kombinaci nateglinid+metformin u 14, 5%, u 6, 9% se samotným metforminem, u 19, 8% se samotným glibenklamidem, a u 4, 1% s placebem.
Poruchy imunitního systému Vzácné:
Hypersensitivní reakce jako je vyrážka, svědění a kopřivka.
Poruchy metabolismu a výživy Časté:
Příznaky provázející hypoglykémii.
Gastrointestinální poruchy Časté: bolest břicha, průjem, dyspepsie, nauzea.
Méně časté: zvracení.
Poruchy jater a žlučových cest Vzácné:
Zvýšení jaterních enzymů.
Jiné příhody Jiné nežádoucí příhody pozorované v klinických studiích měly podobný výskyt u pacientů léčených Trazecem jako u pacientů, kteří dostávali placebo.
Postmarketingové údaje odhalily velmi vzácné případy multiformního erytému.
4. 9 Předávkování
V klinických studiích byl Trazec podáván pacientům ve zvyšujících se dávkách až do 720 mg denně po dobu 7 dnů a byl dobře tolerován.
V průběhu klinických studií se nevyskytl případ předávkování Trazecem.
Předávkování však může vyústit v přehnaný účinek na snížení hladiny glukózy s rozvojem symptomů hypoglykémie.
Projevy hypoglykémie bez ztráty vědomí nebo neurologického nálezu by měly být léčeny perorálním podáním glukózy a úpravou dávky a/ nebo potravy.
Závažné hypoglykemické reakce s výskytem komatu, křečí nebo jiných neurologických projevů by měly být léčeny intravenózním podání glukózy.
Protože se nateglinid silně váže na proteiny, není dialýza účinná k jeho odstranění z krve.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Derivát D- fenylalaninu; ATC kód:
A10 BX 03
Nateglinid je derivát aminokyseliny (fenylalaninu), který je chemicky a farmakologicky odlišný od jiných antidiabetických látek.
Nateglinid je rychlá, krátkodobě účinkující perorální látka vyvolávající sekreci inzulínu.
Jeho účinek je závislý na funkci beta buněk ostrůvků pankreatu.
Časná sekrece inzulínu je mechanismus, kterým je udržována normální regulace glykémie.
Nateglinid,
5 pokud je podán před jídlem, obnovuje časnou nebo první fázi sekrece inzulínu, která u pacientů s diabetem typu 2 chybí a výsledkem je snížení glukózy a HbA1c po jídle.
Nateglinid uzavírá ATP- dependentní káliové kanály v membráně beta- buněk, odlišným způsobem než receptorové ligandy pro sulfonylureu.
Tím dochází k depolarizaci beta buněk a následně k otevření kalciových kanálů.
Výsledný příliv kalcia zvyšuje sekreci inzulínu.
Elektrofyziologické studie prokázaly, že nateglinid má 45– 300násobnou selektivitu k beta buňkám pankreatu proti kardiovaskulárním K+ATP kanálům.
U pacientů s diabetem typu 2 se inzulinotropní odpověď na jídlo dostaví během prvních 15 minut po perorálním podání nateglinidu.
Výsledkem je snížení glukózy v krvi během jídla.
Hladiny inzulínu se vrací k výchozí hodnotě během 3 až 4 hodin, redukují hyperinzulinémii po jídle.
Nateglinidem indukovaná sekrece inzulínu pankreatickými beta buňkami je glukózo- senzitivní, takže při poklesu hladiny glukózy je secernováno méně inzulínu.
Naopak při současném příjmu jídla nebo infuzi glukózy je sekrece inzulínu zvýšena.
V kombinaci s metforminem, který hlavně ovlivňuje glukózu v plazmě v době hladovění, byl účinek nateglinidu na HbA1c aditivní, při srovnání obou látek samostatně.
Účinnost nateglinidu byla při monoterapii nižší než při monoterapii metforminem (snížení HbA1c (%), s metforminem 500 mg třikrát denně v monoterapii: – 1, 23 [95% CI: – 1, 48; – 0, 99] a s nateglinidem 120 mg třikrát denně v monoterapii – 0, 90 [95% CI: – 1, 14; – 0, 66]).
Účinnost nateglinidu v kombinaci s metforminem byla srovnávána s kombinací gliklazidu a metforminu v 6měsíční randomizované, dvojitě zaslepené studii na 262 pacientech při hypotéze nadřazenosti.
Snížení výchozí hodnoty HbA1c bylo – 0, 41% ve skupině s nateglinidem a metforminem a – 0, 57% ve skupině s gliklazidem a metforminem (rozdíl 0, 17%, [95% CI – 0, 03, 0, 36]).
Obě léčby byly dobře snášeny.
Klinická studie nebyla s nateglinidem provedena, a proto dlouhodobý prospěch spojený se zlepšenou kontrolou glykémie nebyl prokázán.
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost Nateglinid je po perorálním podání Trazecu před jídlem rychle absorbován, průměrné vrcholové koncentrace léku bylo obvykle dosaženo za méně než 1 hodinu.
Nateglinid je rychle a téměř kompletně (≥ 90%) absorbován z perorálního roztoku.
Absolutní perorální biologická dostupnost byla stanovena na 72%.
U pacientů s diabetem typu 2, kterým byl podáván Trazec v rozmezí dávek 60 až 240 mg před třemi denními jídly po dobu jednoho týdne, byla farmakokinetika nateglinidu lineární jak pro AUC, tak i Cmax, a tmax byla nezávislá na dávce.
Distribuce Rovnovážný stav distribučního objemu nateglinidu založený na hodnotách po intravenózním podání byl stanoven přibližně na 10 litrů.
In vitro studie ukázaly, že nateglinid se silně váže (97– 99%) na plazmatické proteiny, hlavně na plazmatický albumin a v menším rozsahu na alfa1- kyselý glykoprotein.
Rozsah vazby na plazmatické proteiny je při testovaném rozmezí 0, 1– 10 µg Trazecu/ ml nezávislý na koncentraci léku.
Metabolismus Nateglinid je silně metabolizován.
Hlavní metabolity nalezené u lidí jsou výsledkem hydroxylace postranního isopropylového řetězce, buď na uhlíku methinu nebo na jedné z metylových skupin; účinnost hlavních metabolitů je přibližně 5– 6 a 3 krát nižší než nateglinidu.
Vedlejší identifikované metabolity byly diol, isopropén a acyl glukuronid( y) nateglinidu; pouze isopropén, vedlejší metabolit, vykazoval aktivitu, která byla téměř stejně účinná jako nateglinid.
Údaje dostupné jak z in vitro tak i z in vivo experimentů naznačují, že nateglinid je převážně metabolizován CYP2C9 a v malém rozsahu
Vylučování Nateglinid a jeho metabolity jsou rychle a kompletně vylučovány.
Většina [14C] nateglinidu je vylučována močí (83%), a dalších 10% je vylučováno stolicí.
Přibližně 75% podaného [14C] nateglinidu bylo nalezeno v moči během šesti hodin po podání.
Přibližně 6– 16% podané dávky bylo vyloučeno močí v nezměněné formě.
Koncentrace v plazmě rychle klesala a průměrný poločas vylučování nateglinidu byl ve všech studiích Trazecu, u dobrovolníků i u pacientů s diabetem typu 2 1, 5 hodiny.
V souladu s jeho krátkým poločasem vylučování nebyla po opakovaném podání dávek až 240 mg třikrát denně pozorována akumulace nateglinidu.
Avšak dochází ke snížení rychlosti absorpce charakterizované poklesem Cmax a prodloužením doby dosažení vrcholové koncentrace v plazmě (tmax).
Doporučuje se, aby byl Trazec podáván před jídlem.
Obvykle je podáván bezprostředně (1 minutu) před jídlem, ale může být užit až 30 minut před jídlem.
Sub- populace Starší pacienti: věk neovlivňuje farmakokinetické vlastnosti nateglinidu.
Zhoršená funkce jater: systémová dostupnost a poločas nateglinidu se u nediabetických jedinců s mírným až středně těžkým postižením jater klinicky významně neliší od zdravých jedinců.
Zhoršená funkce ledvin: systémová dostupnost a poločas nateglinidu se u diabetických pacientů s mírným až středně závažným (kreatininová clearance 31– 50 ml/ min) a závažným (kreatininová clearance 15– 30 ml/ min) postižením ledvin (pacienti, kteří nejsou na dialýze) klinicky významně neliší od zdravých jedinců.
U dialyzovaných diabetických pacientů je 49% pokles Cmax nateglinidu.
Systémová dostupnost a poločas u dialyzovaných diabetických pacientů byly srovnatelné se zdravými jedinci.
Ačkoliv bezpečnost nebyla v této populaci srovnávána, může být z hlediska nízké Cmax nutná úprava dávky.
Pohlaví: nebyly pozorovány klinicky významné rozdíly ve farmakokinetice nateglinidu mezi muži a ženami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu, toxického ovlivnění fertility a postnatálního vývoje neodhalily žádné zvláštní riziko pro člověka.
Nateglinid nebyl pro potkany teratogenní.
U králíků, v dávkách toxických pro matku, byl pozorován zvýšený výskyt plodů bez žlučníku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktózy Mikrokrystalická celulóza Povidon Sodná sůl kroskarmelózy Magnesium- stearát Červený oxid železitý (E172) Hypromelosa Oxid titaničitý (E171) Mastek Makrogol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC profilovaná folie s aluminiovou krycí folií.
Obsah balení 12, 60, 84, 120 a 360 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004- 007
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03. 04. 2001 Datum prvního prodloužení:
03. 04. 2006
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV PŘÍPRAVKU
TRAZEC 120 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje nateglinidum 120 mg.
Pomocné látky:
283 mg v tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
120 mg žluté, oválné tablety s označením „ NVR “ na jedné straně a „ TSL “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nateglinid je indikován u pacientů s diabetem typu 2 v kombinaci s metforminem, u kterých byl nedostatečný terapeutický účinek, přestože dobře snášeli maximální dávky samotného metforminu.
4. 2 Dávkování a způsob podání
Nateglinid se užívá 1 až 30 minut před jídlem (obvykle snídaně, oběd a večeře).
Dávkování nateglinidu vždy stanoví lékař na základě stavu pacienta.
Doporučená zahajovací dávka je 60 mg třikrát denně před jídlem, zejména u pacientů, kteří jsou blízko cílové hodnoty HbA1c.
Dávka může být zvýšena na 120 mg třikrát denně.
Úprava dávky by měla být provedena na základě výsledků pravidelného měření glykosylovaného hemoglobinu (HbA1c).
Vzhledem k tomu, že primárním léčebným účinkem Trazecu je snížit hladinu glukózy po jídle (přispívá HbA1c), je možné léčebnou odpověď Trazecu, stanovení hladiny glukózy, monitorovat 1 až 2 hodiny po jídle.
Doporučená maximální denní dávka je 180 mg třikrát denně užívaná před třemi hlavními jídly.
Zvláštní skupiny pacientů Starší pacienti Klinické zkušenosti s pacienty ve věku nad 75 roků jsou omezené.
Děti a mladiství Nejsou dostupné údaje o podávání nateglinidu pacientům mladším než 18 let, a proto se jeho podávání v této věkové skupině nedoporučuje.
Pacienti se zhoršenou funkcí jater U pacientů s mírně až středně zhoršenou funkcí jater není nutná úprava dávkování.
Protože pacienti se závažným onemocněním jater nebyli studováni, je nateglinid u této skupiny kontraindikován.
9 Pacienti se zhoršenou funkcí ledvin U pacientů s mírně až středně zhoršenou funkcí ledvin není nutná úprava dávkování.
Ačkoliv u dialyzovaných pacientů je 49% pokles Cmax nateglinidu, byla systémová dostupnost a poločas u pacientů s diabetem se střední až závažnou nedostatečností ledvin (clearance kreatininu 15– 50 ml/ min) mezi pacienty vyžadujícími hemodialýzu a zdravými jedinci srovnatelná.
Ačkoliv nebylo nutné z hlediska bezpečnosti u této populace dělat ústupky, může být nutná úprava dávky z důvodu nízké Cmax.
Ostatní U oslabených nebo podvyživených pacientů by měly být počáteční a pokračovací dávky opatrné a vyžaduje se pečlivé titrování, aby se zabránilo hypoglykemickým reakcím.
4. 3 Kontraindikace
Trazec je kontraindikován u pacientů s: • Hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku • Diabetem typu 1 (inzulín- dependentní diabetes mellitus, C- peptid negativní) • Diabetickou ketoacidózou s nebo bez komatu • Těhotenství a kojení (viz bod 4. 6) • Závažným onemocněním jater
4. 4 Zvláštní upozornění a opatření pro použití
Obecné Nateglinid by neměl být užíván jako monoterapie.
Podobně jako ostatní léčiva zvyšující sekreci inzulínu je nateglinid schopen vyvolat hypoglykémii.
Hypoglykémie byla pozorována u pacientů s diabetem typu 2, kteří drželi dietu a cvičili, a u pacientů, kteří byli léčeni perorálními antidiabetiky (viz bod 4. 8).
Starší, podvyživení a pacienti s adrenální nebo pituitární nedostatečností nebo se závažným ledvinovým postižením jsou citlivější k hypoglykemizujícímu účinku této léčby.
Riziko hypoglykémie u pacientů s diabetem typu 2 může být zvýšeno usilovným fyzickým cvičením nebo požitím alkoholu.
Projevy hypoglykémie (nepotvrzené hladinami glukózy v krvi) byly pozorovány u pacientů, jejichž výchozí hodnota HbA1c byla blízko terapeutickému cíli (HbA1C < 7, 5%).
Kombinace s metforminem je v porovnání s monoterapií spojena se zvýšeným rizikem hypoglykémie.
U jedinců užívajících beta- blokátory může být obtížné hypoglykémii rozpoznat.
Když je pacient stabilizovaný jakýmkoliv perorálním hypoglykemickým přípravkem vystaven stresu, jako je horečka, poranění, infekce nebo chirurgický zákrok, může dojít ke ztrátě regulace glykémie.
V tomto období může být nezbytné přerušit perorální hypoglykemickou léčbu a dočasně ji nahradit inzulínem.
Trazec obsahuje monohydrát laktózy.
Pacienti se vzácným dědičným onemocněním galaktózové intolerance, Lappovy laktázové deficience nebo glukózo- galaktózové malabsorpce nesmějí ténto lék užívat.
Zvláštní skupiny pacientů Nateglinid by měl být podáván opatrně pacientům se středně závažným onemocněním jater.
U pacientů se závažným onemocněním jater nebo u dětí a mladistvých nebyly provedeny žádné klinické studie.
Proto se u této skupiny pacientů tato léčba nedoporučuje.
10 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolismus glukózy je ovlivněn množstvím léčivých přípravků, a proto by lékař měl myslet na možnost interakcí:
Hypoglykemický účinek nateglinidu mohou zvyšovat následující látky: inhibitory angiotensin - konvertujícího enzymu (ACEI).
Hypoglykemický účinek nateglinidu mohou snižovat následující látky: diuretika, kortikosteroidy a beta2 agonisté.
Když jsou tyto léčivé přípravky podány nebo vysazeny pacientovi, který užívá nateglinid, musí být pacient pečlivě sledován pro možné změny v regulaci glykémie.
Údaje získané jak v in vitro tak i in vivo experimentech naznačují, že nateglinid je metabolizován převážně CYP2C9 a v malém rozsahu pomocí CYP3A4.
Při hodnocení interakce se sulfinpyrazonem, inhibitorem CYP2C9, bylo u zdravých dobrovolníků pozorováno mírné zvýšení AUC nateglinidu (~28%), beze změn byly průměrné Cmax a poločas vylučování.
U pacientů, kterým je nateglinid podáván současně s inhibitory CYP2C9, nelze vyloučit prodloužení účinku a případné riziko hypoglykémie.
Jestliže je nateglinid podáván společně s dalšími více účinnými inhibitory CYP2C9, např. flukonazolem nebo gemfibrozilem nebo u pacientů, o kterých je známo, že špatně metabolizují enzymem CYP2C9, se doporučuje zvláštní opatrnost.
Studie interakcí s inhibitory 3A4 nebyly in vivo provedeny.
In vivo nemá nateglinid klinicky významný účinek na farmakokinetiku léčivých přípravků metabolizovaných CYP2C9 a CYP3A4.
Farmakokinetika warfarinu (substrátu pro CYP3A4 a CYP2C9), diklofenaku (substrát pro CYP2C9) a digoxinu nebyla souběžným podáváním nateglinidu ovlivněna.
Obráceně, tyto léčivé přípravky neměly vliv na farmakokinetiku nateglinidu.
Proto při souběžném podání se Trazecem není nutná úprava dávkování digoxinu, warfarinu nebo jiných léků, které jsou substráty pro CYP2C9 nebo CYP3A4.
Podobně nebyla klinicky významná farmakokinetická interakce Trazecu s jinými perorálními antidiabetiky, jako je metformin nebo glibenclamid.
V in vivo studiích měl nateglinid nízký potenciál pro vytěsnění látek z vazby na proteiny.
4. 6 Těhotenství a kojení
Studie na zvířatech prokázaly vývojovou toxicitu (viz bod 5. 3).
S podáváním těhotným ženám nejsou zkušenosti, a proto nemohla být bezpečnost Trazecu u těhotných žen posouzena.
Trazec, podobně jako ostatní perorální antidiabetika, se nedoporučuje užívat v těhotenství.
Nateglinid je po perorálním podání vylučován do mléka kojících potkaních samic.
Ačkoliv není známo, zda je nateglinid vylučován do humánního mateřského mléka, může existovat možnost vzniku hypoglykémie kojenců, a proto nesmí být nateglinid podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům by mělo být doporučeno, aby udělali taková opatření, kterými by zabránili vzniku hypoglykémie při řízení nebo obsluze strojů.
Toto je zvlášť důležité u těch, kteří mají snížené nebo chybějící vnímání varovných příznaků hypoglykémie nebo mají časté příhody hypoglykémie.
Za těchto okolností by se vhodnost řízení měla dobře zvážit.
11 4. 8 Nežádoucí účinky
Na základě zkušeností s nateglinidem a s dalšími hypoglykemickými látkami mohou být pozorovány následující nežádoucí účinky.
Frekvence výskytu jsou definovány jako: časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Hypoglykémie Podobně jako s jinými antidiabetiky byly po podání nateglinidu pozorovány příznaky hypoglykémie.
Mezi tyto příznaky patří pocení, třes, závratě, zvýšená chuť k jídlu, palpitace, nausea, únava a slabost.
Byly obecně mírné povahy a snadno zvládnutelné požitím cukrů, pokud to bylo nutné.
V dokončených klinických studiích byly příznaky hypoglykémie při monoterapii nateglinidem hlášeny u 10, 4%, v kombinaci nateglinid+metformin u 14, 5%, u 6, 9% se samotným metforminem, u 19, 8% se samotným glibenklamidem, a u 4, 1% s placebem.
Poruchy imunitního systému Vzácné:
Hypersensitivní reakce jako je vyrážka, svědění a kopřivka.
Poruchy metabolismu a výživy Časté:
Příznaky provázející hypoglykémii.
Gastrointestinální poruchy Časté: bolest břicha, průjem, dyspepsie, nauzea.
Méně časté: zvracení.
Poruchy jater a žlučových cest Vzácné:
Zvýšení jaterních enzymů.
Jiné příhody Jiné nežádoucí příhody pozorované v klinických studiích měly podobný výskyt u pacientů léčených Trazecem jako u pacientů, kteří dostávali placebo.
Postmarketingové údaje odhalily velmi vzácné případy multiformního erytému.
4. 9 Předávkování
V klinických studiích byl Trazec podáván pacientům ve zvyšujících se dávkách až do 720 mg denně po dobu 7 dnů a byl dobře tolerován.
V průběhu klinických studií se nevyskytl případ předávkování Trazecem.
Předávkování však může vyústit v přehnaný účinek na snížení hladiny glukózy s rozvojem symptomů hypoglykémie.
Projevy hypoglykémie bez ztráty vědomí nebo neurologického nálezu by měly být léčeny perorálním podáním glukózy a úpravou dávky a/ nebo potravy.
Závažné hypoglykemické reakce s výskytem komatu, křečí nebo jiných neurologických projevů by měly být léčeny intravenózním podání glukózy.
Protože se nateglinid silně váže na proteiny, není dialýza účinná k jeho odstranění z krve.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Derivát D- fenylalaninu; ATC kód:
A10 BX 03
Nateglinid je derivát aminokyseliny (fenylalaninu), který je chemicky a farmakologicky odlišný od jiných antidiabetických látek.
Nateglinid je rychlá, krátkodobě účinkující perorální látka vyvolávající sekreci inzulínu.
Jeho účinek je závislý na funkci beta buněk ostrůvků pankreatu.
Časná sekrece inzulínu je mechanismus, kterým je udržována normální regulace glykémie.
Nateglinid,
12 pokud je podán před jídlem, obnovuje časnou nebo první fázi sekrece inzulínu, která u pacientů s diabetem typu 2 chybí a výsledkem je snížení glukózy a HbA1c po jídle.
Nateglinid uzavírá ATP- dependentní káliové kanály v membráně beta- buněk, odlišným způsobem než receptorové ligandy pro sulfonylureu.
Tím dochází k depolarizaci beta buněk a následně k otevření kalciových kanálů.
Výsledný příliv kalcia zvyšuje sekreci inzulínu.
Elektrofyziologické studie prokázaly, že nateglinid má 45– 300násobnou selektivitu k beta buňkám pankreatu proti kardiovaskulárním K+ATP kanálům.
U pacientů s diabetem typu 2 se inzulinotropní odpověď na jídlo dostaví během prvních 15 minut po perorálním podání nateglinidu.
Výsledkem je snížení glukózy v krvi během jídla.
Hladiny inzulínu se vrací k výchozí hodnotě během 3 až 4 hodin, redukují hyperinzulinémii po jídle.
Nateglinidem indukovaná sekrece inzulínu pankreatickými beta buňkami je glukózo- senzitivní, takže při poklesu hladiny glukózy je secernováno méně inzulínu.
Naopak při současném příjmu jídla nebo infuzi glukózy je sekrece inzulínu zvýšena.
V kombinaci s metforminem, který hlavně ovlivňuje glukózu v plazmě v době hladovění, byl účinek nateglinidu na HbA1c aditivní, při srovnání obou látek samostatně.
Účinnost nateglinidu byla při monoterapii nižší než při monoterapii metforminem (snížení HbA1c (%), s metforminem 500 mg třikrát denně v monoterapii: – 1, 23 [95% CI: – 1, 48; – 0, 99] a s nateglinidem 120 mg třikrát denně v monoterapii – 0, 90 [95% CI: – 1, 14; – 0, 66]).
Účinnost nateglinidu v kombinaci s metforminem byla srovnávána s kombinací gliklazidu a metforminu v 6měsíční randomizované, dvojitě zaslepené studii na 262 pacientech při hypotéze nadřazenosti.
Snížení výchozí hodnoty HbA1c bylo – 0, 41% ve skupině s nateglinidem a metforminem a – 0, 57% ve skupině s gliklazidem a metforminem (rozdíl 0, 17%, [95% CI – 0, 03, 0, 36]).
Obě léčby byly dobře snášeny.
Klinická studie nebyla s nateglinidem provedena, a proto dlouhodobý prospěch spojený se zlepšenou kontrolou glykémie nebyl prokázán.
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost Nateglinid je po perorálním podání Trazecu před jídlem rychle absorbován, průměrné vrcholové koncentrace léku bylo obvykle dosaženo za méně než 1 hodinu.
Nateglinid je rychle a téměř kompletně (≥ 90%) absorbován z perorálního roztoku.
Absolutní perorální biologická dostupnost byla stanovena na 72%.
U pacientů s diabetem typu 2, kterým byl podáván Trazec v rozmezí dávek 60 až 240 mg před třemi denními jídly po dobu jednoho týdne, byla farmakokinetika nateglinidu lineární jak pro AUC, tak i Cmax, a tmax byla nezávislá na dávce.
Distribuce Rovnovážný stav distribučního objemu nateglinidu založený na hodnotách po intravenózním podání byl stanoven přibližně na 10 litrů.
In vitro studie ukázaly, že nateglinid se silně váže (97– 99%) na plazmatické proteiny, hlavně na plazmatický albumin a v menším rozsahu na alfa1- kyselý glykoprotein.
Rozsah vazby na plazmatické proteiny je při testovaném rozmezí 0, 1– 10 µg Trazecu/ ml nezávislý na koncentraci léku.
Metabolismus Nateglinid je silně metabolizován.
Hlavní metabolity nalezené u lidí jsou výsledkem hydroxylace postranního isopropylového řetězce, buď na uhlíku methinu nebo na jedné z metylových skupin; účinnost hlavních metabolitů je přibližně 5– 6 a 3 krát nižší než nateglinidu.
Vedlejší identifikované metabolity byly diol, isopropén a acyl glukuronid( y) nateglinidu; pouze isopropén, vedlejší metabolit, vykazoval aktivitu, která byla téměř stejně účinná jako nateglinid.
Údaje dostupné jak z in vitro tak i z in vivo experimentů naznačují, že nateglinid je převážně metabolizován CYP2C9 a v malém rozsahu
Vylučování Nateglinid a jeho metabolity jsou rychle a kompletně vylučovány.
Většina [14C] nateglinidu je vylučována močí (83%), a dalších 10% je vylučováno stolicí.
Přibližně 75% podaného [14C] nateglinidu bylo nalezeno v moči během šesti hodin po podání.
Přibližně 6– 16% podané dávky bylo vyloučeno močí v nezměněné formě.
Koncentrace v plazmě rychle klesala a průměrný poločas vylučování nateglinidu byl ve všech studiích Trazecu, u dobrovolníků i u pacientů s diabetem typu 2 1, 5 hodiny.
V souladu s jeho krátkým poločasem vylučování nebyla po opakovaném podání dávek až 240 mg třikrát denně pozorována akumulace nateglinidu.
Avšak dochází ke snížení rychlosti absorpce charakterizované poklesem Cmax a prodloužením doby dosažení vrcholové koncentrace v plazmě (tmax).
Doporučuje se, aby byl Trazec podáván před jídlem.
Obvykle je podáván bezprostředně (1 minutu) před jídlem, ale může být užit až 30 minut před jídlem.
Sub- populace Starší pacienti: věk neovlivňuje farmakokinetické vlastnosti nateglinidu.
Zhoršená funkce jater: systémová dostupnost a poločas nateglinidu se u nediabetických jedinců s mírným až středně těžkým postižením jater klinicky významně neliší od zdravých jedinců.
Zhoršená funkce ledvin: systémová dostupnost a poločas nateglinidu se u diabetických pacientů s mírným až středně závažným (kreatininová clearance 31– 50 ml/ min) a závažným (kreatininová clearance 15– 30 ml/ min) postižením ledvin (pacienti, kteří nejsou na dialýze) klinicky významně neliší od zdravých jedinců.
U dialyzovaných diabetických pacientů je 49% pokles Cmax nateglinidu.
Systémová dostupnost a poločas u dialyzovaných diabetických pacientů byly srovnatelné se zdravými jedinci.
Ačkoliv bezpečnost nebyla v této populaci srovnávána, může být z hlediska nízké Cmax nutná úprava dávky.
Pohlaví: nebyly pozorovány klinicky významné rozdíly ve farmakokinetice nateglinidu mezi muži a ženami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu, toxického ovlivnění fertility a postnatálního vývoje neodhalily žádné zvláštní riziko pro člověka.
Nateglinid nebyl pro potkany teratogenní.
U králíků, v dávkách toxických pro matku, byl pozorován zvýšený výskyt plodů bez žlučníku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktózy Mikrokrystalická celulóza Povidon Sodná sůl kroskarmelózy Magnesium- stearát Žlutý oxid železitý (E172) Hypromelosa Oxid titaničitý (E171) Mastek Makrogol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC profilovaná folie s aluminiovou krycí folií.
Obsah balení 12, 60, 84, 120 a 360 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011- 014
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03. 04. 2001 Datum prvního prodloužení:
03. 04. 2006
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
TRAZEC 180 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje nateglinidum 180 mg.
Pomocné látky:
214 mg v tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
180 mg červené, oválné tablety s označením „ NVR “ na jedné straně a „ TSX “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Nateglinid je indikován u pacientů s diabetem typu 2 v kombinaci s metforminem, u kterých byl nedostatečný terapeutický účinek, přestože dobře snášeli maximální dávky samotného metforminu.
4. 2 Dávkování a způsob podání
Nateglinid se užívá 1 až 30 minut před jídlem (obvykle snídaně, oběd a večeře).
Dávkování nateglinidu vždy stanoví lékař na základě stavu pacienta.
Doporučená zahajovací dávka je 60 mg třikrát denně před jídlem, zejména u pacientů, kteří jsou blízko cílové hodnoty HbA1c.
Dávka může být zvýšena na 120 mg třikrát denně.
Úprava dávky by měla být provedena na základě výsledků pravidelného měření glykosylovaného hemoglobinu (HbA1c).
Vzhledem k tomu, že primárním léčebným účinkem Trazecu je snížit hladinu glukózy po jídle (přispívá HbA1c), je možné léčebnou odpověď Trazecu, stanovení hladiny glukózy, monitorovat 1 až 2 hodiny po jídle.
Doporučená maximální denní dávka je 180 mg třikrát denně užívaná před třemi hlavními jídly.
Zvláštní skupiny pacientů Starší pacienti Klinické zkušenosti s pacienty ve věku nad 75 roků jsou omezené.
Děti a mladiství Nejsou dostupné údaje o podávání nateglinidu pacientům mladším než 18 let, a proto se jeho podávání v této věkové skupině nedoporučuje.
Pacienti se zhoršenou funkcí jater U pacientů s mírně až středně zhoršenou funkcí jater není nutná úprava dávkování.
Protože pacienti se závažným onemocněním jater nebyli studováni, je nateglinid u této skupiny kontraindikován.
16 Pacienti se zhoršenou funkcí ledvin U pacientů s mírně až středně zhoršenou funkcí ledvin není nutná úprava dávkování.
Ačkoliv u dialyzovaných pacientů je 49% pokles Cmax nateglinidu, byla systémová dostupnost a poločas u pacientů s diabetem se střední až závažnou nedostatečností ledvin (clearance kreatininu 15– 50 ml/ min) mezi pacienty vyžadujícími hemodialýzu a zdravými jedinci srovnatelná.
Ačkoliv nebylo nutné z hlediska bezpečnosti u této populace dělat ústupky, může být nutná úprava dávky z důvodu nízké Cmax.
Ostatní U oslabených nebo podvyživených pacientů by měly být počáteční a pokračovací dávky opatrné a vyžaduje se pečlivé titrování, aby se zabránilo hypoglykemickým reakcím.
4. 3 Kontraindikace
Trazec je kontraindikován u pacientů s: • Hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku • Diabetem typu 1 (inzulín- dependentní diabetes mellitus, C- peptid negativní) • Diabetickou ketoacidózou s nebo bez komatu • Těhotenství a kojení (viz bod 4. 6) • Závažným onemocněním jater
4. 4 Zvláštní upozornění a opatření pro použití
Obecné Nateglinid by neměl být užíván jako monoterapie.
Podobně jako ostatní léčiva zvyšující sekreci inzulínu je nateglinid schopen vyvolat hypoglykémii.
Hypoglykémie byla pozorována u pacientů s diabetem typu 2, kteří drželi dietu a cvičili, a u pacientů, kteří byli léčeni perorálními antidiabetiky (viz bod 4. 8).
Starší, podvyživení a pacienti s adrenální nebo pituitární nedostatečností nebo se závažným ledvinovým postižením jsou citlivější k hypoglykemizujícímu účinku této léčby.
Riziko hypoglykémie u pacientů s diabetem typu 2 může být zvýšeno usilovným fyzickým cvičením nebo požitím alkoholu.
Projevy hypoglykémie (nepotvrzené hladinami glukózy v krvi) byly pozorovány u pacientů, jejichž výchozí hodnota HbA1c byla blízko terapeutickému cíli (HbA1C < 7, 5%).
Kombinace s metforminem je v porovnání s monoterapií spojena se zvýšeným rizikem hypoglykémie.
U jedinců užívajících beta- blokátory může být obtížné hypoglykémii rozpoznat.
Když je pacient stabilizovaný jakýmkoliv perorálním hypoglykemickým přípravkem vystaven stresu, jako je horečka, poranění, infekce nebo chirurgický zákrok, může dojít ke ztrátě regulace glykémie.
V tomto období může být nezbytné přerušit perorální hypoglykemickou léčbu a dočasně ji nahradit inzulínem.
Trazec obsahuje monohydrát laktózy.
Pacienti se vzácným dědičným onemocněním galaktózové intolerance, Lappovy laktázové deficience nebo glukózo- galaktózové malabsorpce nesmějí ténto lék užívat.
Zvláštní skupiny pacientů Nateglinid by měl být podáván opatrně pacientům se středně závažným onemocněním jater.
U pacientů se závažným onemocněním jater nebo u dětí a mladistvých nebyly provedeny žádné klinické studie.
Proto se u této skupiny pacientů tato léčba nedoporučuje.
17 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolismus glukózy je ovlivněn množstvím léčivých přípravků, a proto by lékař měl myslet na možnost interakcí:
Hypoglykemický účinek nateglinidu mohou zvyšovat následující látky: inhibitory angiotensin - konvertujícího enzymu (ACEI).
Hypoglykemický účinek nateglinidu mohou snižovat následující látky: diuretika, kortikosteroidy a beta2 agonisté.
Když jsou tyto léčivé přípravky podány nebo vysazeny pacientovi, který užívá nateglinid, musí být pacient pečlivě sledován pro možné změny v regulaci glykémie.
Údaje získané jak v in vitro tak i in vivo experimentech naznačují, že nateglinid je metabolizován převážně CYP2C9 a v malém rozsahu pomocí CYP3A4.
Při hodnocení interakce se sulfinpyrazonem, inhibitorem CYP2C9, bylo u zdravých dobrovolníků pozorováno mírné zvýšení AUC nateglinidu (~28%), beze změn byly průměrné Cmax a poločas vylučování.
U pacientů, kterým je nateglinid podáván současně s inhibitory CYP2C9, nelze vyloučit prodloužení účinku a případné riziko hypoglykémie.
Jestliže je nateglinid podáván společně s dalšími více účinnými inhibitory CYP2C9, např. flukonazolem nebo gemfibrozilem nebo u pacientů, o kterých je známo, že špatně metabolizují enzymem CYP2C9, se doporučuje zvláštní opatrnost.
Studie interakcí s inhibitory 3A4 nebyly in vivo provedeny.
In vivo nemá nateglinid klinicky významný účinek na farmakokinetiku léčivých přípravků metabolizovaných CYP2C9 a CYP3A4.
Farmakokinetika warfarinu (substrátu pro CYP3A4 a CYP2C9), diklofenaku (substrát pro CYP2C9) a digoxinu nebyla souběžným podáváním nateglinidu ovlivněna.
Obráceně, tyto léčivé přípravky neměly vliv na farmakokinetiku nateglinidu.
Proto při souběžném podání se Trazecem není nutná úprava dávkování digoxinu, warfarinu nebo jiných léků, které jsou substráty pro CYP2C9 nebo CYP3A4.
Podobně nebyla klinicky významná farmakokinetická interakce Trazecu s jinými perorálními antidiabetiky, jako je metformin nebo glibenclamid.
V in vivo studiích měl nateglinid nízký potenciál pro vytěsnění látek z vazby na proteiny.
4. 6 Těhotenství a kojení
Studie na zvířatech prokázaly vývojovou toxicitu (viz bod 5. 3).
S podáváním těhotným ženám nejsou zkušenosti, a proto nemohla být bezpečnost Trazecu u těhotných žen posouzena.
Trazec, podobně jako ostatní perorální antidiabetika, se nedoporučuje užívat v těhotenství.
Nateglinid je po perorálním podání vylučován do mléka kojících potkaních samic.
Ačkoliv není známo, zda je nateglinid vylučován do humánního mateřského mléka, může existovat možnost vzniku hypoglykémie kojenců, a proto nesmí být nateglinid podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům by mělo být doporučeno, aby udělali taková opatření, kterými by zabránili vzniku hypoglykémie při řízení nebo obsluze strojů.
Toto je zvlášť důležité u těch, kteří mají snížené nebo chybějící vnímání varovných příznaků hypoglykémie nebo mají časté příhody hypoglykémie.
Za těchto okolností by se vhodnost řízení měla dobře zvážit.
18 4. 8 Nežádoucí účinky
Na základě zkušeností s nateglinidem a s dalšími hypoglykemickými látkami mohou být pozorovány následující nežádoucí účinky.
Frekvence výskytu jsou definovány jako: časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1 000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Hypoglykémie Podobně jako s jinými antidiabetiky byly po podání nateglinidu pozorovány příznaky hypoglykémie.
Mezi tyto příznaky patří pocení, třes, závratě, zvýšená chuť k jídlu, palpitace, nausea, únava a slabost.
Byly obecně mírné povahy a snadno zvládnutelné požitím cukrů, pokud to bylo nutné.
V dokončených klinických studiích byly příznaky hypoglykémie při monoterapii nateglinidem hlášeny u 10, 4%, v kombinaci nateglinid+metformin u 14, 5%, u 6, 9% se samotným metforminem, u 19, 8% se samotným glibenklamidem, a u 4, 1% s placebem.
Poruchy imunitního systému Vzácné:
Hypersensitivní reakce jako je vyrážka, svědění a kopřivka.
Poruchy metabolismu a výživy Časté:
Příznaky provázející hypoglykémii.
Gastrointestinální poruchy Časté: bolest břicha, průjem, dyspepsie, nauzea.
Méně časté: zvracení.
Poruchy jater a žlučových cest Vzácné:
Zvýšení jaterních enzymů.
Jiné příhody Jiné nežádoucí příhody pozorované v klinických studiích měly podobný výskyt u pacientů léčených Trazecem jako u pacientů, kteří dostávali placebo.
Postmarketingové údaje odhalily velmi vzácné případy multiformního erytému.
4. 9 Předávkování
V klinických studiích byl Trazec podáván pacientům ve zvyšujících se dávkách až do 720 mg denně po dobu 7 dnů a byl dobře tolerován.
V průběhu klinických studií se nevyskytl případ předávkování Trazecem.
Předávkování však může vyústit v přehnaný účinek na snížení hladiny glukózy s rozvojem symptomů hypoglykémie.
Projevy hypoglykémie bez ztráty vědomí nebo neurologického nálezu by měly být léčeny perorálním podáním glukózy a úpravou dávky a/ nebo potravy.
Závažné hypoglykemické reakce s výskytem komatu, křečí nebo jiných neurologických projevů by měly být léčeny intravenózním podání glukózy.
Protože se nateglinid silně váže na proteiny, není dialýza účinná k jeho odstranění z krve.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Derivát D- fenylalaninu; ATC kód:
A10 BX 03
Nateglinid je derivát aminokyseliny (fenylalaninu), který je chemicky a farmakologicky odlišný od jiných antidiabetických látek.
Nateglinid je rychlá, krátkodobě účinkující perorální látka vyvolávající sekreci inzulínu.
Jeho účinek je závislý na funkci beta buněk ostrůvků pankreatu.
Časná sekrece inzulínu je mechanismus, kterým je udržována normální regulace glykémie.
Nateglinid,
19 pokud je podán před jídlem, obnovuje časnou nebo první fázi sekrece inzulínu, která u pacientů s diabetem typu 2 chybí a výsledkem je snížení glukózy a HbA1c po jídle.
Nateglinid uzavírá ATP- dependentní káliové kanály v membráně beta- buněk, odlišným způsobem než receptorové ligandy pro sulfonylureu.
Tím dochází k depolarizaci beta buněk a následně k otevření kalciových kanálů.
Výsledný příliv kalcia zvyšuje sekreci inzulínu.
Elektrofyziologické studie prokázaly, že nateglinid má 45– 300násobnou selektivitu k beta buňkám pankreatu proti kardiovaskulárním K+ATP kanálům.
U pacientů s diabetem typu 2 se inzulinotropní odpověď na jídlo dostaví během prvních 15 minut po perorálním podání nateglinidu.
Výsledkem je snížení glukózy v krvi během jídla.
Hladiny inzulínu se vrací k výchozí hodnotě během 3 až 4 hodin, redukují hyperinzulinémii po jídle.
Nateglinidem indukovaná sekrece inzulínu pankreatickými beta buňkami je glukózo- senzitivní, takže při poklesu hladiny glukózy je secernováno méně inzulínu.
Naopak při současném příjmu jídla nebo infuzi glukózy je sekrece inzulínu zvýšena.
V kombinaci s metforminem, který hlavně ovlivňuje glukózu v plazmě v době hladovění, byl účinek nateglinidu na HbA1c aditivní, při srovnání obou látek samostatně.
Účinnost nateglinidu byla při monoterapii nižší než při monoterapii metforminem (snížení HbA1c (%), s metforminem 500 mg třikrát denně v monoterapii: – 1, 23 [95% CI: – 1, 48; – 0, 99] a s nateglinidem 120 mg třikrát denně v monoterapii – 0, 90 [95% CI: – 1, 14; – 0, 66]).
Účinnost nateglinidu v kombinaci s metforminem byla srovnávána s kombinací gliklazidu a metforminu v 6měsíční randomizované, dvojitě zaslepené studii na 262 pacientech při hypotéze nadřazenosti.
Snížení výchozí hodnoty HbA1c bylo – 0, 41% ve skupině s nateglinidem a metforminem a – 0, 57% ve skupině s gliklazidem a metforminem (rozdíl 0, 17%, [95% CI – 0, 03, 0, 36]).
Obě léčby byly dobře snášeny.
Klinická studie nebyla s nateglinidem provedena, a proto dlouhodobý prospěch spojený se zlepšenou kontrolou glykémie nebyl prokázán.
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost Nateglinid je po perorálním podání Trazecu před jídlem rychle absorbován, průměrné vrcholové koncentrace léku bylo obvykle dosaženo za méně než 1 hodinu.
Nateglinid je rychle a téměř kompletně (≥ 90%) absorbován z perorálního roztoku.
Absolutní perorální biologická dostupnost byla stanovena na 72%.
U pacientů s diabetem typu 2, kterým byl podáván Trazec v rozmezí dávek 60 až 240 mg před třemi denními jídly po dobu jednoho týdne, byla farmakokinetika nateglinidu lineární jak pro AUC, tak i Cmax, a tmax byla nezávislá na dávce.
Distribuce Rovnovážný stav distribučního objemu nateglinidu založený na hodnotách po intravenózním podání byl stanoven přibližně na 10 litrů.
In vitro studie ukázaly, že nateglinid se silně váže (97– 99%) na plazmatické proteiny, hlavně na plazmatický albumin a v menším rozsahu na alfa1- kyselý glykoprotein.
Rozsah vazby na plazmatické proteiny je při testovaném rozmezí 0, 1– 10 µg Trazecu/ ml nezávislý na koncentraci léku.
Metabolismus Nateglinid je silně metabolizován.
Hlavní metabolity nalezené u lidí jsou výsledkem hydroxylace postranního isopropylového řetězce, buď na uhlíku methinu nebo na jedné z metylových skupin; účinnost hlavních metabolitů je přibližně 5– 6 a 3 krát nižší než nateglinidu.
Vedlejší identifikované metabolity byly diol, isopropén a acyl glukuronid( y) nateglinidu; pouze isopropén, vedlejší metabolit, vykazoval aktivitu, která byla téměř stejně účinná jako nateglinid.
Údaje dostupné jak z in vitro tak i z in vivo experimentů naznačují, že nateglinid je převážně metabolizován CYP2C9 a v malém rozsahu
Vylučování Nateglinid a jeho metabolity jsou rychle a kompletně vylučovány.
Většina [14C] nateglinidu je vylučována močí (83%), a dalších 10% je vylučováno stolicí.
Přibližně 75% podaného [14C] nateglinidu bylo nalezeno v moči během šesti hodin po podání.
Přibližně 6– 16% podané dávky bylo vyloučeno močí v nezměněné formě.
Koncentrace v plazmě rychle klesala a průměrný poločas vylučování nateglinidu byl ve všech studiích Trazecu, u dobrovolníků i u pacientů s diabetem typu 2 1, 5 hodiny.
V souladu s jeho krátkým poločasem vylučování nebyla po opakovaném podání dávek až 240 mg třikrát denně pozorována akumulace nateglinidu.
Avšak dochází ke snížení rychlosti absorpce charakterizované poklesem Cmax a prodloužením doby dosažení vrcholové koncentrace v plazmě (tmax).
Doporučuje se, aby byl Trazec podáván před jídlem.
Obvykle je podáván bezprostředně (1 minutu) před jídlem, ale může být užit až 30 minut před jídlem.
Sub- populace Starší pacienti: věk neovlivňuje farmakokinetické vlastnosti nateglinidu.
Zhoršená funkce jater: systémová dostupnost a poločas nateglinidu se u nediabetických jedinců s mírným až středně těžkým postižením jater klinicky významně neliší od zdravých jedinců.
Zhoršená funkce ledvin: systémová dostupnost a poločas nateglinidu se u diabetických pacientů s mírným až středně závažným (kreatininová clearance 31– 50 ml/ min) a závažným (kreatininová clearance 15– 30 ml/ min) postižením ledvin (pacienti, kteří nejsou na dialýze) klinicky významně neliší od zdravých jedinců.
U dialyzovaných diabetických pacientů je 49% pokles Cmax nateglinidu.
Systémová dostupnost a poločas u dialyzovaných diabetických pacientů byly srovnatelné se zdravými jedinci.
Ačkoliv bezpečnost nebyla v této populaci srovnávána, může být z hlediska nízké Cmax nutná úprava dávky.
Pohlaví: nebyly pozorovány klinicky významné rozdíly ve farmakokinetice nateglinidu mezi muži a ženami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu, toxického ovlivnění fertility a postnatálního vývoje neodhalily žádné zvláštní riziko pro člověka.
Nateglinid nebyl pro potkany teratogenní.
U králíků, v dávkách toxických pro matku, byl pozorován zvýšený výskyt plodů bez žlučníku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktózy Mikrokrystalická celulóza Povidon Sodná sůl kroskarmelózy Magnesium- stearát Červený oxid železitý (E172) Hypromelosa Oxid titaničitý (E171) Mastek Makrogol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC profilovaná folie s aluminiovou krycí folií.
Obsah balení 12, 60, 84, 120 a 360 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018- 021
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
03. 04. 2001 Datum prvního prodloužení:
03. 04. 2006
10.
DATUM REVIZE TEXTU
22 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
23 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I- 80058 Torre Annunziata - Neapol Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNOST A ÚČINNOST LÉČIVÉHO PŘÍPRAVKU
Neaplikovatelné.
24 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
25 A.
OZNAČENÍ NA OBALU
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trazec 60 mg potahované tablety Nateglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje nateglinidum 60 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
12 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
27 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004 EU/ 1/ 01/ 175/ 005 EU/ 1/ 01/ 175/ 006 EU/ 1/ 01/ 175/ 007
12 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trazec 60 mg
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trazec 60 mg tablety Nateglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trazec 120 mg potahované tablety Nateglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje nateglinidum 120 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
12 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
30 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011 EU/ 1/ 01/ 175/ 012 EU/ 1/ 01/ 175/ 013 EU/ 1/ 01/ 175/ 014
12 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablets
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trazec 120 mg
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trazec 120 mg tablety Nateglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trazec 180 mg potahované tablety Nateglinidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 potahovaná tableta obsahuje nateglinidum 180 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
12 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
33 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018 EU/ 1/ 01/ 175/ 019 EU/ 1/ 01/ 175/ 020 EU/ 1/ 01/ 175/ 021
12 potahovaných tablet 60 potahovaných tablet 84 potahovaných tablet 120 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trazec 180 mg
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trazec 180 mg tablety Nateglinidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Trazec 60 mg potahované tablety Trazec 120 mg potahované tablety Trazec 180 mg potahované tablety Nateglinidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Trazec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Trazec užívat 3.
Jak se Trazec užívá 4.
Možné nežádoucí účinky 5.
Jak Trazec uchovávat 6.
Další informace
1.
CO JE TRAZEC A K ČEMU SE POUŽÍVÁ
Trazec je lék ke snížení krevního cukru (glukózy), který se užívá ústy (tyto léky jsou známy jako perorální antidiabetika).
(Tento typ diabetu je také nazýván diabetes mellitus nezávislý na inzulínu).
Inzulín je látka produkovaná tělesným orgánem nazývaným pankreas.
Pomáhá snižovat hladinu krevního cukru, zvláště po jídle.
U pacientů s diabetem typu 2 nemůže tělo po jídle zahájit dostatečně rychle produkci inzulínu.
Trazec působí tak, že stimuluje pankreas k rychlejší produkci inzulínu.
Tak pomáhá regulovat hladinu krevního cukru po jídle.
Váš lékař Vám předepíše Trazec společně s jiným perorálním antidiabetikem, které obsahuje metformin.
Trazec tablety začínají účinkovat rychle po jejich užití a jsou také rychle vylučovány z těla.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TRAZEC UŽÍVAT
Dodržujte všechny pokyny, které Vám dal Váš lékař nebo lékárník, i když se budou lišit od toho, co je uvedeno v této příbalové informaci.
Neužívejte Trazec
- jestliže jste alergický( á) (přecitlivělý( á)) na nateglinid nebo na kteroukoli další složku Trazecu.
Vaše tělo neprodukuje žádný inzulín).
- jestliže víte, že trpíte závažným onemocněním jater.
- jestliže jste těhotná nebo plánujete těhotenství.
- jestliže kojíte.
Promluvte si se svým lékařem, pokud se na Vás hodí cokoli z výše uvedeného, nebo pokud máte další dotazy.
37 Zvláštní opatrnosti při použití Trazecu je zapotřebí U pacientů s diabetem se někdy objeví příznaky nízkého krevního cukru (také nazývaného hypoglykémie).
Léky, včetně Trazecu, mohou také vyvolat projevy hypoglykémie.
Jestliže se u Vás objeví kterýkoliv z následujících projevů – pocit závratí, omámenost, hlad, třes nebo kterýkoliv z příznaků uvedených v odstavci 4, „ Možné nežádoucí účinky “ – snězte nebo vypijte něco, co obsahuje cukr.
U některých lidí jsou pravděpodobnější projevy hypoglykémie.
Buďte proto opatrný( á)
- je- li Vám více než 65 roků.
- jestliže jste podvyživený( á).
- jestliže máte jiné zdravotní problémy, které mohou být příčinou nízkého krevního cukru (např.
snížená činnost podvěsku mozkového nebo nadledvinek).
Jestliže cokoliv z tohoto pro Vás platí, sledujte pečlivě hladinu svého krevního cukru.
Informujte svého lékaře
- jestliže máte potíže s játry.
- jestliže máte závažné ledvinové problémy.
- jestliže máte problém s metabolismem léku.
- jestliže máte být operován( a).
- jestliže trpíte horečkou, máte úraz nebo infekční onemocnění.
Může být nutné upravit Vaši léčbu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jestliže užíváte jiné léky, může být změněna Vaše potřebná dávka Trazecu.
Toto může být příčinou kolísání hladiny krevního cukru nahoru nebo dolů.
Zejména je důležité, abyste informoval( a) lékaře nebo lékárníka, pokud užíváte:
- Betablokátory nebo inhibitory angiotensin- konvertujícího enzymu (užívané např. k léčbě
vysokého krevního tlaku a některých srdečních obtíží).
- Diuretika (užívaná k léčbě vysokého krevního tlaku).
- Kortikosteroidy jako např. prednison a kortison (užívané k léčbě zánětlivých onemocnění).
- Inhibitory metabolismu léků jako např. flukonazol (užívaný k léčbě plísňových infekcí),
gemfibrozil (užívaný k léčbě dyslipidemie) nebo sulfinpyrazon (užívaný k léčbě chronické dny).
Váš lékař může upravit dávkování těchto léků.
Jídlo, pití a cvičení Trazec užívejte před jídlem (viz odstavec 3, „ Jak se Trazec užívá “).
Pokud je užit během nebo po jídle, může být jeho účinek opožděn.
Přestože užíváte léky na Váš diabetes, je velmi důležité, abyste dodržoval( a) dietu a/ nebo cvičení, jak Vám doporučil lékař.
Pečlivě pozorujte projevy nízké hladiny krevního cukru, zvláště
- jestliže jste cvičil( a) usilovněji než obvykle
- jestliže jste pil( a) alkohol.
Alkohol může rozvrátit regulaci Vašeho krevního cukru, takže pokud užíváte Trazec, poraďte se o pití alkoholu s lékařem.
Jestliže se u Vás objeví příznaky nízkého krevního cukru, snězte nebo vypijte něco, co obsahuje cukr, a řekněte to svému lékaři.
38 Trazec a starší lidé Trazec může být užíván i lidmi staršími než 65 roků.
Dbejte zvláštní opatrnosti, abyste zabránil( a) výskytu nízké hladiny krevního cukru.
Trazec a děti a mladiství U dětí a dospívajících (mladších než 18 let) se Trazec nedoporučuje, protože jeho účinky nebyly u této skupiny jedinců studovány.
Těhotenství a kojení Neužívejte Trazec, pokud jste těhotná nebo těhotenství plánujete.
Pokud během léčby otěhotníte, vyhledejte co nejdříve lékaře.
Během léčby Trazecem nekojte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék, jestliže jste těhotná nebo kojíte.
Řízení dopravních prostředků a obsluha strojů Doporučuje se, abyste učinil( a) taková opatření, která by při řízení zabránila výskytu hypoglykémie.
Toto je zvlášť důležité, pokud máte snížené nebo chybějící vnímání varovných projevů hypoglykémie nebo pokud se u Vás hypoglykemické příhody vyskytují častěji.
Za těchto okolností by měla být zvážena vhodnost řízení.
Důležité informace o některých složkách Trazecu Tablety Trazecu obsahují monohydrát laktózy.
Jestliže jste byl( a) poučen( a) vaším lékařem, že nesnášíte některé cukry, kontaktujte svého lékaře dříve, než užijete tento léčivý přípravek.
3.
JAK SE TRAZEC UŽÍVÁ
Vždy užívejte Trazec přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Kdy máte Trazec užívat Užívejte Trazec před třemi hlavními jídly, obvykle:
- 1 dávku před snídaní
- 1 dávku před obědem
- 1 dávku před večeří
Nejlépe je užívat Trazec bezprostředně před hlavním jídlem, ale můžete jej užít až do 30 minut před jídlem.
Trazec neužívejte, pokud nebudete jíst hlavní jídlo.
Jestliže jídlo vynecháte, vynechte i dávku Trazecu a vyčkejte do dalšího jídla.
Kolik máte užívat Trazec užívejte tak, jak Vám řekl lékař.
Váš lékař určí dávku, kterou potřebujete.
Obvyklá dávka Trazecu při zahájení léčby je 60 mg před třemi hlavními jídly.
V některých případech vám může lékař předepsat vyšší dávku.
Doporučená maximální denní dávka je 180 mg třikrát denně užívaná před třemi hlavními jídly.
Před jídlem spolkněte celou tabletu a zapijte ji sklenicí vody.
Jak dlouho se Trazec užívá Trazec užívejte denně, dokud Vám lékař neřekne, abyste jej přestal( a) užívat.
39 Jestliže jste užil( a) více Trazecu, než jste měl( a) Jestliže jste náhodně užil( a) více tablet, než jste měl( a), řekněte to ihned lékaři.
Jestliže se u Vás vyskytnou projevy nízké hladiny krevního cukru – jestliže máte pocit závratí, bezmyšlenkovitosti, hladu, třesu nebo jiných příznaků uvedených v odstavci 4, „ Možné nežádoucí účinky “ – snězte nebo vypijte něco, co obsahuje cukr.
Jestliže se cítíte, jako kdybyste měl( a) mít závažný hypoglykemický záchvat (který může vést ke ztrátě vědomí nebo křečím), zavolejte rychlou lékařskou pomoc – nebo zajistěte, že to někdo jiný pro Vás udělá.
Jestliže jste zapomněl( a) užít Trazec Jestliže si tabletu zapomenete vzít, jednoduše si ji vezměte před dalším jídlem.
Nezdvojujte následující dávku Trazecu, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Trazec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky jsou projevy nízké hladiny krevního cukru (hypoglykémie), které jsou obvykle mírné.
Mezi ně patří
- pocení,
- závratě,
- třes,
- slabost,
- hlad,
- pocit rychlého tlukotu srdce,
- únava
- pocit nevolnosti (nausea).
Mohou být rovněž vyvolány nedostatkem příjmu potravy nebo příliš vysokou dávkou jakéhokoliv antidiabetického přípravku, který užíváte.
Jestliže se u Vás objeví projevy nízké hladiny krevního cukru, snězte nebo vypijte něco, co obsahuje cukr.
Byly hlášeny bolesti břicha, trávicí potíže, průjem, nauzea a zvracení.
Vzácné účinky jsou mírné změny hodnot jaterních funkčních testů a alergické reakce (přecitlivělost), jako je vyrážka a svědění.
Velmi vzácný účinek je kožní vyrážka s puchýřky postihující rty, oči, ústa, občas s bolestí hlavy, horečkou a/ nebo průjmem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TRAZEC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Nepoužívejte Trazec po uplynutí doby použitelnosti uvedené na krabičce za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte Trazec, pokud si všimnete, že balení je poškozené nebo vykazuje známky manipulace.
Neuchovávejte při teplotě nad 30°C.
40 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Trazec obsahuje
- Léčivou látkou je nateglinidum.
- Pomocnými látkami jsou monohydrát laktózy, mikrokrystalická celulóza, povidon, sodná sůl
kroskarmelózy, magnesium- stearát a koloidní bezvodý oxid křemičitý.
- Potahované tablety obsahují hypromelózu, oxid titaničitý (E171), mastek, makrogol a červený
(60 a 180 mg tablety) nebo žlutý (120 mg tablety) oxid železitý (E172).
Trazec 60 mg potahované tablety jsou růžové, kulaté tablety s označením „ NVR “ na jedné straně a „ TS “ na straně druhé.
Trazec 120 mg potahované tablety jsou žluté, oválné tablety s označením „ NVR “ na jedné straně a „ TSL “ na straně druhé.
Trazec 180 mg potahované tablety jsou červené, oválné tablety s označením „ NVR “ na jedné straně a „ TSX “ na straně druhé.
Jedno balení obsahuje 12, 60, 84, 120 nebo 360 tablet.
Na trhu nemusí být všechny síly ani velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Farma S. p. A.
Via Provinciale Schito, 131 I- 80058 Torre Annunziata - Napoli Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
41 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆ηµητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
42
European Medicines Agency
EMEA/ H/ C/ 889
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TREDAPTIVE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tredaptive?
Tredaptive je lék obsahující dvě účinné látky: kyselinu nikotinovou (zvanou také niacin nebo vitamin B3) a laropiprant.
Je k dispozici ve formě tablet s řízeným uvolňováním.
„ Řízené uvolňování “ znamená, že obě účinné látky jsou z tablety uvolňovány různými rychlostmi po dobu několika hodin.
Na co se přípravek Tredaptive používá?
Přípravek Tredaptive se používá zároveň s dietním opatřením a cvičením u pacientů s dyslipidemií (abnormálně vysokými hladinami tuků v krvi), zejména s „ kombinovanou smíšenou dyslipidemií “ a s „ primární hypercholesterolemií “.
Pacienti s kombinovanou smíšenou dyslipidemií mají vysoké hladiny „ špatného “ cholesterolu LDL a triglyceridů (druh tuku) a nízké hladiny „ dobrého “ cholesterolu HDL v krvi.
Primární hypercholesterolemie se vyznačuje vysokými hladinami cholesterolu v krvi.
Primární znamená, že hypercholesterolemie nemá žádnou identifikovatelnou příčinu.
Přípravek Tredaptive se obvykle podává spolu se statinem (běžný léčivý přípravek užívaný ke snížení hladiny cholesterolu), pokud účinek statinu podávaného samostatně není dostatečný.
Přípravek Tredaptive se podává samostatně pouze u pacientů, kteří nemohou užívat statiny.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tredaptive používá?
Zahajovací dávka přípravku Tredaptive je jedna tableta jednou denně po dobu čtyř týdnů, poté se dávka zvýší na dvě tablety jednou denně.
Tablety se užívají ústy, spolu s jídlem večer nebo před ulehnutím.
Tablety musí být spolknuty vcelku a nesmí se dělit, rozlamovat, drtit ani žvýkat.
Dětem mladším 18 let se nedoporučuje užívat přípravek Tredaptive z důvodu nedostatku informací o jeho bezpečnosti a účinnosti u této skupiny pacientů.
Přípravek Tredaptive by se měl používat s opatrností u pacientů, kteří trpí onemocněním ledvin, a neměl by být užíván pacienty s onemocněním jater.
Jak přípravek Tredaptive působí?
Dvě účinné látky přípravku Tredaptive, kyselina nikotinová a laropiprant, mají odlišný způsob působení.
Kyselina nikotinová je přirozeně se vyskytující látka, která se v nízkých dávkách užívá jako vitamin.
Ve vyšších dávkách snižuje hladiny tuku v krvi prostřednictvím mechanismu, který není plně 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Kyselina nikotinová byla poprvé použita jako léčivá látka k úpravě hladin tuku v krvi v polovině padesátých let, ale její užívání bylo omezeno kvůli jejím vedlejším účinkům, zejména návalům zrudnutí a pocitům horka (zčervenání kůže).
Návaly zrudnutí a pocity horka způsobené kyselinou nikotinovou vznikají pravděpodobně kvůli uvolnění látky z kožních buněk, která se nazývá „ prostaglandin D2 “ (PGD2) a která dilatuje (rozšiřuje) krevní cévy v kůži.
Laropiprant blokuje receptory, na které se za normálních okolností váže PGD2.
Pokud jsou receptory zablokovány, PGD2 není schopen dilatovat cévy v kůži, což snižuje frekvenci a intenzitu návalů zrudnutí a pocitů horka.
V tabletách přípravku Tredaptive se v jedné z vrstev nachází laropiprant a další vrstva obsahuje kyselinu nikotinovou.
Když je tableta podána pacientovi, jako první se do krevního oběhu uvolňuje laropiprant a blokuje receptory pro PGD2.
Kyselina nikotinová se uvolňuje z další vrstvy pomaleji a účinkuje jako látka, která ovlivňuje tuky.
Jak byl přípravek Tredaptive zkoumán?
Účinky přípravku Tredaptive byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Tredaptive byl zkoumán u pacientů s hypercholesterolemií a smíšenou dyslipidemií ve čtyřech hlavních studiích.
Dvě studie byly zaměřeny na účinnost přípravku Tredaptive na změnu hladin tuků v krvi.
V první studii byla porovnávána účinnost přípravku Tredaptive s účinností samotné kyseliny nikotinové nebo s placebem (léčbou neúčinným přípravkem) na snížení hladin cholesterolu LDL u celkového počtu 1 613 pacientů.
Prostřednictvím speciálně navrženého dotazníku byla tato studie zaměřena také na příznaky návalů zrudnutí a pocitů horka.
Ve druhé studii byla u 1 398 pacientů porovnávána kombinace přípravků Tredaptive a simvastatin (statin) se samotným přípravkem Tredaptive nebo simvastatin.
Hlavním měřítkem účinnosti byla změna hladin cholesterolu LDL v krvi po 12 týdnech.
Třetí a čtvrtá studie byly zaměřeny na účinnost laropiprantu na zmírnění návalů zrudnutí a pocitů horka, které jsou způsobeny kyselinou nikotinovou.
Tyto dvě studie zahrnovaly celkem 2 349 pacientů, kteří užívali buď přípravek Tredaptive nebo kyselinu nikotinovou.
Návaly zrudnutí a pocity horka byly posuzovány pomocí dotazníku o příznacích návalů zrudnutí a pocitů horka.
Jaký přínos přípravku Tredaptive byl prokázán v průběhu studií?
Přípravek Tredaptive byl účinný na snížení hladin cholesterolu LDL v krvi.
V první studii došlo ke snížení hladin cholesterolu LDL u 19% pacientů, kteří užívali přípravek Tredaptive, v porovnání s 1% pacientů užívajících placebo.
Ve druhé studii bylo prokázáno, že hladiny cholesterolu LDL se dále snížily, pokud byl přípravek Tredaptive užíván spolu se simvastatinem (48% snížení), v porovnání se samotným přípravkem Tredaptive (17% snížení) nebo samotným simvastatinem (37% snížení).
Přidáním laropiprantu ke kyselině nikotinové došlo ke zmírnění příznaků návalů zrudnutí a pocitů horka, které jsou způsobeny kyselinou nikotinovou.
V první a třetí studii byly mírné, závažné nebo extrémní návaly zrudnutí a pocitů horka zaznamenány u menšího počtu pacientů, kteří užívali přípravek Tredaptive, než u pacientů, kteří užívali samotnou kyselinu nikotinovou.
Ve čtvrté studii byly návaly zrudnutí a pocity horka pozorovány méně dnů u pacientů, kteří užívali přípravek Tredaptive, v porovnání s těmi, kteří užívali samotnou kyselinu nikotinovou.
Jaká rizika jsou spojena s přípravkem Tredaptive?
Mezi nejběžnější vedlejší účinky přípravku Tredaptive (zaznamenané u více než 1 pacienta z 10) patří návaly zrudnutí a pocity horka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tredaptive je uveden v příbalových informacích.
Přípravek Tredaptive by neměly užívat osoby s možnou přecitlivělostí (alergií) na kyselinu nikotinovou, laropiprant nebo na kteroukoli jinou složku přípravku.
Přípravek by také neměli užívat pacienti, kteří trpí onemocněním jater, arteriálním krvácením nebo mají aktivní žaludeční vřed.
Na základě čeho byl přípravek Tredaptive schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Tredaptive v rámci léčby dyslipidemie, především u pacientů s kombinovanou smíšenou dyslipidemií a u pacientů s primární
Výbor doporučil, aby přípravku Tredaptive bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Tredaptive:
Evropská komise udělila rozhodnutí o registraci přípravku Tredaptive platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd. dne 3. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tredaptive je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo jednací procedury EMEA
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 08/ 459/ 001
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
14 tablet
EU/ 1/ 08/ 459/ 002
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
28 tablet
EU/ 1/ 08/ 459/ 003
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
56 tablet
EU/ 1/ 08/ 459/ 004
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
84 tablety
EU/ 1/ 08/ 459/ 005
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
98 tablet
EU/ 1/ 08/ 459/ 006
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
168 tablet
EU/ 1/ 08/ 459/ 007
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
196 tablet
EU/ 1/ 08/ 459/ 008
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
49 x 1 tableta (jednodávkové balení)
EU/ 1/ 08/ 459/ 009
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
14 tablet
EU/ 1/ 08/ 459/ 010
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
28 tablet
EU/ 1/ 08/ 459/ 011
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
56 tablet
EU/ 1/ 08/ 459/ 012
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
196 tablet (2 balení po 98)
EU/ 1/ 08/ 459/ 013
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
168 tablet
EU/ 1/ 08/ 459/ 014
Tredaptive
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
32 x 1 tableta (jednodávkové balení)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tredaptive 1 000 mg/ 20 mg tablety s řízeným uvolňováním.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
Pomocná látka Jedna tableta s řízeným uvolňováním obsahuje 128, 4 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s řízeným uvolňováním.
Bílá až téměř bílá tableta ve tvaru tobolky, na jedné straně s vyraženým “ 552 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Tredaptive je určen k léčbě dyslipidémie, zejména u pacientů s kombinovanou smíšenou dyslipidémií (vyznačující se zvýšenými hladinami LDL cholesterolu a triglyceridů a nízkými hladinami HDL cholesterolu) a u pacientů s primární hypercholesterolémií (heterozygotní familiární a nefamiliární).
Přípravek Tredaptive je nutno u pacientů používat v kombinaci s inhibitory reduktázy HMG- CoA (statiny), kdy monoterapie inhibitorem HMG- CoA reduktázy nemá odpovídající účinek snižující hladinu cholesterolu.
Lze jej použít v monoterapii pouze u pacientů, pro které jsou inhibitory HMG- CoA reduktázy nevhodné nebo kteří je nesnášejí.
Během léčby přípravkem Tredaptive je nutno pokračovat v dietních opatřeních a nefarmakologických postupech (např. cvičení, snižování hmotnosti).
4. 2 Dávkování a způsob podání
Dávkování Zahajovací dávka je jedna (1 000 mg kyseliny nikotinové/ 20 mg laropiprantu) tableta s řízeným uvolňováním denně.
Doporučuje se, aby po čtyřech týdnech pacienti přešli na udržovací dávku 2 000 mg/ 40 mg užívanou jako dvě tablety s řízeným uvolňováním (jedna 1 000 mg/ 20 mg) jednou denně.
Denní dávky vyšší než 2 000 mg/ 40 mg nebyly hodnoceny a tudíž se nedoporučují.
Pokud se přípravek Tredaptive vynechá po dobu méně než 7 po sobě jdoucích dnů, mohou pacienti pokračovat v léčbě takovou dávkou, jaká byla poslední užitá dávka.
Pokud se přípravek Tredaptive vynechá po dobu 7 a více po sobě jdoucích dnů, musí být, dříve než se přistoupí k udržovací dávce 2 000 mg/ 40 mg, léčba obnovena dávkou 1 000 mg/ 20 mg po dobu 1 týdne.
Pacienti, kteří přecházejí z léčby kyselinou nikotinovou s prodlouženým uvolňováním o obsahu 2 000 mg nebo více, mohou léčbu přípravkem Tredaptive zahájit v dávce 2 000 mg/ 40 mg.
Pacienti, kteří přecházejí z léčby přípravkem
2 s okamžitým uvolňováním kyseliny nikotinové na léčbu přípravkem Tredaptive, musí léčbu zahájit dávkou 1 000 mg/ 20 mg a na udržovací dávku 2 000 mg/ 40 mg mohou přejít po 4 týdnech.
Způsob podání Tablety je nutno užívat vcelku, spolu s jídlem, večer nebo před ulehnutím.
Před polknutím se nesmí tableta dělit, rozlamovat, drtit ani žvýkat, aby nedošlo k narušení vlastností zajišťujících řízené uvolňování.
V době užití přípravku je nutno se vyhýbat alkoholu a horkým nápojům, čímž se sníží možnost vzniku návalů zrudnutí a pocitu horka (flushing).
Použití u starších pacientů U starších pacientů není úprava dávky potřebná.
Použití u dětských pacientů Bezpečnost a účinnost přípravku Tredaptive u dětských pacientů nebyla stanovena.
Léčba se tudíž v této věkové skupině nedoporučuje.
Použití u pacientů s poruchou funkce jater nebo ledvin Použití přípravku Tredaptive u pacientů s poruchou funkce jater nebo ledvin nebylo studováno.
Jako jiné léčivé přípravky s obsahem kyseliny nikotinové je přípravek Tredaptive kontraindikován u pacientů s významnou nebo neobjasněnou poruchou funkce jater.
U pacientů s poruchou funkce ledvin se musí používat opatrně, protože kyselina nikotinová a její metabolity jsou vylučovány především ledvinami (viz body 4. 3, 4. 4 a 5. 2).
Kombinovaná léčba Kyselina acetylsalicylová neposkytuje žádné dodatečné snížení zrudnutí, které by přesahovalo snížení dosažené pomocí přípravku Tredaptive.
Léčba kyselinou acetylsalicylovou ke zmírnění symptomů zrudnutí není tudíž nezbytná (viz bod 5. 1).
Jelikož současné podávání sekvestrantů žlučových kyselin může snižovat biologickou dostupnost kyselých léčiv, jako je kyselina nikotinová, doporučuje se podávat přípravek Tredaptive více než 1 hodinu před nebo více než 4 hodiny po podání sekvestrantu žlučových kyselin (viz bod 4. 5).
4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku. • Významná nebo neobjasněná porucha funkce jater. • Aktivní peptická vředová choroba. • Arteriální krvácení.
4. 4 Zvláštní upozornění a opatření pro použití
Pokud se přípravek Tredaptive podává spolu se statiny, obraťte se prosím na příslušný Souhrn údajů o přípravku.
Vliv na játra Přechod z přípravků s kyselinou nikotinovou s okamžitým uvolňováním (krystalická forma) na přípravek Tredaptive nebyl studován.
U pacientů, kteří přešli z kyseliny nikotinové s okamžitým uvolňováním na dlouhodobě působící kyselinu nikotinovou ve stejných dávkách, se však vyskytly případy závažné jaterní toxicity, včetně fulminantní nekrózy jater.
Pacienti, kteří přecházejí z přípravků s kyselinou nikotinovou s okamžitým uvolňováním na přípravek Tredaptive musí proto léčbu zahajovat dávkou 1 000 mg/ 20 mg.
Přípravek Tredaptive je u pacientů, kteří požívají větší množství alkoholu a/ nebo mají v anamnéze chorobu jater, nutno používat opatrně.
3 Stejně jako jiné terapie snižující lipidy byly léčivé přípravky obsahující kyselinu nikotinovou spojeny s abnormálními testy jaterních funkcí (viz bod 4. 8).
Zvýšení transamináz byla po ukončení léčby reverzibilní.
Testy jaterních funkcí se doporučují před zahájením léčby, každých 6 až 12 týdnů během prvního roku a poté pravidelně (např. dvakrát ročně).
Pacienty, u kterých se zvýšení hladin transamináz objeví, je nutno sledovat do vymizení abnormalit.
Pokud zvýšení alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) dosahující ≥ 3násobku horní hranice normálu (ULN) přetrvává, doporučuje se snížení dávky nebo vysazení přípravku Tredaptive.
Vliv na kosterní svalstvo S kombinovanou léčbou kyselinou nikotinovou v dávkách ovlivňujících lipidy (≥ 1 000 mg/ den) a inhibitory HMG- CoA reduktázy (statiny) byly spojeny vzácné případy rhabdomyolýzy (viz bod 4. 8).
Lékaři zvažující kombinovanou léčbu statiny a přípravkem Tredaptive musí pečlivě zvážit potenciální přínosy a rizika, a musí pacienty bedlivě sledovat s ohledem na projevy a symptomy svalové bolesti, napětí nebo slabosti svalů, zejména během prvních měsíců léčby a při zvyšování dávky kteréhokoli z přípravků.
V takové situaci je nutno pravidelně sledovat sérovou kreatinkinázu (CK), nicméně takovéto monitorování s jistotou nezabrání vzniku závažné myopatie.
U pacientů s faktory predisponujícími k rhabdomyolýze je nutno postupovat opatrně. • věk > 70 let • porucha funkce ledvin • léčbou neupravená hypotyreóza • dědičné svalové poruchy v osobní nebo rodinné anamnéze • svalová toxicita statinů nebo fibrátů v anamnéze • nadměrné užívání alkoholu.
Pokud se u pacienta léčeného přípravkem Tredaptive a statinem objeví bolesti svalů, svalová slabost nebo křeče, je nutno u něj změřit hladiny CK.
Pokud se zjistí, že jsou bez vyčerpávající zátěže výrazně zvýšeny (> 5 × ULN), je nutno léčbu ukončit.
Porucha funkce ledvin Jelikož kyselina nikotinová a její metabolity jsou vylučovány ledvinami, přípravek Tredaptive je nutno u pacientů s poruchou funkce ledvin používat opatrně.
Vliv na glukózu Léčivé přípravky obsahující kyselinu nikotinovou jsou spojovány se zvýšenými krevními hladinami glukózy na lačno (viz bod 4. 8).
Diabetické nebo potenciálně diabetické pacienty je nutno pečlivě sledovat.
Může být nezbytné upravit dietu a/ nebo hypoglykemickou léčbu.
Akutní koronární syndrom Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou je při používání přípravku Tredaptive potřeba postupovat opatrně u pacientů s nestabilní anginou nebo v akutní fázi infarktu myokardu, zejména pokud jsou takoví pacienti dále léčeni vazoaktivními léčivy, jako jsou nitráty, blokátory kalciových kanálů, nebo adrenergními blokátory.
Hematologické účinky Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou byl přípravek Tredaptive (2 000 mg/ 40 mg) spojen s malými sníženími počtu krevních destiček (viz bod 4. 8).
Pacienty podstupující chirurgický zákrok je tudíž nutno pečlivě vyhodnocovat.
4 Vliv na kyselinu močovou Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou byl přípravek Tredaptive (2 000 mg/ 40 mg) spojen s malými zvýšeními hladin kyseliny močové (viz bod 4. 8).
Přípravek Tredaptive je tedy nutno u pacientů se dnou nebo s predispozicí k dně používat opatrně.
Hypofosfatémie Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou byl přípravek Tredaptive spojen s malým poklesem hladin fosforu.
Pacienty s rizikem hypofosfatémie je tudíž nutno pečlivě sledovat.
Další Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou je nutno pacienty se žloutenkou, poruchami jater a žlučových cest nebo peptickým vředem v anamnéze pečlivě sledovat (viz body 4. 2 a 4. 3).
Pomocná látka Přípravek Tredaptive obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s nesnášenlivostí galaktózy, s vrozeným deficitem laktázy nebo s malabsorpcí glukózy- galaktózy nesmějí tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné požívání alkoholických nebo horkých nápojů může zesílit zrudnutí, proto je nutno se těmto nápojům v době kolem užití přípravku Tredaptive vyhnout.
Kyselina nikotinová může potencovat účinky gangliových blokátorů a vazoaktivních léčiv, jako jsou nitráty, blokátory kalciových kanálů nebo adrenergní blokátory, což může vést k posturální hypotenzi.
Při kombinaci simvastatinu s kyselinou nikotinovou byl pozorován mírný vzestup AUC a Cmax simvastatinové kyseliny (aktivní forma simvastatinu), což může být klinicky bezvýznamné.
Farmakokinetické interakce přípravku Tredaptive se statiny byly studovány pouze se simvastatinem (viz bod 4. 4).
Jelikož současné podávání sekvestrantů žlučových kyselin může snižovat biologickou dostupnost kyselých léčiv, jako je kyselina nikotinová, doporučuje se podávat přípravek Tredaptive více než 1 hodinu před nebo více než 4 hodiny po podání sekvestrantu žlučových kyselin.
Vitaminové přípravky nebo jiné doplňky stravy obsahující kyselinu nikotinovou (nebo nikotinamid) (≥ 50 mg/ den) nebyly s přípravkem Tredaptive studovány.
Lékaři musí při předepisování přípravku Tredaptive zvážit příjem kyseliny nikotinové z vitamínových přípravků a doplňků stravy.
V testech na obsah glukózy v moči může kyselina nikotinová rovněž dát falešně pozitivní reakce s roztokem síranu měďnatého (Benedictovo činidlo).
Opakované podávání laropiprantu v dávce 40 mg nemělo vliv na farmakokinetiku midazolamu, což je citlivý substrát CYP3A4.
Laropiprant tudíž není ani induktorem, ani inhibitorem CYP3A4.
Plazmatické koncentrace metabolitu midazolamu, 1 '- hydroxymidazolamu, však byly opakovaným podáváním laropiprantu přibližně dvojnásobně zvýšeny.
Jelikož 1 '- hydroxymidazolam je účinným metabolitem, může být sedativní účinek midazolamu zesílen, a je tedy nutno při současném podávání laropiprantu s midazolamem postupovat opatrně.
Jiná léčiva:
Současné podávání laropiprantu v dávce 40 mg s midazolamem zvyšuje AUC0- ∞ a Cmax 1 '- hydroxymidazolamu, což je aktivní metabolit midazolamu, o 98%, respektive 59%.
1 '- Hydroxymidazolam je metabolizován převážně uridindifosfátglukuronosyltransferázami (UGT) 2B4 a 2B7.
Klinické studie a studie in vitro podporují závěr, že laropiprant je mírným až středně silným inhibitorem UGT2B4/ UGT2B7.
Pouze o velmi malém počtu léčiv je známo, že jsou metabolizována převážně UGT2B4 nebo UGT2B7.
Při současném podávání přípravku Tredaptive s léčivy metabolizovanými převážně UGT2B4 nebo UGT2B7, např. zidovudinem, je třeba postupovat opatrně.
Ve studiích interakcí neměl laropiprant klinicky významné účinky na farmakokinetiku následujících léčivých přípravků: simvastatin, warfarin, perorální kontraceptiva, rosiglitazon a digoxin.
Na základě těchto údajů se neočekává, že by laropiprant způsoboval interakce se substráty izoenzymů CYP 3A4, 2C9, 2C8 a lidského P- glykoproteinu (P- gp).
V in vitro studiích laropiprant neinhiboval reakce zprostředkované CYP1A2, CYP2B6, CYP2C19, CYP2D6 ani CYP2E1.
V klinickém hodnocení nebyl pozorován žádný významný vliv laropiprantu na inhibiční účinek klopidogrelu na agregaci destiček indukovanou ADP, nicméně bylo pozorováno mírné zesílení inhibičního účinku klopidogrelu na agregaci destiček indukovanou kolagenem.
Klinický význam tohoto pozorování není znám.
V klinickém hodnocení nemělo současné podávání laropiprantu s kyselinou acetylsalicylovou v porovnání s kyselinou acetylsalicylovou samotnou žádný vliv na kolagenem indukovanou agregaci destiček ani na čas krvácení (viz bod 5. 1).
Klarithromycin (což je účinný inhibitor CYP3A4 a P- gp) neměl na farmakokinetiku laropiprantu žádný klinicky významný vliv.
Laropiprant není substrátem lidského P- gp, takže ani u jiných inhibitorů CYP3A4 a/ nebo P- gp se rovněž neočekává, že by měly na farmakokinetiku laropiprantu klinicky významný vliv.
4. 6 Těhotenství a kojení
Tredaptive O kombinovaném použití kyseliny nikotinové a laropiprantu u těhotných žen nejsou k dispozici žádné údaje.
Tato kombinace nebyla ve studiích reprodukční toxicity testována.
Potenciální riziko pro člověka není známo.
Přípravek Tredaptive tudíž nemá být během těhotenství užíván, pokud to není zcela nezbytné.
Kyselina nikotinová O použití vysokých dávek kyseliny nikotinové u těhotných žen nejsou k dispozici žádné údaje.
Pokud jde o reprodukční toxicitu, jsou údaje ze studií na zvířatech nedostačující (viz bod 5. 3).
Laropiprant O použití laropiprantu u těhotných žen nejsou k dispozici žádné údaje.
Studie na zvířatech prokázaly reprodukční toxicitu laropiprantu ve vysokých dávkách (viz bod 5. 3).
Tredaptive S přípravkem Tredaptive nebyly provedeny žádné studie u kojících zvířat.
Rozhodnutí o tom, zda pokračovat v kojení nebo je přerušit či zda pokračovat nebo nepokračovat v léčbě musí být učiněno s ohledem na přínos kojení pro dítě a přínos přípravku Tredaptive pro ženu.
Kyselina nikotinová Kyselina nikotinová se vylučuje do lidského mléka.
Laropiprant Není známo, zda se laropiprant vylučuje do lidského mléka.
Studie na zvířatech vylučování laropiprantu do mateřského mléka prokázaly.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení dopravních prostředků a obsluze strojů je nutno vzít v úvahu, že byla hlášena závrať (viz bod 4. 8).
4. 8 Nežádoucí účinky
V klinických hodnoceních dostávalo 2 500 pacientů přípravek Tredaptive samotný nebo v kombinaci s inhibitorem HMG- CoA reduktázy.
Nežádoucí účinky byly obvykle mírné a přechodné povahy.
Zrudnutí Zrudnutí je nejčastější nežádoucí reakcí na přípravek Tredaptive.
Zrudnutí je nejvýraznější na hlavě, krku a horní části trupu.
Ve čtyřech klinických hodnoceních kontrolovaných buď aktivním komparátorem nebo placebem (n = 2 548) bylo zkoušejícími zrudnutí hlášeno jako nežádoucí účinek možná, pravděpodobně nebo určitě související s léčbou u 12, 3% pacientů užívajících přípravek Tredaptive.
V těchto studiích bylo procento pacientů užívajících přípravek Tredaptive, kyselinu nikotinovou (souhrnně pro formulace s prodlouženým uvolňováním) nebo souhrnně placebo/ simvastatin, kteří ukončili léčbu v důsledku jakýchkoli symptomů souvisejících se zrudnutím (zčervenání, teplo, svědění a brnění) 7, 2%, 16, 6% a 0, 4%, v uvedeném pořadí.
Ukončení léčby v důsledku jiných specifických nežádoucích účinků u pacientů užívajících přípravek Tredaptive byla zřídkavá (< 1%).
Nežádoucí účinky přípravku Tredaptive celkově Kromě zrudnutí jsou dále uvedeny klinické nežádoucí účinky hlášené po dobu až jednoho roku zkoušejícími jako možná, pravděpodobně nebo určitě související s přípravkem Tredaptive u ≥ 1% pacientů léčených přípravkem Tredaptive samotným (n = 947) nebo v kombinaci se statinem (n = 1 601) a klinicky významné nežádoucí účinky (< 1%).
Četnosti nežádoucích účinků jsou setříděny podle následujícího schématu: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000).
Třída orgánových systémů Vícenásobná vyšetření
Nežádoucí účinek zvýšení ALT a/ nebo AST (několik po sobě jdoucích měření, ≥ 3 × ULN), glukózy na lačno, kyseliny močové (viz dále)
Četnost Časté
zvýšení CK (≥ 10 × ULN), celkového bilirubinu, snížení fosforu a počtu krevních destiček (viz dále)
Méně časté
Poruchy nerovového systému Gastrointestinální poruchy Poruchy kůže a podkožní tkáně
závrať, bolest hlavy, parestezie průjem, dyspepsie, nauzea, zvracení erytém, pruritus, vyrážka, kopřivka
Nežádoucí účinek zrudnutí pocit horka
Poruchy imunitního systému
reakce hypersenzitivity (viz dále)
Méně časté
Hypersenzitivní reakce
Byly hlášeny zjevné hypersenzitivní reakce (< 1%).
Ty se vyznačují mnohočetnými symptomy, které mohou zahrnovat: angioedém, pruritus, erytém, parestezii, ztrátu vědomí, zvracení, kopřivku, zrudnutí, dušnost, nauzeu, inkontinenci moči a stolice, studený pot, třesavku, zimnici, zvýšení krevního tlaku, otok rtů, pocit pálení, polékové kožní erupce, artralgii, otok nohou a tachykardii.
Vyšetření Výrazná a přetrvávající zvýšení sérových transamináz byla hlášena zřídka (viz bod 4. 4).
V kontrolovaných klinických studiích byla incidence klinicky významných zvýšení sérových transamináz (ALT a/ nebo AST ≥ 3 × ULN, nepřetržitě) 1, 0% u pacientů léčených přípravkem Tredaptive v kombinaci se statinem nebo v monoterapii.
Tato zvýšení byla obecně asymptomatická a po vysazení léčby nebo při jejím pokračování došlo k návratu na výchozí hodnoty.
Klinicky významná zvýšení kreatinkinázy (≥ 10násobek horní hranice normálu) byla pozorována u 0, 3% pacientů léčených přípravkem Tredaptive v kombinaci se statinem nebo v monoterapii (viz bod 4. 4).
Dalšími hlášenými abnormálními laboratorními hodnotami byly zvýšení LDH, glukózy na lačno, kyseliny močové, celkového bilirubinu a amylázy a snížení hladin fosforu a počtu krevních destiček (viz bod 4. 4).
Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou, byla v kontrolovaných klinických studiích provedených s přípravkem Tredaptive (2 000 mg/ 40 mg) hlášena zvýšení glukózy na lačno (medián zvýšení přibližně 4 mg/ dl) a kyseliny močové (průměrná hodnota změny výchozích hodnot +14, 7%) a snížení počtu krevních destiček (průměrná hodnota změny výchozích hodnot - 14, 0%) (viz bod 4. 4).
U diabetických pacientů byl zjištěn medián zvýšení HbA1c 0, 2% (tam, kde byla umožněna změna hypoglykemické léčby).
Nežádoucí účinky související s kyselinou nikotinovou V klinických hodnoceních nebo po uvedení na trh jiných léčivých přípravků s kyselinou nikotinovou byly s neznámou četností nebo v klinických hodnoceních přípravku Tredaptive (neboli kyselinu nikotinovou z přípravku Tredaptive) byly u méně než 1% léčených pacientů pozorovány následující nežádoucí účinky související s kyselinou nikotinovou:
Srdeční poruchy: fibrilace síní a jiné srdeční arytmie, palpitace, tachykardie.
Poruchy nervového systému: migréna, synkopa.
Oční poruchy: cystoidní makulární edém, toxická amblyopie.
Respirační, hrudní a mediastinální poruchy: dušnost.
Gastrointestinální poruchy: bolest břicha, edém úst, říhání, peptický vřed.
Poruchy kůže a podkožní tkáně: acanthosis nigricans, suchá kůže, hyperpigmentace, makulární exantém, pocení (noční pocení nebo studený pot), vezikulární vyrážka.
Poruchy svalové a kosterní soustavy a pojivové tkáně: svalová slabost, myalgie.
Poruchy metabolismu a výživy: zhoršení glukózové tolerance, dna.
Infekce a zamoření: rinitida.
Cévní poruchy: hypotenze, ortostatická hypotenze.
Celkové poruchy a reakce v místě aplikace: astenie, zimnice, otok obličeje, generalizovaný edém, bolest, periferní edém.
Poruchy imunitního systému: angioedém, hypersenzitivita typu I.
Poruchy jater a žlučových cest: žloutenka.
Psychiatrické poruchy: úzkost, insomnie.
8 4. 9 Předávkování
Tredaptive V případě předávkování je rozumné použít obvyklá symptomatická a podpůrná opatření.
Případy předávkování byly hlášeny; maximální užitá dávka přípravku Tredaptive byla 5 000 mg/ 100 mg.
Všichni pacienti se uzdravili bez následků.
Nejčastěji hlášené nežádoucí účinky u pacientů, kteří tuto vyšší dávku dostali, souvisely s vysokou dávkou kyseliny nikotinové a zahrnovaly: zrudnutí, bolest hlavy, pruritus, nauzeu, závrať, zvracení, průjem, bolest/ dyskomfort v podbřišku a v břiše a bolest v zádech.
Laboratorní abnormality zahrnovaly zvýšení amylázy a lipázy, snížení hematokritu a okultní krvácení do stolice.
Kyselina nikotinová Při předávkování kyselinou nikotinovou je nutno zavést podpůrná opatření.
Laropiprant Při kontrolovaných klinických hodnoceních provedených na zdravých dobrovolnících byly jednotlivé dávky až 900 mg laropiprantu a opakované dávky až 450 mg jednou denně po dobu 10 dní obecně dobře snášeny.
S dávkami laropiprantu nad 900 mg nejsou u lidí žádné zkušenosti.
U jedinců užívajících opakované dávky 300 mg nebo vyšší bylo pozorováno prodloužení kolagenem indukované agregace destiček (viz bod 5. 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kyselina nikotinová a deriváty, ATC kód:
C10AD52.
Přípravek Tredaptive obsahuje kyselinu nikotinovou, která je v terapeutických dávkách látkou modifikující lipidy, a laropiprant, což je účinný, selektivní antagonista receptoru prostaglandinu D2 (PGD2), podtyp receptoru 1 (DP1).
Kyselina nikotinová snižuje hladiny LDL- cholesterolu (LDL- C), celkového cholesterolu (TC), VLDL- cholesterolu (VLDL- C), apolipoproteinu B (apo B, hlavní protein LDL), triglyceridů (TG) a lipoproteinu (a) (Lp( a), modifikovaná částice LDL) a zvyšuje hladiny HDL- cholesterolu (HDL- C) a apolipoproteinu A- I (apo A- I, hlavní proteinová složka HDL).
Laropiprant potlačuje zrudnutí zprostředkované PGD2, které je spojeno s podáváním kyseliny nikotinové.
Laropiprant nemá na hladiny lipidů žádný vliv, ani neinterferuje s účinky kyseliny nikotinové na lipidy.
Kyselina nikotinová Mechanismus účinku Mechanismy, kterými kyselina nikotinová modifikuje profil plazmatických lipidů, nejsou zcela objasněny.
Kyselina nikotinová inhibuje uvolňování volných mastných kyselin z tukové tkáně, což může přispívat ke snížení plazmatických LDL- C, TC, VLDL- C, apo B, TG a Lp( a), stejně jako ke zvýšení HDL- C a apo A- I, což všechno je spojeno s nižším kardiovaskulárním rizikem.
Další vysvětlení, která se neodvolávají na snížení hladin volných mastných kyselin v plazmě jako hlavní mechanismus změny profilu lipidů, zahrnují inhibici de novo lipogeneze zprostředkovanou kyselinou nikotinovou nebo esterifikaci mastných kyselin na triglyceridy v játrech.
Farmakodynamické účinky Kyselina nikotinová způsobuje relativní posun v distribuci podtříd LDL od malých, denzních (nejvíce aterogenních) LDL částic k větším LDL částicím.
Kyselina nikotinová rovněž zvyšuje subfrakci HDL2 větší měrou než subfrakci HDL3, čímž zvyšuje poměr HDL2: HDL3, což je spojeno se snížením rizika kardiovaskulární choroby.
Existují hypotézy, že HDL se účastní transportu cholesterolu z tkání zpět do jater, že potlačuje zánět cév spojený s aterosklerózou a že má antioxidační a antitrombotické účinky.
9 Podobně jako LDL mohou cholesterolem obohacené na triglyceridy bohaté lipoproteiny, včetně VLDL, lipoproteinů se střední hustotou (IDL) a jejich zbytků, aterosklerózu rovněž usnadňovat.
Zvýšené plazmatické hladiny triglyceridů jsou často nalézány v triádě s nízkými hladinami HDL- C a malých částic LDL, stejně jako ve spojení s nelipidovými metabolickými rizikovými faktory koronární srdeční choroby.
Léčba kyselinou nikotinovou snižuje riziko smrti a kardiovaskulárních příhod a zpomaluje progresi nebo usnadňuje regresi aterosklerotických lézí.
Studie Coronary Drug Project, trvající 5 let a dokončená v roce 1975, ukázala, že kyselina nikotinová má u mužů ve věku od 30 do 64 let s infarktem myokardu v anamnéze statisticky významný přínos při snižování nefatálních, recidivujících infarktů myokardu.
Ačkoliv celková mortalita byla po pěti letech v obou skupinách podobná, při patnáctiletém následném sledování bylo v porovnání s kohortou léčenou placebem o 11% méně úmrtí ve skupině léčené kyselinou nikotinovou.
Laropiprant Mechanismus účinku Kyselinou nikotinovou indukované zrudnutí je zprostředkováno především uvolňováním prostaglandinu D2 (PGD2) do kůže.
Genetické a farmakologické studie na zvířecích modelech poskytly důkazy, že PGD2, působící prostřednictvím DP1, což je jeden ze dvou receptorů pro PGD2, hraje při zrudnutí indukovaném kyselinou nikotinovou klíčovou roli.
Laropiprant je účinným a selektivním antagonistou DP1.
Nepředpokládá se, že by laropiprant inhiboval tvorbu prostaglandinů.
Farmakodynamické účinky Ukázalo se, že laropiprant je účinný při omezování symptomů zrudnutí indukovaných kyselinou nikotinovou.
Potlačení symptomů zrudnutí (hodnoceno pomocí pacientských dotazníků) bylo korelováno s potlačením vazodilatace indukované kyselinou nikotinovou (hodnoceno měřením průtoku krve kůží).
U zdravých subjektů léčených přípravkem Tredaptive neměla předchozí léčba kyselinou acetylsalicylovou v dávce 325 mg v porovnání s přípravkem Tredaptive samotným na omezování symptomů zrudnutí indukovaných kyselinou nikotinovou žádný další přínosný vliv (viz bod 4. 8).
Laropiprant má rovněž afinitu k tromboxanovému receptoru A2 (TP) (i když je v porovnání s DP1 na TP podstatně méně účinný).
TP hraje roli při funkci destiček; terapeutické dávky laropiprantu však neměly klinicky relevantní účinky na čas krvácení a kolagenem indukovanou agregaci destiček (viz bod 4. 5).
Klinické studie Vliv na lipidy Přípravek Tredaptive byl rovnoměrně účinný napříč všemi předem specifikovanými subpopulacemi pacientů definovanými podle rasy, pohlaví, výchozí hodnoty LDL- C, HDL- C a triglyceridů, věku a stupně diabetu.
4, 3%), měřeno procentem změny výchozích hodnot.
Obecně platí, že vliv léčby mezi skupinami na všechny lipidové parametry byl ve všech hodnocených podskupinách pacientů konzistentní.
Pacienti léčení přípravkem Tredaptive, kyselinou nikotinovou (formulace s prodlouženým uvolňováním) nebo placebem rovněž užívali statiny (29% atorvastatin [5 až 80 mg], 54% simvastatin [10 až 80 mg], 17% jiné statiny [2, 5 až 180 mg] (pravastatin, fluvastatin, rosuvastatin, lovastatin)), z nichž 9% rovněž užívalo ezetimib [10 mg].
Účinek na lipidy byl podobný, ať již byl přípravek Tredaptive podáván v monoterapii nebo přidán ke stávající léčbě statiny s ezetimibem nebo bez něj.
10 Odpovědi LDL- C, HDL- C a triglyceridů upravené podle placeba se u žen zdály v porovnání s muži větší a u starších pacientů (≥ 65 let věku) výraznější než u mladších (< 65 let věku).
V multicentrické, dvojitě zaslepené, 12týdenní faktoriální studii přípravek Tredaptive 1 000 mg/ 20 mg v kombinaci se simvastatinem, v porovnání se simvastatinem samotným nebo přípravkem Tredaptive 1 000 mg/ 20 mg samotným, po dobu 4 týdnů, významně snižoval LDL- C (- 44, 2%, - 37, 4%, - 8, 2%, v uvedeném pořadí), triglyceridy (- 25, 8%, - 15, 7%, - 18, 7%, v uvedeném pořadí), TC (- 27, 9%, - 25, 8%, - 4, 9%, v uvedeném pořadí) a významně zvyšoval HDL- C (19, 2%, 4, 2%, 12, 5%, v uvedeném pořadí).
Přípravek Tredaptive 2 000 mg/ 40 mg v kombinaci se simvastatinem v porovnání se simvastatinem samotným nebo s přípravkem Tredaptive 2 000 mg/ 40 mg samotným podávanými po dobu 12 týdnů významně snižoval LDL- C (- 47, 9%, - 37, 0%, - 17, 0%, v uvedeném pořadí), TG, (- 33, 3%, - 14, 7%, - 21, 6%, v uvedeném pořadí), apo B (- 41, 0%, - 28, 8%, 17, 1%, v uvedeném pořadí), a TC (- 29, 6%, - 24, 9%, - 9, 1%, v uvedeném pořadí), stejně jako LDL- C: HDL- C (- 57, 1%, - 39, 8%, - 31, 2%, v uvedeném pořadí), non- HDL- C, apo B, TC (- 45, 8%, - 33, 4%, - 18, 1%, v uvedeném pořadí) a TC: HDL- C (- 43, 0%, - 28, 0%, - 24, 9%, v uvedeném pořadí) a významně zvyšoval HDL- C (27, 5%, 6, 0%, 23, 4%, v uvedeném pořadí).
Další analýzy ukázaly, že přípravek Tredaptive 2 000 mg/ 40 mg v kombinaci se simvastatinem při srovnání se simvastatinem samotným významně zvyšoval apo A- I (8, 6%, respektive 2, 3%) a významně snižoval Lp( a) (- 19, 8%, respektive 0, 0%).
Účinnost a bezpečnost přípravku Tredaptive v kombinaci se simvastatinem v dávce vyšší než 40 mg nebyla v této studii sledována.
Návaly zrudnutí a pocitu horka Ve dvou velkých klinických hodnoceních měřících pacienty hlášené symptomy zrudnutí, se u pacientů užívajících přípravek Tredaptive, vyskytlo méně zrudnutí než u pacientů užívajících kyselinu nikotinovou (léková forma s prodlouženým uvolňováním).
1), kdežto u pacientů léčených kyselinou nikotinovou (léková forma s prodlouženým uvolňováním) zůstala četnost zrudnutí konstantní (po 6. týdnu).
Účinnost laropiprantu proti zrudnutí nebyla po 24 týdnech studována.
1.
Průměrný počet dnů v týdnu se středně závažnými nebo výraznějšími * symptomy zrudnutí v 1. až 24. týdnu 2 Number of Days per Week
1
0 0 1 2 3 4 5 † 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
● Přípravek Tredaptive (1 000 mg/ 20 mg až 2 000 mg/ 40 mg v 5. týdnu) ▲ Kyselina nikotinová (prodloužené uvolňování 1 000 mg až 2 000 mg v 5. týdnu) ○ Placebo * zahrnuje pacienty se středně silnými, závažnými nebo extrémními symptomy zrudnutí † Zvýšení dávky v 5. týdnu
Ve druhé studii (16 týdnů), kde bylo připuštěno podávání kyseliny acetylsalicylové, se u pacientů užívajících přípravek Tredaptive vyskytlo zrudnutí v porovnání s kyselinou nikotinovou (léková forma s prodlouženým uvolňováním užívaná jako 12týdenní vícekroková titrace od 500 mg do 2 000 mg) významně méně dnů v týdnu se středně závažným nebo silnějším zrudnutím (p < 0, 001).
11 5. 2 Farmakokinetické vlastnosti
Absorpce Kyselina nikotinová Po 2 000mg dávce kyseliny nikotinové podané perorálně s jídlem jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu s jídlem, byla kyselina nikotinová absorbována s mediánem času 4 hodiny do dosažení maximální plazmatické koncentrace (Tmax), s průměrnou hodnotou plochy pod křivkou průběhu plazmatické koncentrace v čase (AUC0- last) přibližně 58, 0 μM· hod a průměrnou hodnotou maximální plazmatické koncentrace (Cmax) přibližně 20, 2 μM.
Biologická dostupnost s jídlem nebo bez jídla je alespoň 72%, zjištěno na základě stanovení množství kyseliny nikotinové z podané dávky v moči.
Perorální biologická dostupnost kyseliny nikotinové není současným příjmem vysoce tučného jídla ovlivněna.
Laropiprant Po 40mg dávce laropiprantu podané perorálně s jídlem jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu, se laropiprant rychle absorbuje s mediánem Tmax 1 hodina, průměrnou hodnotou AUC0- ∞ přibližně 13 μM· hod a průměrnou hodnotou Cmax přibližně 1, 6 μM.
Rychlost a rozsah absorpce nejsou jídlem s vysokým obsahem tuku ovlivněny.
Farmakokinetika laropiprantu je lineární, přičemž vykazuje přibližně na dávce závislá zvýšení AUC a Cmax a není zde žádný důkaz clearance závislé na čase.
Průměrná hodnota absolutní biologické dostupnosti laropiprantu je přibližně 71% po 40mg dávce podané jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu po celonočním hladovění.
Distribuce Kyselina nikotinová Na sérové proteiny se váže méně než 20% kyseliny nikotinové.
Laropiprant Průměrná hodnota distribučního objemu v rovnovážném stavu po jediné 40mg intravenózní dávce laropiprantu podané zdravým dobrovolníkům je přibližně 70 litrů.
Laropiprant se silně váže na plazmatické proteiny (> 99%), přičemž jeho vazba je na koncentraci nezávislá.
Laropiprant prostupuje placentou potkanů a králíků.
Metabolismus Kyselina nikotinová Kyselina nikotinová prochází rozsáhlým metabolismem prvního průchodu játry, a to dvěma cestami, které jsou závislé na dávce.
První cesta vede ke vzniku nikotinamidadenindinukleotidu (NAD) a nikotinamidu.
U lidí je nikotinamid dále převážně metabolizován na N- methylnikotinamid (MNA) a na N- methyl- 2- pyridon- 5- karboxamid (2PY).
Druhou cestou je s kyselinou nikotinovou konjugován glycin za vzniku nikotinmočové kyseliny (NUA).
Při nízkých dávkách kyseliny nikotinové nebo nižších rychlostech vstřebávání převažuje první metabolická cesta.
Při vyšších dávkách nebo vyšších rychlostech vstřebávání se cesta NAD nasycuje a zvyšující se podíl perorální dávky dosahuje krevního oběhu nezměněn jako kyselina nikotinová.
Cesta konjugace s glycinem není v klinicky relevantním dávkovém rozmezí nasycena, jak bylo zjištěno na základě na dávce závislého nárůstu plazmatických koncentrací NUA v rozmezí od 1 000 do 2 000 mg.
V in vitro studiích kyselina nikotinová a její metabolity neinhibovala reakce zprostředkované CYP1A2, CYP2B6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ani CYP3A4, ani 3- glukuronidaci estradiolu zprostředkovanou UGT1A1.
Laropiprant Laropiprant je metabolizován převážně acylglukuronidací, přičemž menší část metabolizace představuje oxidace, načež následuje vyloučení glukuronidu do stolice (žlučí) a moči.
Laropiprant a jeho acylglukuronidový konjugát jsou hlavními složkami obíhajícími v lidské plazmě.
12 v porovnání s laropiprantem; neočekává se tedy, že by k celkové aktivitě laropiprantu na DP1 nějak přispíval.
Hlavní složku (73% radioaktivity) ve stolici představuje laropiprant (zahrnuje nevstřebanou léčivou látku a/ nebo hydrolyzovaný konjugát s kyselinou glukuronovou).
V moči je primární složkou acylglukuronidový konjugát (64% radioaktivity) s malou částí mateřské sloučeniny (5%).
Oxidační metabolismus laropiprantu je katalyzován převážně CYP3A4, zatímco acylglukuronidaci katalyzuje několik isoforem UGT (1A1, 1A3, 1A9 a 2B7).
Eliminace Kyselina nikotinová Kyselina nikotinová se vylučuje převážně močí ve formě metabolitů.
Laropiprant Laropiprant se eliminuje převážně acylglukuronidací, po níž následuje vyloučení glukuronidu do stolice (žlučí) a do moči.
Po perorálním podání laropiprantu značeného 14C lidem bylo přibližně 68% podané dávky zjištěno ve stolici (převážně jako mateřská sloučenina, která zahrnuje nevstřebanou léčivou látku a/ nebo hydrolyzovaný konjugát s kyselinou glukuronovou) a 22% bylo zjištěno v moči (převážně ve formě metabolitů).
Většina dávky byla vyloučena do 96 hodin.
Zjevný terminální poločas (t1/ 2) po 40mg dávce laropiprantu podané jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu s jídlem byl přibližně 17 hodin.
Farmakokineticky rovnovážný stav se dosáhne za 2 dny podávání laropiprantu jednou denně, s minimální kumulací v AUC (přibližně 1, 3násobek) a Cmax (přibližně 1, 1násobek).
Zvláštní skupiny pacientů Ledvinová nedostatečnost Přípravek Tredaptive:
Viz bod 4. 4.
Laropiprant:
Podávání 40 mg laropiprantu nedialyzovaným pacientům se závažnou ledvinovou nedostatečností nevedlo v porovnání se zdravými kontrolními dobrovolníky k žádným klinicky významným změnám AUC a Cmax laropiprantu.
Jelikož při závažné nedostatečnosti ledvin nebyl pozorován žádný vliv, neočekává se ani u pacientů s mírnou až středně závažnou nedostatečností ledvin; vliv selhání ledvin v terminálním stádiu a vliv dialýzy na farmakokinetiku laropiprantu však z této studie nelze odvodit.
Použití u pacientů s jaterní nedostatečností nebylo studováno.
Viz body 4. 3 a 4. 4.
V souladu s charakteristikami léčiv primárně odstraňovaných metabolizací má středně závažná porucha jater na farmakokinetiku laropiprantu významný vliv, s nárůstem AUC a Cmax přibližně 2, 8násobným, respektive 2, 2násobným.
S ohledem na pohlaví není žádná úprava dávky potřebná.
Pohlaví nemá na farmakokinetiku kyseliny nikotinové (léková forma s prodlouženým uvolňováním) žádný klinicky významný vliv.
Neexistuje žádný rozdíl mezi perorální biologickou dostupností kyseliny nikotinové u mužů a žen léčených přípravkem Tredaptive.
U žen dochází v porovnání s muži k mírnému nárůstu plazmatických koncentrací kyseliny nikotinmočové a kyseliny nikotinové.
S ohledem na pohlaví není žádná úprava dávky potřebná.
Pohlaví nemá na farmakokinetiku laropiprantu žádný klinicky významný vliv.
Starší pacienti Kyselina nikotinová:
Pro starší pacienty (≥ 65 let věku) nejsou k dispozici žádné farmakokinetické údaje.
Věk nemá na farmakokinetiku kyseliny nikotinové (formulace s prodlouženým uvolňováním)
U starších pacientů není žádná úprava dávky potřebná.
Věk nemá na farmakokinetiku laropiprantu žádný klinicky významný vliv.
Dětští pacienti Přípravek Tredaptive:
S ohledem na rasu není žádná úprava dávky potřebná.
Rasa nemá na farmakokinetiku kyseliny nikotinové (formulace s prodlouženým uvolňováním) žádný klinicky významný vliv, jak bylo zjištěno na základě dat zahrnujících osoby hispánského, bělošského, černošského a indiánského původu.
S ohledem na rasu není žádná úprava dávky potřebná.
Rasa nemá na farmakokinetiku laropiprantu žádný klinicky významný vliv, jak bylo zjištěno na základě dat zahrnujících subjekty bělošského, hispánského, černošského, asijského a indiánského původu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Přípravek Tredaptive Účinky v neklinických studiích byly pozorovány pouze při expozicích považovaných za dostatečně přesahující maximální lidskou expozici, což ukazuje na jejich malou relevanci pro použití u lidí.
Bezpečnost současného podávání kyseliny nikotinové a laropiprantu byla hodnocena na psech a potkanech.
Toxikologická zjištění těchto studií kombinovaného podání byla v souladu se zjištěními pozorovanými u kyseliny nikotinové a laropiprantu podávanými jednotlivě.
Kyselina nikotinová U potkanů byla po 6 měsících podávání při systémové expozici alespoň 179krát přesahující expozici u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorována degenerace žaludku a vakuolizace hepatocytů.
U psů byla po 6 měsících podávání při systémové expozici nejméně 240krát přesahující expozici u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorována retinopatie a/ nebo léze rohovky.
Kyselina nikotinová nebyla u myší při celoživotním podávání kancerogenní.
Myším byl v této studii podáván 9 - až 13násobek lidské dávky kyseliny nikotinové 2 000 mg/ den, stanoveno na základě mg/ m2.
Kyselina nikotinová nevykázala v in vitro testech žádné mutagenní účinky.
O možných účincích vysokých dávek kyseliny nikotinové na plodnost nebo na postnatální vývoj po expozici in utero nejsou k dispozici žádné studie.
Kyselina nikotinová měla toxické účinky na reprodukci u potkanů, pokud dostávali 1 000 mg/ kg/ den během 5. – 16. dne gravidity.
Bylo pozorováno snížení hmotnosti placenty a plodu.
Laropiprant U potkanů byla ve studii toxicity při opakovaném podání po dobu až 6 měsíců pozorována ketonurie a hepatocelulární centrilobulární hypertrofie.
Hepatocelulární centrilobulární hypertrofie byla v souladu s indukcí enzymů specifickou pro hlodavce.
Hladina bez pozorovaného nežádoucího účinku (no- observed- adverse- effect level – NOAEL) byla nejméně 118násobkem expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí.
Zvýšení sérových hladin alaninaminotransferázy (ALT) bylo pozorováno ve všech studiích na psech, při systémové expozici alespoň 14krát přesahující expozici u lidí, vztaženo k AUC při doporučené denní dávce u lidí.
Ve studiích na psech s expozicí dosahující nejméně 100násobku expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, nebyly žádné jiné účinky pozorovány.
14 Laropiprant nebyl ve studiích na myších a potkanech trvajících 2 roky v nejvyšší testované dávce, která představuje alespoň 218 - až 289násobek expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, kancerogenní.
Laropiprant nebyl v řadě genetických toxikologických studií ani mutagenní, ani klastogenní.
Ani u samců, ani u samic potkanů, kterým byl laropiprant podáván před pářením a v době páření, nebyly při systémové expozici, která byla nejméně 289násobkem expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorovány žádné účinky na plodnost.
Laropiprant nebyl ani u potkanů, ani u králíků při nejméně 153 -, respektive 438násobku expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, teratogenní.
Studie reprodukční toxicity prokázaly mírný s léčbou související pokles průměrné hodnoty příbytku na váze matky a tělesné hmotnosti plodu, mírný nárůst mortality mláďat, přičemž u potkanů byla při systémové expozici dosahující nejméně 513násobku expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorována zvýšená incidence nadpočetných žeber a neúplné osifikace sternebra plodu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hypromelosa (E464) Koloidní bezvodý oxid křemičitý (E551) Sodná sůl stearyl- fumarátu Hydroxypropylcelulosa (E463) Mikrokrystalická celulosa (E460) Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro používání
PVC/ Aclar blistry:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Hliníkové/ hliníkové blistry:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr z PVC/ Aclaru s protlačovací hliníkovou uzavírací fólií obsahující 14 tablet s řízeným uvolňováním.
Velikosti balení po 14, 28, 56, 84, 98, 168, 196 tabletách s řízeným uvolňováním, vícenásobná balení (multi- pack) obsahující 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách) a 49 × 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
Hliníkový/ hliníkový blistr s protlačovací fólií obsahující 7 tablet s řízeným uvolňováním.
Velikosti balení po 14, 28, 56 nebo 168 tabletách s řízeným uvolňováním a 32 x 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
15 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 459/ 001 EU/ 1/ 08/ 459/ 002 EU/ 1/ 08/ 459/ 003 EU/ 1/ 08/ 459/ 004 EU/ 1/ 08/ 459/ 005 EU/ 1/ 08/ 459/ 006 EU/ 1/ 08/ 459/ 007 EU/ 1/ 08/ 459/ 008 EU/ 1/ 08/ 459/ 009 EU/ 1/ 08/ 459/ 010 EU/ 1/ 08/ 459/ 011 EU/ 1/ 08/ 459/ 012 EU/ 1/ 08/ 459/ 013 EU/ 1/ 08/ 459/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
03/ 07/ 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
16 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
17 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarže
Merck Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3 ze září 2007 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 3. 1 z 23. 4. 2008 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
18 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
19 A.
OZNAČENÍ NA OBALU
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (pro Alu/ Alu blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tredaptive 1 000 mg/ 20 mg tablety s řízeným uvolňováním Acidum nicotinicum/ laropiprantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s řízeným uvolňováním 28 tablet s řízeným uvolňováním 56 tablet s řízeným uvolňováním 168 tablet s řízeným uvolňováním 32 x 1 tableta s řízeným uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte do 30 °C.
21 Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 459/ 009 14 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 010 28 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 011 56 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 013 168 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 014 32 x 1 tableta s řízeným uvolňováním
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tredaptive
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (pro PVC/ Aclar blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tredaptive 1 000 mg/ 20 mg tablety s řízeným uvolňováním
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s řízeným uvolňováním 28 tablet s řízeným uvolňováním 56 tablet s řízeným uvolňováním 84 tablet s řízeným uvolňováním 98 tablet s řízeným uvolňováním 168 tablet s řízeným uvolňováním 196 tablet s řízeným uvolňováním Vícenásobné balení obsahující 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách) 49 × 1 tableta s řízeným uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
23 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 459/ 001 14 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 002 28 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 003 56 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 004 84 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 005 98 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 006 168 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 007 196 tablet s řízeným uvolňováním EU/ 1/ 08/ 459/ 008 49 x 1 tableta s řízeným uvolňováním EU/ 1/ 08/ 459/ 012 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách)
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tredaptive
24 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Vícenásobné balení (multi- pack) po 196 tabletách s řízeným uvolňováním (2 balení po 98 tabletách) (pro PVC/ Aclar blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tredaptive 1 000 mg/ 20 mg tablety s řízeným uvolňováním Acidum nicotinicum/ laropiprantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součásti vícenásobného balení, které zahrnuje 2 balení, z nichž každé obsahuje 98 tablet s řízeným uvolňováním.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 459/ 012
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tredaptive 1 000 mg/ 20 mg tablety s řízeným uvolňováním Acidum nicotinicum/ laropiprantum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
27 B.
PŘÍBALOVÁ INFORMACE
28 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tredaptive 1 000 mg/ 20 mg tablety s řízeným uvolňováním acidum nicotinicum/ laropiprantum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Tredaptive a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Tredaptive užívat 3.
Jak se přípravek Tredaptive užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Tredaptive uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK TREDAPTIVE A K ČEMU SE POUŽÍVÁ
Název léčivého přípravku je Tredaptive.
Obsahuje dvě různé léčivé látky: • kyselinu nikotinovou, což je lék ovlivňující lipidy a • laropiprant, který oslabuje symptomy zrudnutí, což je běžný nežádoucí účinek kyseliny nikotinové.
Tento léčivý přípravek je ve formě tablet s řízeným uvolňováním.
To znamená, že jedna nebo více léčivých látek se pomalu uvolňuje po určitou dobu.
Přípravek Tredaptive se používá vedle dietních opatření • ke snížení hladiny ‘ špatného ’ cholesterolu.
Děje se tak snížením hladin celkového cholesterolu, LDL cholesterolu, mastných sloučenin nazývaných triglyceridy a apo B (což je součást LDL) v krvi. • ke zvýšení hladiny ‘ dobrého ’ cholesterolu (HDL cholesterol) a apo A- I (součást HDL).
Co musím vědět o cholesterolu?
Cholesterol je jedním z několika tuků, které se nacházejí v krvi.
Celkový cholesterol se skládá ze ‘ špatného ’ (LDL) a ‘ dobrého ’ (HDL) cholesterolu.
LDL cholesterol se často nazývá ‘ špatným ’ cholesterolem, protože se může hromadit ve stěnách tepen a vytvářet plak.
V průběhu času může plak tepny ucpat.
Toto ucpání může zpomalit nebo zastavit průtok krve do životně důležitých orgánů, jako je srdce nebo mozek.
Pokud je průtok krve zastaven, může to vést k infarktu myokardu nebo mrtvici.
HDL cholesterol je často nazýván ‘ dobrým ’ cholesterolem, protože brání ‘ špatnému ’ cholesterolu v hromadění v tepnách a protože chrání před srdeční chorobou.
Triglyceridy jsou jiným tukem v krvi.
Mohou zvyšovat riziko problémů se srdcem.
U většiny lidí zpočátku probíhají problémy s cholesterolem bez příznaků.
Lékař může cholesterol změřit jednoduchým krevním testem.
Navštěvujte svého lékaře pravidelně, aby mohl sledovat cholesterol a konzultujte s ním svůj zdravotní stav.
29 Přípravek Tredaptive se používá, pokud potřebujete zlepšit hladiny cholesterolu a tuků v krvi (primární hypercholesterolémie (heterozygotní familiární a nefamiliární) nebo smíšená dyslipidémie): • pokud není možno upravit hladiny cholesterolu pomocí statinů (což je třída léků snižujících cholesterol, které působí v játrech); • pokud nesnášíte statiny nebo pokud pro Vás nejsou statiny doporučeny.
Přípravek Tredaptive lze používat samotný nebo v kombinaci s jinými léky k léčení problémů s cholesterolem.
Během užívání tohoto léku musíte dodržovat dietu navrženou ke snížení cholesterolu nebo jiná nefarmakologická opatření (např. cvičení, snížení hmotnosti).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TREDAPTIVE UŽÍVAT
Neužívejte přípravek Tredaptive • jestliže jste alergický/ á (přecitlivělý/ á) na kyselinu nikotinovou, laropiprant nebo na kteroukoli z pomocných látek přípravku Tredaptive (jsou uvedeny v bodu 6). • jestliže v současnosti máte problémy s játry. • máte žaludeční vřed. • máte arteriální krvácení.
Přípravek Tredaptive neužívejte, pokud se na Vás vztahuje kterýkoli z výše uvedených stavů.
Pokud si nejste jistý/ á, obraťte se na svého lékaře nebo lékárníka předtím, než začnete přípravek Tredaptive užívat.
Zvláštní opatrnosti při použití přípravku Tredaptive je zapotřebí Informujte svého lékaře o všech svých chorobách.
Se svým lékařem nebo lékárníkem před užíváním tohoto přípravku a v průběhu jeho užívání zkontrolujte, zda: • nemáte žádné alergie. • jste kdykoli neměl/ a chorobu jater, žloutenku (porucha jater způsobující zežloutnutí kůže a bělma očí) nebo chorobu jater a žlučových cest. • nemáte problémy s ledvinami. • nemáte problémy se štítnou žlázou. • nepijete velká množství alkoholu. • Vy nebo Vaši blízcí příbuzní nemáte dědičnou poruchu svalů nebo jste někdy v minulosti během léčby léky snižujícími cholesterol nazývanými “ statiny ” nebo fibráty neměl/ a problémy se svaly. • nemáte bolesti, napětí svalů nebo slabost svalů nejasného původu.
Pokud tyto symptomy objevíte, obraťte se ihned na svého lékaře. • nemáte vysoký krevní cukr nebo cukrovku. • nemáte problémy se srdcem. • v blízké době nepodstoupíte operaci. • nemáte dnu. • nemáte nízké hladiny fosforu. • nejste ve věku nad 70 let.
Nejste- li si jistý/ á, zda se Vás některý z výše uvedených stavů netýká, obraťte se před užíváním přípravku Tredaptive na svého lékaře nebo lékárníka.
30 Krevní testy a kontroly • Svého lékaře navštěvujte pravidelně, aby mohl zkontrolovat hladiny LDL (špatný) a HDL (dobrý) cholesterolu a hladiny triglyceridů. • Lékař musí před zahájením podávání přípravku Tredaptive provést krevní test, aby zkontroloval funkci jater. • Lékař může rovněž požadovat, abyste po zahájení užívání přípravku Tredaptive pravidelně podstupoval/ a krevní testy, aby zkontroloval funkci jater a případné nežádoucí účinky.
Děti a dospívající Přípravek Tredaptive nebyl u dětí a dospívajících do 18 let věku studován.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, vitaminy a rostlinné přípravky.
Informujte lékaře nebo lékárníka zejména pokud užíváte kterýkoli z následujících léků: • na snížení krevního tlaku. • na snížení cholesterolu, které se nazývají ‘ statiny ’, což je třída léčiv působících v játrech. • na snížení cholesterolu, které se nazývají ‘ sekvestranty žlučových kyselin ’, jako je cholestyramin. • zidovudin, lék používaný k léčbě HIV. • midazolam, lék k navození útlumu před některými lékařskými zákroky. • vitaminy nebo doplňky stravy obsahující kyseliny nikotinovou. • klopidogrel, lék napomáhající k zabránění škodlivého srážení krve.
Pokud si nejste jistý/ á, zda se Vás kterákoli z výše uvedených situací týká, obraťte se před užíváním přípravku Tredaptive na svého lékaře nebo lékárníka.
Užívání přípravku Tredaptive s jídlem a pitím • Přípravek Tredaptive užívejte spolu s jídlem. • Ke snížení rizika zrudnutí se v době okolo užití dávky přípravku Tredaptive vyhýbejte požívání alkoholických nebo horkých nápojů. • Je důležité, abyste dodržoval/ a pokyny uvedené v bodu 3 Jak se přípravek Tredaptive užívá.
Těhotenství a kojení Obraťte se před užíváním přípravku Tredaptive na svého lékaře, pokud: • jste těhotná nebo pokud těhotenství plánujete.
Není známo, zda přípravek Tredaptive nepoškodí nenarozené dítě. • kojíte nebo pokud kojení plánujete.
Není známo, zda přípravek Tredaptive nebude prostupovat do mateřského mléka.
Kyselina nikotinová, což je složka přípravku Tredaptive, však do mateřského mléka prostupuje.
Předtím, než začnete užívat jakýkoli lék, obraťte se na svého lékaře nebo lékárníka o radu.
Lékař určí, zda je přípravek Tredaptive pro Vás vhodný.
Řízení dopravních prostředků a obsluha strojů Účinky přípravku Tredaptive na schopnost řídit nebo obsluhovat stroje nebyly studovány.
Někteří lidé však po užití přípravku Tredaptive mohou mít závrať.
Pokud máte po užití přípravku Tredaptive závrať, nesmíte řídit ani obsluhovat stroje.
Důležité informace o některých složkách přípravku Tredaptive Přípravek Tredaptive obsahuje cukr nazývaný laktóza.
Pokud Vám lékař sdělil, že trpíte nesnášenlivostí některých cukrů, obraťte se před užíváním tohoto léku na svého lékaře.
31 3.
JAK SE PŘÍPRAVEK TREDAPTIVE UŽÍVÁ
Vždy užívejte přípravek Tredaptive přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Kolik přípravku se užívá • Léčbu musíte zahájit užíváním jedné tablety denně. • Po 4 týdnech může lékař dávku zvýšit na 2 tablety denně.
Jak se přípravek užívá • Přípravek Tredaptive užívejte jednou denně, večer nebo před ulehnutím. • Přípravek Tredaptive užívejte s jídlem. • Tablety polykejte celé.
Tabletu před polknutím nedělte, nerozlamujte, nedrťte ani nežvýkejte, jinak by lék nemohl fungovat, jak má. • V době okolo užívání dávky přípravku Tredaptive nepijte alkohol ani horké nápoje.
Tím se omezí možnost vzniku zrudnutí (zčervenání kůže, pocit tepla, svědění nebo brnění, zejména na hlavě, krku, hrudi a v horní části zad). • Užívání kyseliny acetylsalicylové (aspirinu) před užitím přípravku Tredaptive nesnižuje zrudnutí více než užívání přípravku Tredaptive samotného.
Užívání kyseliny acetylsalicylové (aspirinu) k omezení symptomů zrudnutí není tudíž nezbytné.
Pokud kyselinu acetylsalicylovou (aspirin) užíváte z jiných důvodů, držte se rad svého lékaře.
Jestliže jste užil/ a více přípravku Tredaptive, než jste měl/ a • V případě předávkování byly hlášeny následující nežádoucí účinky: zrudnutí, bolest hlavy, pruritus (svědění), nevolnost, závrať, zvracení, průjem, bolest břicha/ nepříjemný pocit v břiše a bolest zad. • Jestliže jste užil/ a více přípravku, než jste měl/ a, ihned se obraťte na svého lékaře nebo lékárníka.
Jestliže jste zapomněl/ a užít přípravek Tredaptive • Jestliže jste zapomněl/ a dávku užít, mimořádnou dávku neužívejte.
Další večer nebo před ulehnutím pokračujte obvyklou dávkou.
Pokud však nebudete užívat přípravek Tredaptive po dobu 7 a více dnů v řadě, před dalším užíváním přípravku Tredaptive se obraťte na svého lékaře.
Jestliže jste přestal/ a užívat přípravek Tredaptive Přípravek Tredaptive nepřestávejte užívat bez porady se svým lékařem.
Problémy s cholesterolem se mohou vrátit.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Tredaptive nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucími účinky přípravku Tredaptive jsou:
Velmi časté (postihují více než 1 z 10 pacientů) • zrudnutí (které obvykle zahrnuje zčervenání kůže, pocit tepla, svědění nebo brnění, zejména na hlavě, krku, hrudi a v horní části zad).
Pokud se zrudnutí objeví, symptomy jsou obecně zpočátku výraznější a během času obvykle zeslabují.
Časté (postihují méně než 1 z 10 pacientů) • průjem
32 • nauzea (pocit nevolnosti) • závrať • vyrážka • pruritus (svědění) • kopřivka • podrážděný žaludek nebo pálení žáhy • nevolnost (zvracení) • bolest hlavy • mravenčení nebo necitlivost v rukou a nohou
Méně časté (postihují méně než 1 ze 100 pacientů) Kromě toho byl jako součást alergické reakce na přípravek Tredaptive hlášen jeden nebo více z následujících příznaků. • otok obličeje, rtů, jazyka a/ nebo hrdla, který může způsobit potíže s dýcháním nebo polykáním (angioedém, což může vyžadovat okamžitou léčbu) • mdloby • dušnost • ztráta kontroly nad močí nebo stolicí • studený pot • třesavka • zimnice • zvýšený krevní tlak • otok rtů • pocit pálení • vyrážka po celém těle • bolest kloubů • otok dolních končetin • rychlý tep
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TREDAPTIVE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Tredaptive nepoužívejte po uplynutí doby použitelnosti (EXP), uvedené na krabičce a blistru.
Blistry z PVC/ Aclaru:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Blistry hliník/ hliník:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
33 6.
DALŠÍ INFORMACE
Co přípravek Tredaptive obsahuje • Léčivými látkami jsou kyselina nikotinová a laropiprant.
Jedna tableta obsahuje 1 000 mg kyseliny nikotinové a 20 mg laropiprantu. • Pomocnými látkami jsou: hypromelosa (E464), koloidní bezvodý oxid křemičitý (E551), sodná sůl stearyl- fumarátu, hydroxypropylcelulosa (E463), mikrokrystalická celulosa (E460), sodná sůl kroskarmelosy, monohydrát laktosy a magnesium- stearát.
Jak přípravek Tredaptive vypadá a co obsahuje toto balení Tableta s řízeným uvolňováním je bílá až téměř bílá, ve tvaru tobolky, s vyraženým “ 552 ” na jedné straně.
Neprůhledný blistr z PVC/ Aclaru s protlačovací hliníkovou fólií v baleních o velikosti 14, 28, 56, 84, 98, 168, 196 tablet s řízeným uvolňováním, vícenásobná balení (multi- pack) obsahující 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách) a 49 × 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
Hliníkový/ hliníkový blistr s protlačovací hliníkovou fólií v baleních o velikosti 14, 28, 56 nebo 168 tablet s řízeným uvolňováním a 32 x 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Velká Británie
Další informace o tomto léku obdržíte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Tredaptive@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
34 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Tredaptive@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
35 Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
36
European Medicines Agency
EMEA/ H/ C/ 897
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TREVACLYN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Trevaclyn?
Trevaclyn je lék obsahující dvě účinné látky: kyselinu nikotinovou (zvanou také niacin nebo vitamin B3) a laropiprant.
Je k dispozici ve formě tablet s řízeným uvolňováním.
„ Řízené uvolňování “ znamená, že obě účinné látky jsou z tablety uvolňovány různými rychlostmi po dobu několika hodin.
Na co se přípravek Trevaclyn používá?
Přípravek Trevaclyn se používá zároveň s dietním opatřením a cvičením u pacientů s dyslipidemií (abnormálně vysokými hladinami tuků v krvi), zejména s „ kombinovanou smíšenou dyslipidemií “ a s „ primární hypercholesterolemií “.
Pacienti s kombinovanou smíšenou dyslipidemií mají vysoké hladiny „ špatného “ cholesterolu LDL a triglyceridů (druh tuku) a nízké hladiny „ dobrého “ cholesterolu HDL v krvi.
Primární hypercholesterolemie se vyznačuje vysokými hladinami cholesterolu v krvi.
Primární znamená, že hypercholesterolemie nemá žádnou identifikovatelnou příčinu.
Přípravek Trevaclyn se obvykle podává spolu se statinem (běžný léčivý přípravek užívaný ke snížení hladiny cholesterolu), pokud účinek statinu podávaného samostatně není dostatečný.
Přípravek Trevaclyn se podává samostatně pouze u pacientů, kteří nemohou užívat statiny.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Trevaclyn používá?
Zahajovací dávka přípravku Trevaclyn je jedna tableta jednou denně po dobu čtyř týdnů, poté se dávka zvýší na dvě tablety jednou denně.
Tablety se užívají ústy, spolu s jídlem večer nebo před ulehnutím.
Tablety musí být spolknuty vcelku a nesmí se dělit, rozlamovat, drtit ani žvýkat.
Dětem mladším 18 let se nedoporučuje užívat přípravek Trevaclyn z důvodu nedostatku informací o jeho bezpečnosti a účinnosti u této skupiny pacientů.
Přípravek Trevaclyn by se měl používat s opatrností u pacientů, kteří trpí onemocněním ledvin, a neměl by být užíván pacienty s onemocněním jater.
Jak přípravek Trevaclyn působí?
Dvě účinné látky přípravku Trevaclyn, kyselina nikotinová a laropiprant, mají odlišný způsob působení.
Kyselina nikotinová je přirozeně se vyskytující látka, která se v nízkých dávkách užívá jako vitamin.
Ve vyšších dávkách snižuje hladiny tuku v krvi prostřednictvím mechanismu, který není plně 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. objasněn.
Návaly zrudnutí a pocity horka způsobené kyselinou nikotinovou vznikají pravděpodobně kvůli uvolnění látky z kožních buněk, která se nazývá „ prostaglandin D2 “ (PGD2) a která dilatuje (rozšiřuje) krevní cévy v kůži.
Laropiprant blokuje receptory, na které se za normálních okolností váže PGD2.
Pokud jsou receptory zablokovány, PGD2 není schopen dilatovat cévy v kůži, což snižuje frekvenci a intenzitu návalů zrudnutí a pocitů horka.
V tabletách přípravku Trevaclyn se v jedné z vrstev nachází laropiprant a další vrstva obsahuje kyselinu nikotinovou.
Když je tableta podána pacientovi, jako první se do krevního oběhu uvolňuje laropiprant a blokuje receptory pro PGD2.
Kyselina nikotinová se uvolňuje z další vrstvy pomaleji a účinkuje jako látka, která ovlivňuje tuky.
Jak byl přípravek Trevaclyn zkoumán?
Účinky přípravku Trevaclyn byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Trevaclyn byl zkoumán u pacientů s hypercholesterolemií a smíšenou dyslipidemií ve čtyřech hlavních studiích.
Dvě studie byly zaměřeny na účinnost přípravku Trevaclyn na změnu hladin tuků v krvi.
V první studii byla porovnávána účinnost přípravku Trevaclyn s účinností samotné kyseliny nikotinové nebo s placebem (léčbou neúčinným přípravkem) na snížení hladin cholesterolu LDL u celkového počtu 1 613 pacientů.
Prostřednictvím speciálně navrženého dotazníku byla tato studie zaměřena také na příznaky návalů zrudnutí a pocitů horka.
Ve druhé studii byla u 1 398 pacientů porovnávána kombinace přípravků Trevaclyn a simvastatin (statin) se samotným přípravkem Trevaclyn nebo simvastatin.
Hlavním měřítkem účinnosti byla změna hladin cholesterolu LDL v krvi po 12 týdnech.
Třetí a čtvrtá studie byly zaměřeny na účinnost laropiprantu na zmírnění návalů zrudnutí a pocitů horka, které jsou způsobeny kyselinou nikotinovou.
Tyto dvě studie zahrnovaly celkem 2 349 pacientů, kteří užívali buď přípravek Trevaclyn nebo kyselinu nikotinovou.
Návaly zrudnutí a pocity horka byly posuzovány pomocí dotazníku o příznacích návalů zrudnutí a pocitů horka.
Jaký přínos přípravku Trevaclyn byl prokázán v průběhu studií?
Přípravek Trevaclyn byl účinný na snížení hladin cholesterolu LDL v krvi.
V první studii došlo ke snížení hladin cholesterolu LDL u 19% pacientů, kteří užívali přípravek Trevaclyn, v porovnání s 1% pacientů užívajících placebo.
Ve druhé studii bylo prokázáno, že hladiny cholesterolu LDL se dále snížily, pokud byl přípravek Trevaclyn užíván spolu se simvastatinem (48% snížení), v porovnání se samotným přípravkem Trevaclyn (17% snížení) nebo samotným simvastatinem (37% snížení).
Přidáním laropiprantu ke kyselině nikotinové došlo ke zmírnění příznaků návalů zrudnutí a pocitů horka, které jsou způsobeny kyselinou nikotinovou.
V první a třetí studii byly mírné, závažné nebo extrémní návaly zrudnutí a pocitů horka zaznamenány u menšího počtu pacientů, kteří užívali přípravek Trevaclyn, než u pacientů, kteří užívali samotnou kyselinu nikotinovou.
Ve čtvrté studii byly návaly zrudnutí a pocity horka pozorovány méně dnů u pacientů, kteří užívali přípravek Trevaclyn, v porovnání s těmi, kteří užívali samotnou kyselinu nikotinovou.
Jaká rizika jsou spojena s přípravkem Trevaclyn?
Mezi nejběžnější vedlejší účinky přípravku Trevaclyn (zaznamenané u více než 1 pacienta z 10) patří návaly zrudnutí a pocity horka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Trevaclyn je uveden v příbalových informacích.
Přípravek Trevaclyn by neměly užívat osoby s možnou přecitlivělostí (alergií) na kyselinu nikotinovou, laropiprant nebo na kteroukoli jinou složku přípravku.
Přípravek by také neměli užívat pacienti, kteří trpí onemocněním jater, arteriálním krvácením nebo mají aktivní žaludeční vřed.
Na základě čeho byl přípravek Trevaclyn schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Trevaclyn v rámci léčby dyslipidemie, především u pacientů s kombinovanou smíšenou dyslipidemií a u pacientů s primární hypercholesterolemií, převyšují jeho rizika.
Výbor doporučil, aby přípravku Trevaclyn bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Trevaclyn:
Evropská komise udělila rozhodnutí o registraci přípravku Trevaclyn platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd. dne 3. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Trevaclyn je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo jednací procedury EMEA EU/ 1/ 08/ 458/ 001
Smyšlený název Trevaclyn
Síla 1000 mg / 20 mg
Léková forma Tableta s řízeným uvolňováním
Cesta podání Perorální podání
Obal blistr (Aclar/ PVC)
Velikost balení 14 tablet
EU/ 1/ 08/ 458/ 002
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
28 tablet
EU/ 1/ 08/ 458/ 003
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
56 tablet
EU/ 1/ 08/ 458/ 004
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
84 tablety
EU/ 1/ 08/ 458/ 005
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
98 tablet
EU/ 1/ 08/ 458/ 006
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
168 tablet
EU/ 1/ 08/ 458/ 007
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
196 tablet
EU/ 1/ 08/ 458/ 008
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
49 x 1 tableta (jednodávkové balení)
EU/ 1/ 08/ 458/ 009
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
14 tablet
EU/ 1/ 08/ 458/ 010
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
28 tablet
EU/ 1/ 08/ 458/ 011
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
56 tablet
EU/ 1/ 08/ 458/ 012
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (Aclar/ PVC)
196 tablet (2 balení po 98)
EU/ 1/ 08/ 458/ 013
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
168 tablet
EU/ 1/ 08/ 458/ 014
Trevaclyn
1000 mg / 20 mg
Tableta s řízeným uvolňováním
Perorální podání
blistr (alu/ alu)
32 x 1 tableta (jednodávkové balení)
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Trevaclyn 1 000 mg/ 20 mg tablety s řízeným uvolňováním.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
Pomocná látka Jedna tableta s řízeným uvolňováním obsahuje 128, 4 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta s řízeným uvolňováním.
Bílá až téměř bílá tableta ve tvaru tobolky, na jedné straně s vyraženým “ 552 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Trevaclyn je určen k léčbě dyslipidémie, zejména u pacientů s kombinovanou smíšenou dyslipidémií (vyznačující se zvýšenými hladinami LDL cholesterolu a triglyceridů a nízkými hladinami HDL cholesterolu) a u pacientů s primární hypercholesterolémií (heterozygotní familiární a nefamiliární).
Přípravek Trevaclyn je nutno u pacientů používat v kombinaci s inhibitory reduktázy HMG- CoA (statiny), kdy monoterapie inhibitorem HMG- CoA reduktázy nemá odpovídající účinek snižující hladinu cholesterolu.
Lze jej použít v monoterapii pouze u pacientů, pro které jsou inhibitory HMG- CoA reduktázy nevhodné nebo kteří je nesnášejí.
Během léčby přípravkem Trevaclyn je nutno pokračovat v dietních opatřeních a nefarmakologických postupech (např. cvičení, snižování hmotnosti).
4. 2 Dávkování a způsob podání
Dávkování Zahajovací dávka je jedna (1 000 mg kyseliny nikotinové/ 20 mg laropiprantu) tableta s řízeným uvolňováním denně.
Doporučuje se, aby po čtyřech týdnech pacienti přešli na udržovací dávku 2 000 mg/ 40 mg užívanou jako dvě tablety s řízeným uvolňováním (jedna 1 000 mg/ 20 mg) jednou denně.
Denní dávky vyšší než 2 000 mg/ 40 mg nebyly hodnoceny a tudíž se nedoporučují.
Pokud se přípravek Trevaclyn vynechá po dobu méně než 7 po sobě jdoucích dnů, mohou pacienti pokračovat v léčbě takovou dávkou, jaká byla poslední užitá dávka.
Pokud se přípravek Trevaclyn vynechá po dobu 7 a více po sobě jdoucích dnů, musí být, dříve než se přistoupí k udržovací dávce 2 000 mg/ 40 mg, léčba obnovena dávkou 1 000 mg/ 20 mg po dobu 1 týdne.
Pacienti, kteří přecházejí z léčby kyselinou nikotinovou s prodlouženým uvolňováním o obsahu 2 000 mg nebo více, mohou léčbu přípravkem Trevaclyn zahájit v dávce 2 000 mg/ 40 mg.
Pacienti, kteří přecházejí z léčby přípravkem
2 s okamžitým uvolňováním kyseliny nikotinové na léčbu přípravkem Trevaclyn, musí léčbu zahájit dávkou 1 000 mg/ 20 mg a na udržovací dávku 2 000 mg/ 40 mg mohou přejít po 4 týdnech.
Způsob podání Tablety je nutno užívat vcelku, spolu s jídlem, večer nebo před ulehnutím.
Před polknutím se nesmí tableta dělit, rozlamovat, drtit ani žvýkat, aby nedošlo k narušení vlastností zajišťujících řízené uvolňování.
V době užití přípravku je nutno se vyhýbat alkoholu a horkým nápojům, čímž se sníží možnost vzniku návalů zrudnutí a pocitu horka (flushing).
Použití u starších pacientů U starších pacientů není úprava dávky potřebná.
Použití u dětských pacientů Bezpečnost a účinnost přípravku Trevaclyn u dětských pacientů nebyla stanovena.
Léčba se tudíž v této věkové skupině nedoporučuje.
Použití u pacientů s poruchou funkce jater nebo ledvin Použití přípravku Trevaclyn u pacientů s poruchou funkce jater nebo ledvin nebylo studováno.
Jako jiné léčivé přípravky s obsahem kyseliny nikotinové je přípravek Trevaclyn kontraindikován u pacientů s významnou nebo neobjasněnou poruchou funkce jater.
U pacientů s poruchou funkce ledvin se musí používat opatrně, protože kyselina nikotinová a její metabolity jsou vylučovány především ledvinami (viz body 4. 3, 4. 4 a 5. 2).
Kombinovaná léčba Kyselina acetylsalicylová neposkytuje žádné dodatečné snížení zrudnutí, které by přesahovalo snížení dosažené pomocí přípravku Trevaclyn.
Léčba kyselinou acetylsalicylovou ke zmírnění symptomů zrudnutí není tudíž nezbytná (viz bod 5. 1).
Jelikož současné podávání sekvestrantů žlučových kyselin může snižovat biologickou dostupnost kyselých léčiv, jako je kyselina nikotinová, doporučuje se podávat přípravek Trevaclyn více než 1 hodinu před nebo více než 4 hodiny po podání sekvestrantu žlučových kyselin (viz bod 4. 5).
4. 3 Kontraindikace
• Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku. • Významná nebo neobjasněná porucha funkce jater. • Aktivní peptická vředová choroba. • Arteriální krvácení.
4. 4 Zvláštní upozornění a opatření pro použití
Pokud se přípravek Trevaclyn podává spolu se statiny, obraťte se prosím na příslušný Souhrn údajů o přípravku.
Vliv na játra Přechod z přípravků s kyselinou nikotinovou s okamžitým uvolňováním (krystalická forma) na přípravek Trevaclyn nebyl studován.
U pacientů, kteří přešli z kyseliny nikotinové s okamžitým uvolňováním na dlouhodobě působící kyselinu nikotinovou ve stejných dávkách, se však vyskytly případy závažné jaterní toxicity, včetně fulminantní nekrózy jater.
Pacienti, kteří přecházejí z přípravků s kyselinou nikotinovou s okamžitým uvolňováním na přípravek Trevaclyn musí proto léčbu zahajovat dávkou 1 000 mg/ 20 mg.
Přípravek Trevaclyn je u pacientů, kteří požívají větší množství alkoholu a/ nebo mají v anamnéze chorobu jater, nutno používat opatrně.
3 Stejně jako jiné terapie snižující lipidy byly léčivé přípravky obsahující kyselinu nikotinovou spojeny s abnormálními testy jaterních funkcí (viz bod 4. 8).
Zvýšení transamináz byla po ukončení léčby reverzibilní.
Testy jaterních funkcí se doporučují před zahájením léčby, každých 6 až 12 týdnů během prvního roku a poté pravidelně (např. dvakrát ročně).
Pacienty, u kterých se zvýšení hladin transamináz objeví, je nutno sledovat do vymizení abnormalit.
Pokud zvýšení alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) dosahující ≥ 3násobku horní hranice normálu (ULN) přetrvává, doporučuje se snížení dávky nebo vysazení přípravku Trevaclyn.
Vliv na kosterní svalstvo S kombinovanou léčbou kyselinou nikotinovou v dávkách ovlivňujících lipidy (≥ 1 000 mg/ den) a inhibitory HMG- CoA reduktázy (statiny) byly spojeny vzácné případy rhabdomyolýzy (viz bod 4. 8).
Lékaři zvažující kombinovanou léčbu statiny a přípravkem Trevaclyn musí pečlivě zvážit potenciální přínosy a rizika, a musí pacienty bedlivě sledovat s ohledem na projevy a symptomy svalové bolesti, napětí nebo slabosti svalů, zejména během prvních měsíců léčby a při zvyšování dávky kteréhokoli z přípravků.
V takové situaci je nutno pravidelně sledovat sérovou kreatinkinázu (CK), nicméně takovéto monitorování s jistotou nezabrání vzniku závažné myopatie.
U pacientů s faktory predisponujícími k rhabdomyolýze je nutno postupovat opatrně. • věk > 70 let • porucha funkce ledvin • léčbou neupravená hypotyreóza • dědičné svalové poruchy v osobní nebo rodinné anamnéze • svalová toxicita statinů nebo fibrátů v anamnéze • nadměrné užívání alkoholu.
Pokud se u pacienta léčeného přípravkem Trevaclyn a statinem objeví bolesti svalů, svalová slabost nebo křeče, je nutno u něj změřit hladiny CK.
Pokud se zjistí, že jsou bez vyčerpávající zátěže výrazně zvýšeny (> 5 × ULN), je nutno léčbu ukončit.
Porucha funkce ledvin Jelikož kyselina nikotinová a její metabolity jsou vylučovány ledvinami, přípravek Trevaclyn je nutno u pacientů s poruchou funkce ledvin používat opatrně.
Vliv na glukózu Léčivé přípravky obsahující kyselinu nikotinovou jsou spojovány se zvýšenými krevními hladinami glukózy na lačno (viz bod 4. 8).
Diabetické nebo potenciálně diabetické pacienty je nutno pečlivě sledovat.
Může být nezbytné upravit dietu a/ nebo hypoglykemickou léčbu.
Akutní koronární syndrom Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou je při používání přípravku Trevaclyn potřeba postupovat opatrně u pacientů s nestabilní anginou nebo v akutní fázi infarktu myokardu, zejména pokud jsou takoví pacienti dále léčeni vazoaktivními léčivy, jako jsou nitráty, blokátory kalciových kanálů, nebo adrenergními blokátory.
Hematologické účinky Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou byl přípravek Trevaclyn (2 000 mg/ 40 mg) spojen s malými sníženími počtu krevních destiček (viz bod 4. 8).
Pacienty podstupující chirurgický zákrok je tudíž nutno pečlivě vyhodnocovat.
4 Vliv na kyselinu močovou Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou byl přípravek Trevaclyn (2 000 mg/ 40 mg) spojen s malými zvýšeními hladin kyseliny močové (viz bod 4. 8).
Přípravek Trevaclyn je tedy nutno u pacientů se dnou nebo s predispozicí k dně používat opatrně.
Hypofosfatémie Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou byl přípravek Trevaclyn spojen s malým poklesem hladin fosforu.
Pacienty s rizikem hypofosfatémie je tudíž nutno pečlivě sledovat.
Další Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou je nutno pacienty se žloutenkou, poruchami jater a žlučových cest nebo peptickým vředem v anamnéze pečlivě sledovat (viz body 4. 2 a 4. 3).
Pomocná látka Přípravek Trevaclyn obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s nesnášenlivostí galaktózy, s vrozeným deficitem laktázy nebo s malabsorpcí glukózy- galaktózy nesmějí tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné požívání alkoholických nebo horkých nápojů může zesílit zrudnutí, proto je nutno se těmto nápojům v době kolem užití přípravku Trevaclyn vyhnout.
Kyselina nikotinová může potencovat účinky gangliových blokátorů a vazoaktivních léčiv, jako jsou nitráty, blokátory kalciových kanálů nebo adrenergní blokátory, což může vést k posturální hypotenzi.
Při kombinaci simvastatinu s kyselinou nikotinovou byl pozorován mírný vzestup AUC a Cmax simvastatinové kyseliny (aktivní forma simvastatinu), což může být klinicky bezvýznamné.
Farmakokinetické interakce přípravku Trevaclyn se statiny byly studovány pouze se simvastatinem (viz bod 4. 4).
Jelikož současné podávání sekvestrantů žlučových kyselin může snižovat biologickou dostupnost kyselých léčiv, jako je kyselina nikotinová, doporučuje se podávat přípravek Trevaclyn více než 1 hodinu před nebo více než 4 hodiny po podání sekvestrantu žlučových kyselin.
Vitaminové přípravky nebo jiné doplňky stravy obsahující kyselinu nikotinovou (nebo nikotinamid) (≥ 50 mg/ den) nebyly s přípravkem Trevaclyn studovány.
Lékaři musí při předepisování přípravku Trevaclyn zvážit příjem kyseliny nikotinové z vitamínových přípravků a doplňků stravy.
V testech na obsah glukózy v moči může kyselina nikotinová rovněž dát falešně pozitivní reakce s roztokem síranu měďnatého (Benedictovo činidlo).
Opakované podávání laropiprantu v dávce 40 mg nemělo vliv na farmakokinetiku midazolamu, což je citlivý substrát CYP3A4.
Laropiprant tudíž není ani induktorem, ani inhibitorem CYP3A4.
Plazmatické koncentrace metabolitu midazolamu, 1 '- hydroxymidazolamu, však byly opakovaným podáváním laropiprantu přibližně dvojnásobně zvýšeny.
Jelikož 1 '- hydroxymidazolam je účinným metabolitem, může být sedativní účinek midazolamu zesílen, a je tedy nutno při současném podávání laropiprantu s midazolamem postupovat opatrně.
Jiná léčiva:
Současné podávání laropiprantu v dávce 40 mg s midazolamem zvyšuje AUC0- ∞ a Cmax 1 '- hydroxymidazolamu, což je aktivní metabolit midazolamu, o 98%, respektive 59%.
1 '- Hydroxymidazolam je metabolizován převážně uridindifosfátglukuronosyltransferázami (UGT) 2B4 a 2B7.
Klinické studie a studie in vitro podporují závěr, že laropiprant je mírným až středně silným inhibitorem UGT2B4/ UGT2B7.
Pouze o velmi malém počtu léčiv je známo, že jsou metabolizována převážně UGT2B4 nebo UGT2B7.
Při současném podávání přípravku Trevaclyn s léčivy metabolizovanými převážně UGT2B4 nebo UGT2B7, např. zidovudinem, je třeba postupovat opatrně.
Ve studiích interakcí neměl laropiprant klinicky významné účinky na farmakokinetiku následujících léčivých přípravků: simvastatin, warfarin, perorální kontraceptiva, rosiglitazon a digoxin.
Na základě těchto údajů se neočekává, že by laropiprant způsoboval interakce se substráty izoenzymů CYP 3A4, 2C9, 2C8 a lidského P- glykoproteinu (P- gp).
V in vitro studiích laropiprant neinhiboval reakce zprostředkované CYP1A2, CYP2B6, CYP2C19, CYP2D6 ani CYP2E1.
V klinickém hodnocení nebyl pozorován žádný významný vliv laropiprantu na inhibiční účinek klopidogrelu na agregaci destiček indukovanou ADP, nicméně bylo pozorováno mírné zesílení inhibičního účinku klopidogrelu na agregaci destiček indukovanou kolagenem.
Klinický význam tohoto pozorování není znám.
V klinickém hodnocení nemělo současné podávání laropiprantu s kyselinou acetylsalicylovou v porovnání s kyselinou acetylsalicylovou samotnou žádný vliv na kolagenem indukovanou agregaci destiček ani na čas krvácení (viz bod 5. 1).
Klarithromycin (což je účinný inhibitor CYP3A4 a P- gp) neměl na farmakokinetiku laropiprantu žádný klinicky významný vliv.
Laropiprant není substrátem lidského P- gp, takže ani u jiných inhibitorů CYP3A4 a/ nebo P- gp se rovněž neočekává, že by měly na farmakokinetiku laropiprantu klinicky významný vliv.
4. 6 Těhotenství a kojení
Trevaclyn O kombinovaném použití kyseliny nikotinové a laropiprantu u těhotných žen nejsou k dispozici žádné údaje.
Tato kombinace nebyla ve studiích reprodukční toxicity testována.
Potenciální riziko pro člověka není známo.
Přípravek Trevaclyn tudíž nemá být během těhotenství užíván, pokud to není zcela nezbytné.
Kyselina nikotinová O použití vysokých dávek kyseliny nikotinové u těhotných žen nejsou k dispozici žádné údaje.
Pokud jde o reprodukční toxicitu, jsou údaje ze studií na zvířatech nedostačující (viz bod 5. 3).
Laropiprant O použití laropiprantu u těhotných žen nejsou k dispozici žádné údaje.
Studie na zvířatech prokázaly reprodukční toxicitu laropiprantu ve vysokých dávkách (viz bod 5. 3).
Trevaclyn S přípravkem Trevaclyn nebyly provedeny žádné studie u kojících zvířat.
Rozhodnutí o tom, zda pokračovat v kojení nebo je přerušit či zda pokračovat nebo nepokračovat v léčbě musí být učiněno s ohledem na přínos kojení pro dítě a přínos přípravku Trevaclyn pro ženu.
Kyselina nikotinová Kyselina nikotinová se vylučuje do lidského mléka.
Laropiprant Není známo, zda se laropiprant vylučuje do lidského mléka.
Studie na zvířatech vylučování laropiprantu do mateřského mléka prokázaly.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení dopravních prostředků a obsluze strojů je nutno vzít v úvahu, že byla hlášena závrať (viz bod 4. 8).
4. 8 Nežádoucí účinky
V klinických hodnoceních dostávalo 2 500 pacientů přípravek Trevaclyn samotný nebo v kombinaci s inhibitorem HMG- CoA reduktázy.
Nežádoucí účinky byly obvykle mírné a přechodné povahy.
Zrudnutí Zrudnutí je nejčastější nežádoucí reakcí na přípravek Trevaclyn.
Zrudnutí je nejvýraznější na hlavě, krku a horní části trupu.
Ve čtyřech klinických hodnoceních kontrolovaných buď aktivním komparátorem nebo placebem (n = 2 548) bylo zkoušejícími zrudnutí hlášeno jako nežádoucí účinek možná, pravděpodobně nebo určitě související s léčbou u 12, 3% pacientů užívajících přípravek Trevaclyn.
V těchto studiích bylo procento pacientů užívajících přípravek Trevaclyn, kyselinu nikotinovou (souhrnně pro formulace s prodlouženým uvolňováním) nebo souhrnně placebo/ simvastatin, kteří ukončili léčbu v důsledku jakýchkoli symptomů souvisejících se zrudnutím (zčervenání, teplo, svědění a brnění) 7, 2%, 16, 6% a 0, 4%, v uvedeném pořadí.
Ukončení léčby v důsledku jiných specifických nežádoucích účinků u pacientů užívajících přípravek Trevaclyn byla zřídkavá (< 1%).
Nežádoucí účinky přípravku Trevaclyn celkově Kromě zrudnutí jsou dále uvedeny klinické nežádoucí účinky hlášené po dobu až jednoho roku zkoušejícími jako možná, pravděpodobně nebo určitě související s přípravkem Trevaclyn u ≥ 1% pacientů léčených přípravkem Trevaclyn samotným (n = 947) nebo v kombinaci se statinem (n = 1 601) a klinicky významné nežádoucí účinky (< 1%).
Četnosti nežádoucích účinků jsou setříděny podle následujícího schématu: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000).
Třída orgánových systémů Vícenásobná vyšetření
Nežádoucí účinek zvýšení ALT a/ nebo AST (několik po sobě jdoucích měření, ≥ 3 × ULN), glukózy na lačno, kyseliny močové (viz dále)
Četnost Časté
zvýšení CK (≥ 10 × ULN), celkového bilirubinu, snížení fosforu a počtu krevních destiček (viz dále)
Méně časté
Poruchy nerovového systému Gastrointestinální poruchy Poruchy kůže a podkožní tkáně
závrať, bolest hlavy, parestezie průjem, dyspepsie, nauzea, zvracení erytém, pruritus, vyrážka, kopřivka
Nežádoucí účinek zrudnutí pocit horka
Poruchy imunitního systému
reakce hypersenzitivity (viz dále)
Méně časté
Hypersenzitivní reakce
Byly hlášeny zjevné hypersenzitivní reakce (< 1%).
Ty se vyznačují mnohočetnými symptomy, které mohou zahrnovat: angioedém, pruritus, erytém, parestezii, ztrátu vědomí, zvracení, kopřivku, zrudnutí, dušnost, nauzeu, inkontinenci moči a stolice, studený pot, třesavku, zimnici, zvýšení krevního tlaku, otok rtů, pocit pálení, polékové kožní erupce, artralgii, otok nohou a tachykardii.
Vyšetření Výrazná a přetrvávající zvýšení sérových transamináz byla hlášena zřídka (viz bod 4. 4).
V kontrolovaných klinických studiích byla incidence klinicky významných zvýšení sérových transamináz (ALT a/ nebo AST ≥ 3 × ULN, nepřetržitě) 1, 0% u pacientů léčených přípravkem Trevaclyn v kombinaci se statinem nebo v monoterapii.
Tato zvýšení byla obecně asymptomatická a po vysazení léčby nebo při jejím pokračování došlo k návratu na výchozí hodnoty.
Klinicky významná zvýšení kreatinkinázy (≥ 10násobek horní hranice normálu) byla pozorována u 0, 3% pacientů léčených přípravkem Trevaclyn v kombinaci se statinem nebo v monoterapii (viz bod 4. 4).
Dalšími hlášenými abnormálními laboratorními hodnotami byly zvýšení LDH, glukózy na lačno, kyseliny močové, celkového bilirubinu a amylázy a snížení hladin fosforu a počtu krevních destiček (viz bod 4. 4).
Jako u jiných léčivých přípravků obsahujících kyselinu nikotinovou, byla v kontrolovaných klinických studiích provedených s přípravkem Trevaclyn (2 000 mg/ 40 mg) hlášena zvýšení glukózy na lačno (medián zvýšení přibližně 4 mg/ dl) a kyseliny močové (průměrná hodnota změny výchozích hodnot +14, 7%) a snížení počtu krevních destiček (průměrná hodnota změny výchozích hodnot - 14, 0%) (viz bod 4. 4).
U diabetických pacientů byl zjištěn medián zvýšení HbA1c 0, 2% (tam, kde byla umožněna změna hypoglykemické léčby).
Nežádoucí účinky související s kyselinou nikotinovou V klinických hodnoceních nebo po uvedení na trh jiných léčivých přípravků s kyselinou nikotinovou byly s neznámou četností nebo v klinických hodnoceních přípravku Trevaclyn (neboli kyselinu nikotinovou z přípravku Trevaclyn) byly u méně než 1% léčených pacientů pozorovány následující nežádoucí účinky související s kyselinou nikotinovou:
Srdeční poruchy: fibrilace síní a jiné srdeční arytmie, palpitace, tachykardie.
Poruchy nervového systému: migréna, synkopa.
Oční poruchy: cystoidní makulární edém, toxická amblyopie.
Respirační, hrudní a mediastinální poruchy: dušnost.
Gastrointestinální poruchy: bolest břicha, edém úst, říhání, peptický vřed.
Poruchy kůže a podkožní tkáně: acanthosis nigricans, suchá kůže, hyperpigmentace, makulární exantém, pocení (noční pocení nebo studený pot), vezikulární vyrážka.
Poruchy svalové a kosterní soustavy a pojivové tkáně: svalová slabost, myalgie.
Poruchy metabolismu a výživy: zhoršení glukózové tolerance, dna.
Infekce a zamoření: rinitida.
Cévní poruchy: hypotenze, ortostatická hypotenze.
Celkové poruchy a reakce v místě aplikace: astenie, zimnice, otok obličeje, generalizovaný edém, bolest, periferní edém.
Poruchy imunitního systému: angioedém, hypersenzitivita typu I.
Poruchy jater a žlučových cest: žloutenka.
Psychiatrické poruchy: úzkost, insomnie.
8 4. 9 Předávkování
Trevaclyn V případě předávkování je rozumné použít obvyklá symptomatická a podpůrná opatření.
Případy předávkování byly hlášeny; maximální užitá dávka přípravku Trevaclyn byla 5 000 mg/ 100 mg.
Všichni pacienti se uzdravili bez následků.
Nejčastěji hlášené nežádoucí účinky u pacientů, kteří tuto vyšší dávku dostali, souvisely s vysokou dávkou kyseliny nikotinové a zahrnovaly: zrudnutí, bolest hlavy, pruritus, nauzeu, závrať, zvracení, průjem, bolest/ dyskomfort v podbřišku a v břiše a bolest v zádech.
Laboratorní abnormality zahrnovaly zvýšení amylázy a lipázy, snížení hematokritu a okultní krvácení do stolice.
Kyselina nikotinová Při předávkování kyselinou nikotinovou je nutno zavést podpůrná opatření.
Laropiprant Při kontrolovaných klinických hodnoceních provedených na zdravých dobrovolnících byly jednotlivé dávky až 900 mg laropiprantu a opakované dávky až 450 mg jednou denně po dobu 10 dní obecně dobře snášeny.
S dávkami laropiprantu nad 900 mg nejsou u lidí žádné zkušenosti.
U jedinců užívajících opakované dávky 300 mg nebo vyšší bylo pozorováno prodloužení kolagenem indukované agregace destiček (viz bod 5. 1).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kyselina nikotinová a deriváty, ATC kód:
C10AD52.
Přípravek Trevaclyn obsahuje kyselinu nikotinovou, která je v terapeutických dávkách látkou modifikující lipidy, a laropiprant, což je účinný, selektivní antagonista receptoru prostaglandinu D2 (PGD2), podtyp receptoru 1 (DP1).
Kyselina nikotinová snižuje hladiny LDL- cholesterolu (LDL- C), celkového cholesterolu (TC), VLDL- cholesterolu (VLDL- C), apolipoproteinu B (apo B, hlavní protein LDL), triglyceridů (TG) a lipoproteinu (a) (Lp( a), modifikovaná částice LDL) a zvyšuje hladiny HDL- cholesterolu (HDL- C) a apolipoproteinu A- I (apo A- I, hlavní proteinová složka HDL).
Laropiprant potlačuje zrudnutí zprostředkované PGD2, které je spojeno s podáváním kyseliny nikotinové.
Laropiprant nemá na hladiny lipidů žádný vliv, ani neinterferuje s účinky kyseliny nikotinové na lipidy.
Kyselina nikotinová Mechanismus účinku Mechanismy, kterými kyselina nikotinová modifikuje profil plazmatických lipidů, nejsou zcela objasněny.
Kyselina nikotinová inhibuje uvolňování volných mastných kyselin z tukové tkáně, což může přispívat ke snížení plazmatických LDL- C, TC, VLDL- C, apo B, TG a Lp( a), stejně jako ke zvýšení HDL- C a apo A- I, což všechno je spojeno s nižším kardiovaskulárním rizikem.
Další vysvětlení, která se neodvolávají na snížení hladin volných mastných kyselin v plazmě jako hlavní mechanismus změny profilu lipidů, zahrnují inhibici de novo lipogeneze zprostředkovanou kyselinou nikotinovou nebo esterifikaci mastných kyselin na triglyceridy v játrech.
Farmakodynamické účinky Kyselina nikotinová způsobuje relativní posun v distribuci podtříd LDL od malých, denzních (nejvíce aterogenních) LDL částic k větším LDL částicím.
Kyselina nikotinová rovněž zvyšuje subfrakci HDL2 větší měrou než subfrakci HDL3, čímž zvyšuje poměr HDL2: HDL3, což je spojeno se snížením rizika kardiovaskulární choroby.
Existují hypotézy, že HDL se účastní transportu cholesterolu z tkání zpět do jater, že potlačuje zánět cév spojený s aterosklerózou a že má antioxidační a antitrombotické účinky.
9 Podobně jako LDL mohou cholesterolem obohacené na triglyceridy bohaté lipoproteiny, včetně VLDL, lipoproteinů se střední hustotou (IDL) a jejich zbytků, aterosklerózu rovněž usnadňovat.
Zvýšené plazmatické hladiny triglyceridů jsou často nalézány v triádě s nízkými hladinami HDL- C a malých částic LDL, stejně jako ve spojení s nelipidovými metabolickými rizikovými faktory koronární srdeční choroby.
Léčba kyselinou nikotinovou snižuje riziko smrti a kardiovaskulárních příhod a zpomaluje progresi nebo usnadňuje regresi aterosklerotických lézí.
Studie Coronary Drug Project, trvající 5 let a dokončená v roce 1975, ukázala, že kyselina nikotinová má u mužů ve věku od 30 do 64 let s infarktem myokardu v anamnéze statisticky významný přínos při snižování nefatálních, recidivujících infarktů myokardu.
Ačkoliv celková mortalita byla po pěti letech v obou skupinách podobná, při patnáctiletém následném sledování bylo v porovnání s kohortou léčenou placebem o 11% méně úmrtí ve skupině léčené kyselinou nikotinovou.
Laropiprant Mechanismus účinku Kyselinou nikotinovou indukované zrudnutí je zprostředkováno především uvolňováním prostaglandinu D2 (PGD2) do kůže.
Genetické a farmakologické studie na zvířecích modelech poskytly důkazy, že PGD2, působící prostřednictvím DP1, což je jeden ze dvou receptorů pro PGD2, hraje při zrudnutí indukovaném kyselinou nikotinovou klíčovou roli.
Laropiprant je účinným a selektivním antagonistou DP1.
Nepředpokládá se, že by laropiprant inhiboval tvorbu prostaglandinů.
Farmakodynamické účinky Ukázalo se, že laropiprant je účinný při omezování symptomů zrudnutí indukovaných kyselinou nikotinovou.
Potlačení symptomů zrudnutí (hodnoceno pomocí pacientských dotazníků) bylo korelováno s potlačením vazodilatace indukované kyselinou nikotinovou (hodnoceno měřením průtoku krve kůží).
U zdravých subjektů léčených přípravkem Trevaclyn neměla předchozí léčba kyselinou acetylsalicylovou v dávce 325 mg v porovnání s přípravkem Trevaclyn samotným na omezování symptomů zrudnutí indukovaných kyselinou nikotinovou žádný další přínosný vliv (viz bod 4. 8).
Laropiprant má rovněž afinitu k tromboxanovému receptoru A2 (TP) (i když je v porovnání s DP1 na TP podstatně méně účinný).
TP hraje roli při funkci destiček; terapeutické dávky laropiprantu však neměly klinicky relevantní účinky na čas krvácení a kolagenem indukovanou agregaci destiček (viz bod 4. 5).
Klinické studie Vliv na lipidy Přípravek Trevaclyn byl rovnoměrně účinný napříč všemi předem specifikovanými subpopulacemi pacientů definovanými podle rasy, pohlaví, výchozí hodnoty LDL- C, HDL- C a triglyceridů, věku a stupně diabetu.
4, 3%), měřeno procentem změny výchozích hodnot.
Obecně platí, že vliv léčby mezi skupinami na všechny lipidové parametry byl ve všech hodnocených podskupinách pacientů konzistentní.
Pacienti léčení přípravkem Trevaclyn, kyselinou nikotinovou (formulace s prodlouženým uvolňováním) nebo placebem rovněž užívali statiny (29% atorvastatin [5 až 80 mg], 54% simvastatin [10 až 80 mg], 17% jiné statiny [2, 5 až 180 mg] (pravastatin, fluvastatin, rosuvastatin, lovastatin)), z nichž 9% rovněž užívalo ezetimib [10 mg].
Účinek na lipidy byl podobný, ať již byl přípravek Trevaclyn podáván v monoterapii nebo přidán ke stávající léčbě statiny s ezetimibem nebo bez něj.
Odpovědi LDL- C, HDL- C a triglyceridů upravené podle placeba se u žen zdály v porovnání s muži větší a u starších pacientů (≥ 65 let věku) výraznější než u mladších (< 65 let věku).
10 V multicentrické, dvojitě zaslepené, 12týdenní faktoriální studii přípravek Trevaclyn 1 000 mg/ 20 mg v kombinaci se simvastatinem, v porovnání se simvastatinem samotným nebo přípravkem Trevaclyn 1 000 mg/ 20 mg samotným, po dobu 4 týdnů, významně snižoval LDL- C (- 44, 2%, - 37, 4%, - 8, 2%, v uvedeném pořadí), triglyceridy (- 25, 8%, - 15, 7%, - 18, 7%, v uvedeném pořadí), TC (- 27, 9%, - 25, 8%, - 4, 9%, v uvedeném pořadí) a významně zvyšoval HDL- C (19, 2%, 4, 2%, 12, 5%, v uvedeném pořadí).
Přípravek Trevaclyn 2 000 mg/ 40 mg v kombinaci se simvastatinem v porovnání se simvastatinem samotným nebo s přípravkem Trevaclyn 2 000 mg/ 40 mg samotným podávanými po dobu 12 týdnů významně snižoval LDL- C (- 47, 9%, - 37, 0%, - 17, 0%, v uvedeném pořadí), TG, (- 33, 3%, - 14, 7%, - 21, 6%, v uvedeném pořadí), apo B (- 41, 0%, - 28, 8%, 17, 1%, v uvedeném pořadí), a TC (- 29, 6%, - 24, 9%, - 9, 1%, v uvedeném pořadí), stejně jako LDL- C: HDL- C (- 57, 1%, - 39, 8%, - 31, 2%, v uvedeném pořadí), non- HDL- C, apo B, TC (- 45, 8%, - 33, 4%, - 18, 1%, v uvedeném pořadí) a TC: HDL- C (- 43, 0%, - 28, 0%, - 24, 9%, v uvedeném pořadí) a významně zvyšoval HDL- C (27, 5%, 6, 0%, 23, 4%, v uvedeném pořadí).
Další analýzy ukázaly, že přípravek Trevaclyn 2 000 mg/ 40 mg v kombinaci se simvastatinem při srovnání se simvastatinem samotným významně zvyšoval apo A- I (8, 6%, respektive 2, 3%) a významně snižoval Lp( a) (- 19, 8%, respektive 0, 0%).
Účinnost a bezpečnost přípravku Trevaclyn v kombinaci se simvastatinem v dávce vyšší než 40 mg nebyla v této studii sledována.
Návaly zrudnutí a pocitu horka Ve dvou velkých klinických hodnoceních měřících pacienty hlášené symptomy zrudnutí, se u pacientů užívajících přípravek Trevaclyn, vyskytlo méně zrudnutí než u pacientů užívajících kyselinu nikotinovou (léková forma s prodlouženým uvolňováním).
1), kdežto u pacientů léčených kyselinou nikotinovou (léková forma s prodlouženým uvolňováním) zůstala četnost zrudnutí konstantní (po 6. týdnu).
Účinnost laropiprantu proti zrudnutí nebyla po 24 týdnech studována.
1.
Průměrný počet dnů v týdnu se středně závažnými nebo výraznějšími * symptomy zrudnutí v 1. až 24. týdnu 2 Number of Days per Week
1
0 0 1 2 3 4 5 † 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
● Přípravek Trevaclyn (1 000 mg/ 20 mg až 2 000 mg/ 40 mg v 5. týdnu) ▲ Kyselina nikotinová (prodloužené uvolňování 1 000 mg až 2 000 mg v 5. týdnu) ○ Placebo * zahrnuje pacienty se středně silnými, závažnými nebo extrémními symptomy zrudnutí † Zvýšení dávky v 5. týdnu
Ve druhé studii (16 týdnů), kde bylo připuštěno podávání kyseliny acetylsalicylové, se u pacientů užívajících přípravek Trevaclyn vyskytlo zrudnutí v porovnání s kyselinou nikotinovou (léková forma s prodlouženým uvolňováním užívaná jako 12týdenní vícekroková titrace od 500 mg do 2 000 mg) významně méně dnů v týdnu se středně závažným nebo silnějším zrudnutím (p < 0, 001).
11 5. 2 Farmakokinetické vlastnosti
Absorpce Kyselina nikotinová Po 2 000mg dávce kyseliny nikotinové podané perorálně s jídlem jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu s jídlem, byla kyselina nikotinová absorbována s mediánem času 4 hodiny do dosažení maximální plazmatické koncentrace (Tmax), s průměrnou hodnotou plochy pod křivkou průběhu plazmatické koncentrace v čase (AUC0- last) přibližně 58, 0 μM· hod a průměrnou hodnotou maximální plazmatické koncentrace (Cmax) přibližně 20, 2 μM.
Biologická dostupnost s jídlem nebo bez jídla je alespoň 72%, zjištěno na základě stanovení množství kyseliny nikotinové z podané dávky v moči.
Perorální biologická dostupnost kyseliny nikotinové není současným příjmem vysoce tučného jídla ovlivněna.
Laropiprant Po 40mg dávce laropiprantu podané perorálně s jídlem jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu, se laropiprant rychle absorbuje s mediánem Tmax 1 hodina, průměrnou hodnotou AUC0- ∞ přibližně 13 μM· hod a průměrnou hodnotou Cmax přibližně 1, 6 μM.
Rychlost a rozsah absorpce nejsou jídlem s vysokým obsahem tuku ovlivněny.
Farmakokinetika laropiprantu je lineární, přičemž vykazuje přibližně na dávce závislá zvýšení AUC a Cmax a není zde žádný důkaz clearance závislé na čase.
Průměrná hodnota absolutní biologické dostupnosti laropiprantu je přibližně 71% po 40mg dávce podané jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu po celonočním hladovění.
Distribuce Kyselina nikotinová Na sérové proteiny se váže méně než 20% kyseliny nikotinové.
Laropiprant Průměrná hodnota distribučního objemu v rovnovážném stavu po jediné 40mg intravenózní dávce laropiprantu podané zdravým dobrovolníkům je přibližně 70 litrů.
Laropiprant se silně váže na plazmatické proteiny (> 99%), přičemž jeho vazba je na koncentraci nezávislá.
Laropiprant prostupuje placentou potkanů a králíků.
Metabolismus Kyselina nikotinová Kyselina nikotinová prochází rozsáhlým metabolismem prvního průchodu játry, a to dvěma cestami, které jsou závislé na dávce.
První cesta vede ke vzniku nikotinamidadenindinukleotidu (NAD) a nikotinamidu.
U lidí je nikotinamid dále převážně metabolizován na N- methylnikotinamid (MNA) a na N- methyl- 2- pyridon- 5- karboxamid (2PY).
Druhou cestou je s kyselinou nikotinovou konjugován glycin za vzniku nikotinmočové kyseliny (NUA).
Při nízkých dávkách kyseliny nikotinové nebo nižších rychlostech vstřebávání převažuje první metabolická cesta.
Při vyšších dávkách nebo vyšších rychlostech vstřebávání se cesta NAD nasycuje a zvyšující se podíl perorální dávky dosahuje krevního oběhu nezměněn jako kyselina nikotinová.
Cesta konjugace s glycinem není v klinicky relevantním dávkovém rozmezí nasycena, jak bylo zjištěno na základě na dávce závislého nárůstu plazmatických koncentrací NUA v rozmezí od 1 000 do 2 000 mg.
V in vitro studiích kyselina nikotinová a její metabolity neinhibovala reakce zprostředkované CYP1A2, CYP2B6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ani CYP3A4, ani 3- glukuronidaci estradiolu zprostředkovanou UGT1A1.
Laropiprant Laropiprant je metabolizován převážně acylglukuronidací, přičemž menší část metabolizace představuje oxidace, načež následuje vyloučení glukuronidu do stolice (žlučí) a moči.
Laropiprant a jeho acylglukuronidový konjugát jsou hlavními složkami obíhajícími v lidské plazmě.
12 v porovnání s laropiprantem; neočekává se tedy, že by k celkové aktivitě laropiprantu na DP1 nějak přispíval.
Hlavní složku (73% radioaktivity) ve stolici představuje laropiprant (zahrnuje nevstřebanou léčivou látku a/ nebo hydrolyzovaný konjugát s kyselinou glukuronovou).
V moči je primární složkou acylglukuronidový konjugát (64% radioaktivity) s malou částí mateřské sloučeniny (5%).
Oxidační metabolismus laropiprantu je katalyzován převážně CYP3A4, zatímco acylglukuronidaci katalyzuje několik isoforem UGT (1A1, 1A3, 1A9 a 2B7).
Eliminace Kyselina nikotinová Kyselina nikotinová se vylučuje převážně močí ve formě metabolitů.
Laropiprant Laropiprant se eliminuje převážně acylglukuronidací, po níž následuje vyloučení glukuronidu do stolice (žlučí) a do moči.
Po perorálním podání laropiprantu značeného 14C lidem bylo přibližně 68% podané dávky zjištěno ve stolici (převážně jako mateřská sloučenina, která zahrnuje nevstřebanou léčivou látku a/ nebo hydrolyzovaný konjugát s kyselinou glukuronovou) a 22% bylo zjištěno v moči (převážně ve formě metabolitů).
Většina dávky byla vyloučena do 96 hodin.
Zjevný terminální poločas (t1/ 2) po 40mg dávce laropiprantu podané jako dvě tablety s řízeným uvolňováním kyseliny nikotinové/ laropiprantu s jídlem byl přibližně 17 hodin.
Farmakokineticky rovnovážný stav se dosáhne za 2 dny podávání laropiprantu jednou denně, s minimální kumulací v AUC (přibližně 1, 3násobek) a Cmax (přibližně 1, 1násobek).
Zvláštní skupiny pacientů Ledvinová nedostatečnost Přípravek Trevaclyn:
Viz bod 4. 4.
Laropiprant:
Podávání 40 mg laropiprantu nedialyzovaným pacientům se závažnou ledvinovou nedostatečností nevedlo v porovnání se zdravými kontrolními dobrovolníky k žádným klinicky významným změnám AUC a Cmax laropiprantu.
Jelikož při závažné nedostatečnosti ledvin nebyl pozorován žádný vliv, neočekává se ani u pacientů s mírnou až středně závažnou nedostatečností ledvin; vliv selhání ledvin v terminálním stádiu a vliv dialýzy na farmakokinetiku laropiprantu však z této studie nelze odvodit.
Použití u pacientů s jaterní nedostatečností nebylo studováno.
Viz body 4. 3 a 4. 4.
V souladu s charakteristikami léčiv primárně odstraňovaných metabolizací má středně závažná porucha jater na farmakokinetiku laropiprantu významný vliv, s nárůstem AUC a Cmax přibližně 2, 8násobným, respektive 2, 2násobným.
S ohledem na pohlaví není žádná úprava dávky potřebná.
Pohlaví nemá na farmakokinetiku kyseliny nikotinové (léková forma s prodlouženým uvolňováním) žádný klinicky významný vliv.
Neexistuje žádný rozdíl mezi perorální biologickou dostupností kyseliny nikotinové u mužů a žen léčených přípravkem Trevaclyn.
U žen dochází v porovnání s muži k mírnému nárůstu plazmatických koncentrací kyseliny nikotinmočové a kyseliny nikotinové.
S ohledem na pohlaví není žádná úprava dávky potřebná.
Pohlaví nemá na farmakokinetiku laropiprantu žádný klinicky významný vliv.
Starší pacienti Kyselina nikotinová:
Pro starší pacienty (≥ 65 let věku) nejsou k dispozici žádné farmakokinetické údaje.
Věk nemá na farmakokinetiku kyseliny nikotinové (formulace s prodlouženým uvolňováním)
U starších pacientů není žádná úprava dávky potřebná.
Věk nemá na farmakokinetiku laropiprantu žádný klinicky významný vliv.
Dětští pacienti Přípravek Trevaclyn:
S ohledem na rasu není žádná úprava dávky potřebná.
Rasa nemá na farmakokinetiku kyseliny nikotinové (formulace s prodlouženým uvolňováním) žádný klinicky významný vliv, jak bylo zjištěno na základě dat zahrnujících osoby hispánského, bělošského, černošského a indiánského původu.
S ohledem na rasu není žádná úprava dávky potřebná.
Rasa nemá na farmakokinetiku laropiprantu žádný klinicky významný vliv, jak bylo zjištěno na základě dat zahrnujících subjekty bělošského, hispánského, černošského, asijského a indiánského původu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Přípravek Trevaclyn Účinky v neklinických studiích byly pozorovány pouze při expozicích považovaných za dostatečně přesahující maximální lidskou expozici, což ukazuje na jejich malou relevanci pro použití u lidí.
Bezpečnost současného podávání kyseliny nikotinové a laropiprantu byla hodnocena na psech a potkanech.
Toxikologická zjištění těchto studií kombinovaného podání byla v souladu se zjištěními pozorovanými u kyseliny nikotinové a laropiprantu podávanými jednotlivě.
Kyselina nikotinová U potkanů byla po 6 měsících podávání při systémové expozici alespoň 179krát přesahující expozici u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorována degenerace žaludku a vakuolizace hepatocytů.
U psů byla po 6 měsících podávání při systémové expozici nejméně 240krát přesahující expozici u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorována retinopatie a/ nebo léze rohovky.
Kyselina nikotinová nebyla u myší při celoživotním podávání kancerogenní.
Myším byl v této studii podáván 9 - až 13násobek lidské dávky kyseliny nikotinové 2 000 mg/ den, stanoveno na základě mg/ m2.
Kyselina nikotinová nevykázala v in vitro testech žádné mutagenní účinky.
O možných účincích vysokých dávek kyseliny nikotinové na plodnost nebo na postnatální vývoj po expozici in utero nejsou k dispozici žádné studie.
Kyselina nikotinová měla toxické účinky na reprodukci u potkanů, pokud dostávali 1 000 mg/ kg/ den během 5. – 16. dne gravidity.
Bylo pozorováno snížení hmotnosti placenty a plodu.
Laropiprant U potkanů byla ve studii toxicity při opakovaném podání po dobu až 6 měsíců pozorována ketonurie a hepatocelulární centrilobulární hypertrofie.
Hepatocelulární centrilobulární hypertrofie byla v souladu s indukcí enzymů specifickou pro hlodavce.
Hladina bez pozorovaného nežádoucího účinku (no- observed- adverse- effect level – NOAEL) byla nejméně 118násobkem expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí.
Zvýšení sérových hladin alaninaminotransferázy (ALT) bylo pozorováno ve všech studiích na psech, při systémové expozici alespoň 14krát přesahující expozici u lidí, vztaženo k AUC při doporučené denní dávce u lidí.
Ve studiích na psech s expozicí dosahující nejméně 100násobku expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, nebyly žádné jiné účinky pozorovány.
14 Laropiprant nebyl ve studiích na myších a potkanech trvajících 2 roky v nejvyšší testované dávce, která představuje alespoň 218 - až 289násobek expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, kancerogenní.
Laropiprant nebyl v řadě genetických toxikologických studií ani mutagenní, ani klastogenní.
Ani u samců, ani u samic potkanů, kterým byl laropiprant podáván před pářením a v době páření, nebyly při systémové expozici, která byla nejméně 289násobkem expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorovány žádné účinky na plodnost.
Laropiprant nebyl ani u potkanů, ani u králíků při nejméně 153 -, respektive 438násobku expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, teratogenní.
Studie reprodukční toxicity prokázaly mírný s léčbou související pokles průměrné hodnoty příbytku na váze matky a tělesné hmotnosti plodu, mírný nárůst mortality mláďat, přičemž u potkanů byla při systémové expozici dosahující nejméně 513násobku expozice u lidí, vztaženo k AUC při doporučené denní dávce u lidí, pozorována zvýšená incidence nadpočetných žeber a neúplné osifikace sternebra plodu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hypromelosa (E464) Koloidní bezvodý oxid křemičitý (E551) Sodná sůl stearyl- fumarátu Hydroxypropylcelulosa (E463) Mikrokrystalická celulosa (E460) Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro používání
PVC/ Aclar blistry:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Hliníkové/ hliníkové blistry:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Neprůhledný blistr z PVC/ Aclaru s protlačovací hliníkovou uzavírací fólií obsahující 14 tablet s řízeným uvolňováním.
Velikosti balení po 14, 28, 56, 84, 98, 168, 196 tabletách s řízeným uvolňováním, vícenásobná balení (multi- pack) obsahující 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách) a 49 × 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
Hliníkový/ hliníkový blistr s protlačovací fólií obsahující 7 tablet s řízeným uvolňováním.
Velikosti balení po 14, 28, 56 nebo 168 tabletách s řízeným uvolňováním a 32 x 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
15 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 08/ 458/ 001 EU/ 1/ 08/ 458/ 002 EU/ 1/ 08/ 458/ 003 EU/ 1/ 08/ 458/ 004 EU/ 1/ 08/ 458/ 005 EU/ 1/ 08/ 458/ 006 EU/ 1/ 08/ 458/ 007 EU/ 1/ 08/ 458/ 008 EU/ 1/ 08/ 458/ 009 EU/ 1/ 08/ 458/ 010 EU/ 1/ 08/ 458/ 011 EU/ 1/ 08/ 458/ 012 EU/ 1/ 08/ 458/ 013 EU/ 1/ 08/ 458/ 014
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
03/ 07/ 2008
10.
DD/ MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
16 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
17 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarže
Merck Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3 ze září 2007 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 3. 1 z 23. 4. 2008 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
18 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
19 A.
OZNAČENÍ NA OBALU
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (pro Alu/ Alu blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trevaclyn 1 000 mg/ 20 mg tablety s řízeným uvolňováním
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s řízeným uvolňováním 28 tablet s řízeným uvolňováním 56 tablet s řízeným uvolňováním 168 tablet s řízeným uvolňováním 32 x 1 tableta s řízeným uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
21 Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 458/ 009 14 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 010 28 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 011 56 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 013 168 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 014 32 x tablet s řízeným uvolňováním
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trevaclyn
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (pro PVC/ Aclar blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trevaclyn 1 000 mg/ 20 mg tablety s řízeným uvolňováním
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet s řízeným uvolňováním 28 tablet s řízeným uvolňováním 56 tablet s řízeným uvolňováním 84 tablet s řízeným uvolňováním 98 tablet s řízeným uvolňováním 168 tablet s řízeným uvolňováním 196 tablet s řízeným uvolňováním Vícenásobné balení obsahující 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách) 49 × 1 tableta s řízeným uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
23 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 458/ 001 14 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 002 28 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 003 56 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 004 84 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 005 98 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 006 168 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 007196 tablet s řízeným uvolňováním EU/ 1/ 08/ 458/ 008 49 x 1 tableta s řízeným uvolňováním EU/ 1/ 08/ 458/ 012 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách)
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trevaclyn
24 ÚDAJE UVÁDĚNÉ NA PROSTŘEDNÍM OBALU
Vícenásobné balení (multi- pack) po 196 tabletách s řízeným uvolňováním (2 balení po 98 tabletách) (pro PVC/ Aclar blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trevaclyn 1 000 mg/ 20 mg tablety s řízeným uvolňováním Acidum nicotinicum/ laropiprantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s řízeným uvolňováním obsahuje 1 000 mg acidum nicotinicum a 20 mg laropiprantum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součásti vícenásobného balení, které zahrnuje 2 balení, z nichž každé obsahuje 98 tablet s řízeným uvolňováním.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 458/ 012 196 tablet s řízeným uvolňováním
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trevaclyn 1 000 mg/ 20 mg tablety s řízeným uvolňováním Acidum nicotinicum/ laropiprantum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
JINÉ
27 B.
PŘÍBALOVÁ INFORMACE
28 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Trevaclyn 1 000 mg/ 20 mg tablety s řízeným uvolňováním acidum nicotinicum/ laropiprantum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Trevaclyn a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Trevaclyn užívat 3.
Jak se přípravek Trevaclyn užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Trevaclyn uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK TREVACLYN A K ČEMU SE POUŽÍVÁ
Název léčivého přípravku je Trevaclyn.
Obsahuje dvě různé léčivé látky: • kyselinu nikotinovou, což je lék ovlivňující lipidy a • laropiprant, který oslabuje symptomy zrudnutí, což je běžný nežádoucí účinek kyseliny nikotinové.
Tento léčivý přípravek je ve formě tablet s řízeným uvolňováním.
To znamená, že jedna nebo více léčivých látek se pomalu uvolňuje po určitou dobu.
Přípravek Trevaclyn se používá vedle dietních opatření • ke snížení hladiny ‘ špatného ’ cholesterolu.
Děje se tak snížením hladin celkového cholesterolu, LDL cholesterolu, mastných sloučenin nazývaných triglyceridy a apo B (což je součást LDL) v krvi. • ke zvýšení hladiny ‘ dobrého ’ cholesterolu (HDL cholesterol) a apo A- I (součást HDL).
Co musím vědět o cholesterolu?
Cholesterol je jedním z několika tuků, které se nacházejí v krvi.
Celkový cholesterol se skládá ze ‘ špatného ’ (LDL) a ‘ dobrého ’ (HDL) cholesterolu.
LDL cholesterol se často nazývá ‘ špatným ’ cholesterolem, protože se může hromadit ve stěnách tepen a vytvářet plak.
V průběhu času může plak tepny ucpat.
Toto ucpání může zpomalit nebo zastavit průtok krve do životně důležitých orgánů, jako je srdce nebo mozek.
Pokud je průtok krve zastaven, může to vést k infarktu myokardu nebo mrtvici.
HDL cholesterol je často nazýván ‘ dobrým ’ cholesterolem, protože brání ‘ špatnému ’ cholesterolu v hromadění v tepnách a protože chrání před srdeční chorobou.
Triglyceridy jsou jiným tukem v krvi.
Mohou zvyšovat riziko problémů se srdcem.
U většiny lidí zpočátku probíhají problémy s cholesterolem bez příznaků.
Lékař může cholesterol změřit jednoduchým krevním testem.
Navštěvujte svého lékaře pravidelně, aby mohl sledovat cholesterol a konzultujte s ním svůj zdravotní stav.
29 Přípravek Trevaclyn se používá, pokud potřebujete zlepšit hladiny cholesterolu a tuků v krvi (primární hypercholesterolémie (heterozygotní familiární a nefamiliární) nebo smíšená dyslipidémie): • pokud není možno upravit hladiny cholesterolu pomocí statinů (což je třída léků snižujících cholesterol, které působí v játrech); • pokud nesnášíte statiny nebo pokud pro Vás nejsou statiny doporučeny.
Přípravek Trevaclyn lze používat samotný nebo v kombinaci s jinými léky k léčení problémů s cholesterolem.
Během užívání tohoto léku musíte dodržovat dietu navrženou ke snížení cholesterolu nebo jiná nefarmakologická opatření (např. cvičení, snížení hmotnosti).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TREVACLYN UŽÍVAT
Neužívejte přípravek Trevaclyn • jestliže jste alergický/ á (přecitlivělý/ á) na kyselinu nikotinovou, laropiprant nebo na kteroukoli z pomocných látek přípravku Trevaclyn (jsou uvedeny v bodu 6). • jestliže v současnosti máte problémy s játry. • máte žaludeční vřed. • máte arteriální krvácení.
Přípravek Trevaclyn neužívejte, pokud se na Vás vztahuje kterýkoli z výše uvedených stavů.
Pokud si nejste jistý/ á, obraťte se na svého lékaře nebo lékárníka předtím, než začnete přípravek Trevaclyn užívat.
Zvláštní opatrnosti při použití přípravku Trevaclyn je zapotřebí Informujte svého lékaře o všech svých chorobách.
Se svým lékařem nebo lékárníkem před užíváním tohoto přípravku a v průběhu jeho užívání zkontrolujte, zda: • nemáte žádné alergie. • jste kdykoli neměl/ a chorobu jater, žloutenku (porucha jater způsobující zežloutnutí kůže a bělma očí) nebo chorobu jater a žlučových cest. • nemáte problémy s ledvinami. • nemáte problémy se štítnou žlázou. • nepijete velká množství alkoholu. • Vy nebo Vaši blízcí příbuzní nemáte dědičnou poruchu svalů nebo jste někdy v minulosti během léčby léky snižujícími cholesterol nazývanými “ statiny ” nebo fibráty neměl/ a problémy se svaly. • nemáte bolesti, napětí svalů nebo slabost svalů nejasného původu.
Pokud tyto symptomy objevíte, obraťte se ihned na svého lékaře. • nemáte vysoký krevní cukr nebo cukrovku. • nemáte problémy se srdcem. • v blízké době nepodstoupíte operaci. • nemáte dnu. • nemáte nízké hladiny fosforu. • nejste ve věku nad 70 let.
Nejste- li si jistý/ á, zda se Vás některý z výše uvedených stavů netýká, obraťte se před užíváním přípravku Trevaclyn na svého lékaře nebo lékárníka.
30 Krevní testy a kontroly • Svého lékaře navštěvujte pravidelně, aby mohl zkontrolovat hladiny LDL (špatný) a HDL (dobrý) cholesterolu a hladiny triglyceridů. • Lékař musí před zahájením podávání přípravku Trevaclyn provést krevní test, aby zkontroloval funkci jater. • Lékař může rovněž požadovat, abyste po zahájení užívání přípravku Trevaclyn pravidelně podstupoval/ a krevní testy, aby zkontroloval funkci jater a případné nežádoucí účinky.
Děti a dospívající Přípravek Trevaclyn nebyl u dětí a dospívajících do 18 let věku studován.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, vitaminy a rostlinné přípravky.
Informujte lékaře nebo lékárníka zejména pokud užíváte kterýkoli z následujících léků: • na snížení krevního tlaku. • na snížení cholesterolu, které se nazývají ‘ statiny ’, což je třída léčiv působících v játrech. • na snížení cholesterolu, které se nazývají ‘ sekvestranty žlučových kyselin ’, jako je cholestyramin. • zidovudin, lék používaný k léčbě HIV. • midazolam, lék k navození útlumu před některými lékařskými zákroky. • vitaminy nebo doplňky stravy obsahující kyseliny nikotinovou. • klopidogrel, lék napomáhající k zabránění škodlivého srážení krve.
Pokud si nejste jistý/ á, zda se Vás kterákoli z výše uvedených situací týká, obraťte se před užíváním přípravku Trevaclyn na svého lékaře nebo lékárníka.
Užívání přípravku Trevaclyn s jídlem a pitím • Přípravek Trevaclyn užívejte spolu s jídlem. • Ke snížení rizika zrudnutí se v době okolo užití dávky přípravku Trevaclyn vyhýbejte požívání alkoholických nebo horkých nápojů. • Je důležité, abyste dodržoval/ a pokyny uvedené v bodu 3 Jak se přípravek Trevaclyn užívá.
Těhotenství a kojení Obraťte se před užíváním přípravku Trevaclyn na svého lékaře, pokud: • jste těhotná nebo pokud těhotenství plánujete.
Není známo, zda přípravek Trevaclyn nepoškodí nenarozené dítě. • kojíte nebo pokud kojení plánujete.
Není známo, zda přípravek Trevaclyn nebude prostupovat do mateřského mléka.
Kyselina nikotinová, což je složka přípravku Trevaclyn, však do mateřského mléka prostupuje.
Předtím, než začnete užívat jakýkoli lék, obraťte se na svého lékaře nebo lékárníka o radu.
Lékař určí, zda je přípravek Trevaclyn pro Vás vhodný.
Řízení dopravních prostředků a obsluha strojů Účinky přípravku Trevaclyn na schopnost řídit nebo obsluhovat stroje nebyly studovány.
Někteří lidé však po užití přípravku Trevaclyn mohou mít závrať.
Pokud máte po užití přípravku Trevaclyn závrať, nesmíte řídit ani obsluhovat stroje.
Důležité informace o některých složkách přípravku Trevaclyn Přípravek Trevaclyn obsahuje cukr nazývaný laktóza.
Pokud Vám lékař sdělil, že trpíte nesnášenlivostí některých cukrů, obraťte se před užíváním tohoto léku na svého lékaře.
31 3.
JAK SE PŘÍPRAVEK TREVACLYN UŽÍVÁ
Vždy užívejte přípravek Trevaclyn přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Kolik přípravku se užívá • Léčbu musíte zahájit užíváním jedné tablety denně. • Po 4 týdnech může lékař dávku zvýšit na 2 tablety denně.
Jak se přípravek užívá • Přípravek Trevaclyn užívejte jednou denně, večer nebo před ulehnutím. • Přípravek Trevaclyn užívejte s jídlem. • Tablety polykejte celé.
Tabletu před polknutím nedělte, nerozlamujte, nedrťte ani nežvýkejte, jinak by lék nemohl fungovat, jak má. • V době okolo užívání dávky přípravku Trevaclyn nepijte alkohol ani horké nápoje.
Tím se omezí možnost vzniku zrudnutí (zčervenání kůže, pocit tepla, svědění nebo brnění, zejména na hlavě, krku, hrudi a v horní části zad). • Užívání kyseliny acetylsalicylové (aspirinu) před užitím přípravku Trevaclyn nesnižuje zrudnutí více než užívání přípravku Trevaclyn samotného.
Užívání kyseliny acetylsalicylové (aspirinu) k omezení symptomů zrudnutí není tudíž nezbytné.
Pokud kyselinu acetylsalicylovou (aspirin) užíváte z jiných důvodů, držte se rad svého lékaře.
Jestliže jste užil/ a více přípravku Trevaclyn, než jste měl/ a • V případě předávkování byly hlášeny následující nežádoucí účinky: zrudnutí, bolest hlavy, pruritus (svědění), nevolnost, závrať, zvracení, průjem, bolest břicha/ nepříjemný pocit v břiše a bolest zad. • Jestliže jste užil/ a více přípravku, než jste měl/ a, ihned se obraťte na svého lékaře nebo lékárníka.
Jestliže jste zapomněl/ a užít přípravek Trevaclyn • Jestliže jste zapomněl/ a dávku užít, mimořádnou dávku neužívejte.
Další večer nebo před ulehnutím pokračujte obvyklou dávkou.
Pokud však nebudete užívat přípravek Trevaclyn po dobu 7 a více dnů v řadě, před dalším užíváním přípravku Trevaclyn se obraťte na svého lékaře.
Jestliže jste přestal/ a užívat přípravek Trevaclyn Přípravek Trevaclyn nepřestávejte užívat bez porady se svým lékařem.
Problémy s cholesterolem se mohou vrátit.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Trevaclyn nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucími účinky přípravku Trevaclyn jsou:
Velmi časté (postihují více než 1 z 10 pacientů) • zrudnutí (které obvykle zahrnuje zčervenání kůže, pocit tepla, svědění nebo brnění, zejména na hlavě, krku, hrudi a v horní části zad).
Pokud se zrudnutí objeví, symptomy jsou obecně zpočátku výraznější a během času obvykle zeslabují.
Časté (postihují méně než 1 z 10 pacientů) • průjem • nauzea (pocit nevolnosti)
32 • závrať • vyrážka • pruritus (svědění) • kopřivka • podrážděný žaludek nebo pálení žáhy • nevolnost (zvracení) • bolest hlavy • mravenčení nebo necitlivost v rukou a nohou
Méně časté (postihují méně než 1 ze 100 pacientů) Kromě toho byl jako součást alergické reakce na přípravek Trevaclyn hlášen jeden nebo více z následujících příznaků. • otok obličeje, rtů, jazyka a/ nebo hrdla, který může způsobit potíže s dýcháním nebo polykáním (angioedém, což může vyžadovat okamžitou léčbu) • mdloby • dušnost • ztráta kontroly nad močí nebo stolicí • studený pot • třesavka • zimnice • zvýšený krevní tlak • otok rtů • pocit pálení • vyrážka po celém těle • bolest kloubů • otok dolních končetin • rychlý tep
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TREVACLYN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Trevaclyn nepoužívejte po uplynutí doby použitelnosti (EXP), uvedené na krabičce a blistru.
Blistry z PVC/ Aclaru:
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Blistry hliník/ hliník:
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
33 6.
DALŠÍ INFORMACE
Co přípravek Trevaclyn obsahuje • Léčivými látkami jsou kyselina nikotinová a laropiprant.
Jedna tableta obsahuje 1 000 mg kyseliny nikotinové a 20 mg laropiprantu. • Pomocnými látkami jsou: hypromelosa (E464), koloidní bezvodý oxid křemičitý (E551), sodná sůl stearyl- fumarátu, hydroxypropylcelulosa (E463), mikrokrystalická celulosa (E460), sodná sůl kroskarmelosy, monohydrát laktosy a magnesium- stearát.
Jak přípravek Trevaclyn vypadá a co obsahuje toto balení Tableta s řízeným uvolňováním je bílá až téměř bílá, ve tvaru tobolky, s vyraženým “ 552 ” na jedné straně.
Neprůhledný blistr z PVC/ Aclaru s protlačovací hliníkovou fólií v baleních o velikosti 14, 28, 56, 84, 98, 168, 196 tablet s řízeným uvolňováním, vícenásobná balení (multi- pack) obsahující 196 tablet s řízeným uvolňováním (2 balení po 98 tabletách) a 49 × 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
Velikosti balení po 14, 28, 56 nebo 168 tabletách s řízeným uvolňováním a 32 x 1 tableta s řízeným uvolňováním v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Velká Británie
Další informace o tomto léku obdržíte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 800 38 693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_ cyprus@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
34 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Trevaclyn@ msd. es
Portugal Tecnifar - Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@ tecnifar. pt
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 67364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
35 Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
MMM/ YYYY
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
36
European Medicines Agency
EMEA/ H/ C/ 388
EVROPSKÁ VEŘEJNÉ ZPRÁVA O HODNOCENÍ (EPAR)
TRISENOX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je TRISENOX?
Obsahuje účinnou látku oxid arsenitý (o obsahu 1 mg/ l).
Na co se přípravek TRISENOX používá?
Přípravek TRISENOX se používá k léčbě dospělých pacientů trpících akutní promyelocytární leukémií (APL), vzácnou formou leukémie (rakovina bílých krvinek).
Příčinou tohoto onemocnění je genetická translokace (výměna genů mezi dvěma chromozomy).
Tato translokace ovlivňuje způsob, jak bílé krvinky rostou a ztrácejí schopnost využívat kyselinu retinovou (tretinoin, vitamin A).
Pacienti s onemocněním APL jsou běžně léčeni retinoidy (látky odvozené z vitamínu A).
Přípravek TRISENOX se používá u pacientů, kteří neodpovídali na léčbu retinoidy a protinádorovými léky, nebo pokud se jejich onemocnění po tomto typu léčby vrátilo.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek TRISENOX používá?
Léčba přípravkem TRISENOX by měla probíhat pod dohledem lékaře, který má zkušenosti s léčbou pacientů s akutními typy leukémie.
Přípravek TRISENOX se užívá denně, dokud se neobjeví známky toho, že je léčba účinná (kostní dřeň neobsahuje leukemické buňky).
Nedojde- li k tomu do 50 dní, mělo by být podávání léčivého přípravku ukončeno.
První fáze léčby se po třech až čtyřech týdnech upevní podáváním přípravku TRISENOX jednou denně po dobu pěti dní, po nichž následuje dvoudenní přestávka.
Přípravek TRISENOX se podává formou infuze (kapání do žíly) trvající jednu až dvě hodiny.
Dávka přípravku je u všech pacientů (dětí, dospělých i starších) 0, 15 mg na kg tělesné hmotnosti.
Jak přípravek TRISENOX působí?
Účinná látka přípravku TRISENOX, oxid arsenitý, je chemická látka, která se v léčivých přípravcích používá již mnoho let, včetně přípravků k léčbě leukémie.
Způsob, jak účinkuje v případě tohoto onemocnění, není dosud zcela znám.
Má se za to, že brání tvorbě DNA, která je nezbytná pro růst leukemických buněk.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravek TRISENOX byl zkoumán v rámci dvou studií, do nichž bylo zapojeno 52 pacientů s APL, kteří byli již dříve léčeni antracyklinem (druh protinádorového léku) a retinoidem.
První studie zahrnovala 12 pacientů a druhá 40 pacientů.
Přípravek TRISENOX nebyl v žádné z těchto studií srovnáván s jiným léčivým přípravkem.
Hlavním měřítkem účinnosti byl poměr pacientů, u nichž došlo ke kompletní remisi (vymizení příznaků onemocnění), bez přítomnosti leukemických buněk v kostní dřeni a k obnově hladin krevních destiček a bílých krvinek v krvi.
Jaký přínos přípravku TRISENOX byl prokázán v průběhu studií?
Výsledky obou studií dohromady ukazují, že ke kompletní remisi došlo u 45 (87%) pacientů z 52.
Průměrná doba potřebná k dosažení kompletní remise byla 57 dní.
Jaká rizika jsou spojena s přípravkem TRISENOX?
Mezi nejběžnější vedlejší účinky spojené s užíváním přípravku TRISENOX (zaznamenané u 1 až 10 pacientů ze 100) patří neutropenie (nízká hladina bílých krvinek), tromocytopenie (nízká hladina krevních destiček), hyperglykémie (zvýšená hladina cukru v krvi), hypokalémie (nízká hladina draslíku v krvi), parestezie (mravenčení a brnění), bolest na hrudi, dušnost, bolest kostí, bolest kloubů, horečka, únava, prodloužení QT intervalu na elektrokardiogramu (nepravidelná srdeční činnost), zvýšené hladiny alaninaminotransferázy a aspartát aminotransferázy (jaterní enzymy).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem TRISENOX je uveden v příbalových informacích.
Přípravek TRISENOX by neměly užívat osoby s možnou přecitlivělostí (alergií) na oxid arsenitý nebo jakoukoli jinou složku přípravku.
Jelikož oxid arsenitý může mít vliv na srdce, měli by být pacienti, kteří užívají TRISENOX, pečlivě sledováni, a měli by jak před zahájením léčby, tak v jejím průběhu podstupovat vyšetření pomocí elektrokardiogramu.
Na základě čeho byl přípravek TRISENOX schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku TRISENOX při indukci remise a konsolidaci u dospělých pacientů trpících relabující/ refrakterní akutní promyelocytární leukémí, charakterizovanou přítomností translokace t( 15; 17) a/ nebo přítomností genu promyelocytární leukémie/ alfa- receptoru tretinoinu (gen PML/ RAR- alfa), kdy předcházející léčba zahrnovala retinoid a chemoterapii, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku TRISENOX uděleno rozhodnutí o registraci.
Přípravku TRISENOX bylo uděleno rozhodnutí o registraci za „ výjimečných okolností “.
To znamená, že vzhledem ke vzácné povaze onemocnění nebylo možné získat o přípravku TRISENOX vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoliv nové informace, které budou případně k dispozici, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku TRISENOX nebyly dosud předloženy?
Společnost, která přípravek TRISENOX vyrábí, dokončí své studie používání přípravku TRISENOX na pacientech trpících rakovinou jater a jeho používání současně s retionidy a chemoterapií při léčbě APL.
Další informace o přípravku TRISENOX:
Evropská komise udělila rozhodnutí o registraci přípravku TRISENOX platné v celé Evropské unii dne 5. března 2002.
Registrace přípravku byla obnovena dne 5. března 2007.
Držitelem rozhodnutí o registraci je společnost Cephalon Europe.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek TRISENOX je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Obsah (koncentrace)
EU/ 1/ 02/ 204/ 001
ampulek o objemu 10 ml (1 mg/ ml)
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
1mg/ ml
10
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TRISENOX 1 mg/ ml, koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml přípravku TRISENOX obsahuje 1 mg arseni trioxidum (oxidu arsenitého).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku Sterilní, čirý, bezbarvý vodný roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
TRISENOX je indikován pro indukci remise a konsolidace u dospělých pacientů trpících relabující/ refrakterní akutní promyelocytární leukémií (APL), která je charakterizována přítomností translokace t( 15; 17) a/ nebo přítomností genu promyelocytární leukémie/ alfa- receptoru tretinoinu (gen PLM/ RAR- alfa).
Předchozí terapie by měla zahrnovat retinoidy a chemoterapii.
Poměr odpovědí jiných podtypů akutní myelogenní leukémie na přípravek TRISENOX nebyl zkoumán.
4. 2 Dávkování a způsob podání
Dávkování
TRISENOX musí být podáván pod dohledem lékaře, který má zkušenosti s léčbou akutních leukémií a je nutno dodržovat speciální postupy monitorování, popsané v bodu 4. 4.
Pro děti, dospělé i starší osoby je doporučena stejná dávka.
Schéma indukční léčby:
TRISENOX musí být podáván intravenózně ve fixních dávkách 0, 15 mg/ kg/ den jednou denně, dokud nedojde k remisi v kostní dřeni (v buněčné hmotě kostní dřeně je přítomno méně než 5% blastů a není prokázána přítomnost leukemických buněk).
Pokud k remisi v kostní dřeni nedojde do 50 dnů, je třeba dávkování přerušit.
Konsolidační schéma:
Konsolidační léčba musí být zahájena 3 až 4 týdny po skončení indukční léčby.
TRISENOX je třeba podávat intravenózně v 25 dávkách 0, 15 mg/ kg/ den, a to pět po sobě jdoucích dnů v týdnu, po nichž následuje dvoudenní pauza; toto schéma se opakuje po dobu pěti týdnů.
Použití v pediatrii:
O pediatrickém využití přípravku existují jen omezené údaje.
Ze sedmi pacientů ve věku do 18 let (v rozmezí 5 – 16 let) léčených přípravkem TRISENOX v doporučeném dávkování 0, 15 mg/ kg/ den došlo u pěti pacientů ke kompletní odpovědi.
Bezpečnost a účinnost u pediatrických pacientů do pěti let věku nebyla zkoumána.
Vzhledem k omezenému množství údajů, které jsou k dispozici pro všechny skupiny jaterních a renálních poruch, je třeba dbát opatrnosti při užívání přípravku TRISENOX u pacientů s jaterní a/ nebo renální poruchou.
2 Způsob podání
TRISENOX musí být podáván intravenózně po dobu jedné až dvou hodin.
Dobu trvání infuze lze prodloužit až na 4 hodiny, pokud jsou pozorovány vasomotorické reakce.
Centrální žilní katétr není nezbytný.
Pacienti musí být na počátku léčby hospitalizováni vzhledem k symptomům choroby a k zajištění příslušného monitorování.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na některou z pomocných látek.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s klinicky nestabilní APL jsou zvláště rizikoví a bude zapotřebí u nich častěji sledovat elektrolyty a hladinu cukru v krvi a častěji provádět vyšetření hematologických a renálních parametrů, parametrů koagulace a jaterní testy.
Syndrom aktivace leukocytů (diferenciační syndrom APL):
25% pacientů trpících APL a léčených přípravkem TRISENOX hlásilo příznaky podobné syndromu nazývanému RA- akutní promyelocytární leukémie (RA- APL) neboli diferenciační syndrom APL, pro nějž je typická horečka, dušnost, váhové přírůstky, pulmonální infiltráty a pleurální nebo perikardiální výpotky, s leukocytózou nebo bez ní.
Tento syndrom může způsobit smrt.
Léčba syndromu nebyla plně prozkoumána, ale při prvním podezření na diferenciační syndrom APL se použily steroidy ve vysokých dávkách a zdá se, že zmírnily známky a příznaky syndromu.
Při prvních známkách, které by mohly naznačovat vznik tohoto syndromu (nevysvětlitelná horečka, dušnost a/ nebo váhový přírůstek, abnormální nálezy poslechového vyšetření hrudníku nebo abnormality patrné na rentgenových snímcích), je třeba ihned zahájit podávání vysokých dávek steroidů (dexametazon 10 mg intravenózně dvakrát denně), a to bez ohledu na počet leukocytů; léčba musí pokračovat minimálně po dobu tří dnů nebo déle, dokud známky a symptomy nevymizí.
U většiny pacientů není zapotřebí během léčby diferenciačního syndromu APL ukončit podávání přípravku TRISENOX.
Zkušenosti získané po uvedení na trh naznačují, že podobný syndrom může nastat u pacientů s jinými typy maligních onemocnění.
Monitorování a léčbu těchto pacientů je třeba provádět postupem popsaným výše.
Abnormality v elektrokardiogramu (EKG):
Oxid arsenitý může způsobit prodloužení QT intervalu a kompletní atrioventrikulární blokádu.
Prodloužení QT intervalu může vést k ventrikulární arytmii typu torsade de pointes, která může mít za následek smrt.
Předchozí léčba anthracykliny může zvýšit riziko prodloužení QT intervalu.
Riziko vzniku torsade de pointes souvisí s mírou prodloužení QT intervalu, se souběžným podáváním léčivých přípravků prodlužujících QT interval (jako jsou antiarytmika tříd Ia a III, např. chinidin, amiodaron, sotalol, dofetilid), antipsychotik (např. thioridazinu), antidepresiv (např. amitriptylinu), některých makrolidů (např. erythromycinu), některých antihistaminik (např. terfinadinu a astemizolu), některých chinolinových antibiotik (např. sparfloxacinu) a jiných jednotlivých léčiv, která prodlužují QT interval (např. cisaprid), s anamnézou torsade de pointes, s dříve existujícím prodloužením QT intervalu, s městnavým srdečním selháváním, s podáváním diuretik způsobujících úbytek draslíku, amfotericinu B nebo s jinými stavy, které ústí v hypokalémii nebo hypomagnezémii.
V klinických hodnoceních se u 40% pacientů léčených přípravkem TRISENOX objevilo alespoň jednou prodloužení upraveného QT intervalu (QTc) přesahující 500 ms.
Prodloužení QTc intervalu bylo pozorováno mezi prvním až pátým týdnem po infuzi přípravku TRISENOX, s návratem k základní hodnotě do osmi týdnů po infuzi přípravku TRISENOX.
U jednoho pacienta (kterému bylo souběžně podáváno několik léčivých přípravků včetně amphotericinu B) se během indukční léčby relapsu APL oxidem arsenitým projevila asymptomatická torsade de pointes.
Doporučení pro monitorování EKG a elektrolytů:
Před zahájením léčby přípravkem TRISENOX musí být provedeno 12- ti svodové EKG a musí být vyhodnocena hladina elektrolytů v séru (draslík, vápník a hořčík) a kreatininu; stávající abnormality elektrolytů musejí být upraveny a pokud možno je
Srdeční činnost pacientů s rizikovými faktory prodloužení QTc intervalu nebo s rizikovými faktory torsade de pointes by měla být kontinuálně monitorována (pomocí EKG).
Pokud je QTc interval delší než 500 ms, je třeba dokončit nápravná opatření a QTc interval musí být znovu vyhodnocen sérií EKG, než se začne uvažovat o podání přípravku TRISENOX.
Během léčby přípravkem TRISENOX musejí být udržovány koncentrace draslíku nad 4 mEq/ l a koncentrace hořčíku nad 1, 8 mg/ dl.
Pacienti, u nichž absolutní hodnota QT intervalu přesáhne 500 ms, musejí být znovu vyšetřeni a je třeba neprodleně učinit opatření k úpravě souběžných rizikových faktorů, pokud tyto existují, přičemž je třeba zvážit rizika a přínosy pokračování nebo ukončení léčby přípravkem TRISENOX.
Pokud dojde k synkopě, zrychlenému nebo nepravidelnému srdečnímu rytmu, je třeba pacienta hospitalizovat a průběžně sledovat, musejí být vyhodnoceny elektrolyty v séru a do té doby, než se QTc interval sníží na 460 ms, než se upraví abnormality elektrolytů a než vymizí synkopa a nepravidelný srdeční rytmus, musí být léčba přípravkem TRISENOX dočasně přerušena.
Údaje o účinku přípravku TRISENOX na QTc interval během infuze nejsou k dispozici.
Elektrokardiogramy musejí být prováděny během indukce a konsolidace dvakrát týdně; u klinicky nestabilních pacientů pak častěji.
Úprava dávkování:
Léčba přípravkem TRISENOX se musí přerušit, upravit nebo předčasně ukončit před koncem léčebného cyklu kdykoliv, jakmile je zpozorován třetí nebo vyšší stupeň toxicity podle verze 2 Obecných kritérií toxicity Národního ústavu pro rakovinu („ National Cancer Institute Common Toxicity Criteria “) a pokud se předpokládá, že tato toxicita by mohla souviset s léčbou přípravkem TRISENOX.
U pacientů, u nichž se objeví reakce, které jsou považovány za související s přípravkem TRISENOX, lze pokračovat v léčbě teprve po vyřešení toxické příhody nebo až se abnormalita, jež byla příčinou přerušení léčby, navrátí do výchozí hodnoty.
V takovýchto případech musí být léčba obnovena v dávce, která představuje 50% předchozí denní dávky.
Pokud do tří dnů od obnovení léčby ve snížené dávce nedojde k opakování toxické příhody, lze denní dávku zvýšit zpět na 100% původní dávky.
Pacienti, u kterých dojde k opakovanému výskytu toxicity, musejí být z léčby vyřazeni.
Laboratorní vyšetření:
Hladiny elektrolytů a glukózy v krvi, vyšetření hematologických a renálních parametrů, parametrů koagulace a jaterní testy musejí být po dobu indukční fáze sledovány minimálně dvakrát týdně, u klinicky nestabilních pacientů pak častěji a minimálně jednou týdně po dobu konsolidační fáze.
Vzhledem k tomu, že jsou k dispozici jen omezené údaje pro všechny skupiny poruch ledvin, je doporučeno dbát opatrnosti při užívání přípravku TRISENOX u pacientů s poruchou ledvin.
Používání přípravku TRISENOX u dialyzovaných pacientů nebylo studováno.
Vzhledem k tomu, že jsou k dispozici jen omezené údaje pro všechny skupiny jaterních poruch, je doporučeno dbát opatrnosti při užívání přípravku TRISENOX u pacientů s jaterními poruchami.
Zkušenosti u pacientů se závažnou poruchou jater jsou nedostačující k rozhodnutí, zda je nutná úprava dávkování.
Starší pacienti:
O využití přípravku TRISENOX pro starší osoby existují jen omezené klinické údaje.
U těchto osob je třeba zachovávat opatrnost.
Hyperleukocytóza:
Léčba přípravkem TRISENOX u některých pacientů souvisela s rozvojem hyperleukocytózy (≥ 10 x 103/ μl).
Zdálo se, že neexistuje souvislost mezi základní hodnotou počtu bílých krvinek a rozvojem hyperleukocytózy ani korelace mezi základní hodnotou počtu bílých krvinek a nejvyšší hodnotou počtu bílých krvinek.
Hyperleukocytóza nebyla nikdy léčena dodatečnou chemoterapií a vyřešila se při pokračování v léčbě přípravkem TRISENOX.
Počty bílých krvinek během konsolidace nebyly tak vysoké jako během indukční léčby a pohybovaly se do 10 x 103/ μl, s výjimkou jednoho pacienta, jehož počet bílých krvinek během konsolidace činil 22 x 103/ μl.
U dvaceti pacientů (50%) se projevila leukocytóza, ovšem u všech těchto pacientů se počty bílých krvinek snižovaly nebo se normalizovaly do doby, kdy došlo k remisi kostní dřeně, a cytotoxická chemoterapie ani leukoferéza nebyly potřebné.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyla prováděna žádná formální posouzení farmakokinetických interakcí mezi přípravkem TRISENOX a jinými terapeutickými přípravky.
Prodloužení QT/ QTc intervalu se během léčby přípravkem TRISENOX očekává, hlášena byla také torsade de pointes a kompletní srdeční blokáda.
U pacientů, kteří užívají nebo užívali léčivé přípravky, o nichž je známo, že způsobují hypokalémii nebo hypomagnezémii, jako jsou diuretika nebo amphotericin B, může být riziko torsade de pointes vyšší.
Doporučuje se zvýšená opatrnost, pokud se TRISENOX podává společně s jinými léčivými přípravky, o nichž je známo, že prodlužují QT/ QTc interval, jako jsou makrolidová antibiotika či antipsychotikum thioridazin, nebo s léčivými přípravky, o nichž je známo, že způsobují hypokalémii nebo hypomagnezémii.
Další informace o léčivých látkách způsobujících prodloužení QT intervalu jsou uvedeny v bodu 4. 4.
Vliv přípravku TRISENOX na účinnost jiných antileukemik není znám.
4. 6 Těhotenství a kojení
Studie na zvířatech prokázaly, že oxid arsenitý má embryotoxické a teratogenní účinky (viz bod 5. 3).
Studie se u těhotných žen, užívajících přípravek TRISENOX, neprováděly.
Pokud je tento léčivý přípravek užíván během těhotenství nebo pokud pacientka během jeho užívání otěhotní, musí být informována o možném poškození plodu.
Muži i ženy ve fertilním věku musejí během léčby přípravkem TRISENOX používat účinnou antikoncepci.
Arsen se vylučuje do mateřského mléka.
Vzhledem k možným závažným nežádoucím reakcím, které by během kojení mohl TRISENOX vyvolat, musí být kojení zastaveno před podáváním a v průběhu léčby TRISENOXEM.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nežádoucí účinky spojené s CTC stupněm 3 a 4 se v klinických studiích vyskytly u 37% pacientů.
Nejčastěji hlášené reakce byly: hyperglykémie, hypokalémie, neutropenie a zvýšené hodnoty alaninaminotransferázy (ALT).
Leukocytóza se vyskytla u 50% pacientů trpících APL; byla stanovena spíše na základě hematologického posouzení než na základě hlášení nežádoucích příhod.
Závažné nežádoucí příhody (SAEs) byly u této populace časté (1 - 10%) a nikoliv neočekávané.
Tyto závažné nežádoucí účinky přičítané přípravku TRISENOX zahrnovaly diferenciační syndrom APL (3), leukocytózu (3), prodloužený QT interval (4, 1 s torsade de pointes), atriální fibrilaci/ síňový flutter (1), hyperglykémii (2) a řadu různých závažných nežádoucích účinků souvisejících s krvácením, infekcemi, bolestmi, průjmy a nauseou.
Nežádoucí příhody vyžadující naléhavou léčbu měly obecně tendenci v průběhu času ustupovat, snad proto, že došlo ke zmírnění vlastního chorobného procesu.
Pacienti měli tendenci snášet konsolidaci a udržovací léčbu s nižší toxicitou než během indukce.
To je pravděpodobně dáno nárůstem nežádoucích příhod vlivem nezvládnutého chorobného procesu na počátku léčby a vlivem velkého množství souběžně podávaných léčivých přípravků potřebných pro zvládnutí symptomů a morbidity.
Níže uvedená tabulka podává přehled nežádoucích reakcí na lék, spojených se stupněm 3 a 4 u 107 pacientů léčených přípravkem TRISENOX v klinických hodnoceních (četnost definována jako: časté ≥ 1/ 100 až < 1/ 10, méně časté ≥ 1/ 1 000 až < 1/ 100)
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy orgánových systémů Poruchy krve a lymfatického
Časté Neutropenie
Méně časté Febrilní neutropenie
Třídy orgánových systémů systému
Časté Trombocytopenie
Méně časté Leukocytóza Leukopenie
Poruchy metabolismu a výživy
Hyperglykémie Hypokalémie
Hypermagnezémie Hypernatrémie Ketoacidóza
Poruchy nervového systému Srdeční poruchy
Parestézie
Perikardiální výpotek Tachykardie
Cévní poruchy
Vaskulitida
Respirační, hrudní a mediastinální poruchy
Pleuritické bolesti Dušnost
Plicní alveolární hemoragie Pleurální výpotek Hypoxie
Gastrointestinální poruchy Poruchy kůže a podkoží
Průjem Svědění Erytém
Poruchy pohybového systému
Bolesti v kostech
a pojivové tkáně Celkové a jinde nezařazené poruchy a lokální reakce po podání
Artralgie Pyrexie Únava
Myalgie Bolesti hrudníku Bolesti
Abnormální klinické a laboratorní nálezy nezařazené jinde
Prodloužení QT intervalu při EKG Zvýšení ALT Zvýšení hodnot aspartátaminotransferázy
Hyperbilirubinémie Hypomagnesemie
Během léčby přípravkem TRISENOX mělo 13 z 25 pacientů ve studiích APL jeden či několik symptomů diferenciačního syndromu APL, pro nějž je typická horečka, dušnost, váhové přírůstky, plicní infiltráty a pleurální nebo perikardiální výpotky, s leukocytózou nebo bez ní (viz bod 4. 4).
27 pacientů trpělo během indukce leukocytózou (počet bílých krvinek ≥ 10 x 103/ μl), u čtyř z nich hodnoty přesahovaly 100 000/ μl.
Základní hodnota počtu bílých krvinek nekorelovala s rozvojem leukocytózy ve studii a počty bílých krvinek během konsolidační léčby nebyly tak vysoké jako v průběhu indukce.
V těchto studiích nebyla leukocytóza léčena chemoterapeutiky.
Léčivé přípravky, které se používají pro snížení počtu bílých krvinek, jsou často příčinou exacerbace toxicit souvisejících s leukocytózou, přičemž žádný standardní postup se neukázal jako účinný.
Jeden pacient léčený v rámci paliativního léčebného programu zemřel na mozkovou příhodu, jejíž příčinou byla leukocytóza, následující po léčbě chemoterapeutiky ke snížení počtu bílých krvinek.
Doporučeným postupem je pozorování a intervence jen ve vybraných případech.
V pilotních studiích byla mortalita, jejíž příčinou bylo krvácení vlivem diseminované intravaskulární koagulace (DIC - disseminated intravascular coagulation), velmi častá (> 10%), což odpovídá mortalitě v rané fázi tak, jak je uváděna v literatuře.
Oxid arsenitý může vyvolat prodloužení QT intervalu (viz bod 4. 4).
Prodloužení QT intervalu může vést k ventrikulární arytmii typu torsade de pointes, která může mít za následek smrt.
Riziko vzniku torsade de pointes souvisí s mírou prodloužení QT intervalu, se souběžným podáváním léčivých přípravků, které prodlužují QT interval, s anamnézou torsade de pointes, s dříve existujícím prodloužením QT intervalu, s městnavým srdečním selháváním, s podáváním diuretik způsobujících úbytek draslíku nebo s jinými stavy, které ústí v hypokalémii nebo hypomagnezémii.
Jedna pacientka (které bylo souběžně podáváno několik léčivých přípravků, včetně amphotericinu B) trpěla symptomatickou torsade de pointes během indukční léčby relabující APL oxidem arsenitým.
Do konsolidace přešla bez dalšího důkazu prodloužení QT intervalu.
Periferní neuropatie, pro niž je typická parestézie/ dysestézie, je častým a dobře známým účinkem přítomnosti arsenu v okolním prostředí.
Pouze dva pacienti předčasně ukončili léčbu kvůli této nežádoucí příhodě a jednomu z nich byl dále podáván dodatečně TRISENOX podle následného
U 44% pacientů se objevily symptomy, které lze spojovat s neuropatií; většinou byly mírné až střední a po ukončení léčby přípravkem TRISENOX byly reverzibilní.
Méně časté Sepse Pneumonie Herpes zoster
Není známo
Poruchy krve a lymfatického systému
Poruchy metabolismu a výživy
Dehydratace Retence tekutin
Psychiatrické poruchy Poruchy nervového systému
Zmatenost Křeče Závratě
Oční poruchy Srdeční poruchy
Rozmazané vidění Selhání srdce Ventrikulární tachykardie Vetrikulární extrasystoly
Cévní poruchy
Hypotenze
Respirační, hrudní a mezihrudní poruchy
Pneumonitida
Diferenciační syndrom
Gastrointestinální poruchy
Zvracení Bolesti břicha
Poruchy kůže a podkoží
Otok tváře Vyrážka
Poruchy ledvin a močových cest Celkové a jinde nezařazené poruchy a lokální reakce po podání Abnormální klinické a laboratorní nálezy nezařazené jinde
Selhání ledvin Otok Zimnice Zvýšený kreatinin v krvi Zvýšení tělesné hmotnosti
Zkušenosti získané po zavedení přípravku na trh ukazují, že diferenciační syndrom, podobně jako syndrom kyseliny retinové, byl hlášen rovněž při léčbě jiných malignit, a ne pouze při léčbě APL přípravkem TRISENOX..
4. 9 Předávkování
Pokud se objeví příznaky, které ukazují na závažnou akutní otravu arsenem (např. křeče, svalová slabost a zmatenost), je třeba přípravek TRISENOX neprodleně vysadit a lze zvážit možnost chelátové léčby penicilaminem v dávce ≤1 g za den..
Pro určení délky léčby penicilinaminem je třeba vzít v úvahu laboratorní hodnoty arzenu v moči.
Pro pacienty, kteří nemohou užívat perorální přípravky, lze zvážit použití dimerkaprolu v dávce 3 mg/ kg podávaného intramuskulárně každé čtyři hodiny, dokud neodezní veškerá toxicita, která pacienta bezprostředně ohrožuje na životě.
Poté je možné podávat penicilamin v dávce ≤ 1 g denně.
V případě koagulopatie se doporučuje perorálně podávat chelatační činidlo DMSA (kyselinu dimerkaptojantarovou, sukcimer) (DCI) 10 mg/ kg nebo 350 mg/ m2 každých osm hodin během pěti dnů a potom každých 12 hodin po dobu dvou týdnů.
Pro pacienty se závažným akutním předávkováním arzenem je třeba zvážit možnost použití dialýzy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
7 5. 1 Farmakodynamické vlastnosti
Jiná cytostatika, ATC kód:
L01XX27
TRISENOX byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoliv nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Mechanismus účinku:
Mechanismus účinku přípravku TRISENOX není zcela znám.
Oxid arsenitý vyvolává změny v morfologii a fragmentaci deoxyribonukleové kyseliny (DNA), což je typické pro apoptózu buněk humánní promyelocytární leukémie NB4 in vitro.
Oxid arsenitý dále způsobuje poškození nebo degradaci fúzního proteinu promyelocytární leukémie/ alfa receptoru kyseliny retinové (PML/ RAR alfa).
Klinická hodnocení:
TRISENOX byl zkoumán na 52 pacientech trpících APL, kteří byli předtím léčeni anthracyklinem a retinoidy, a to ve dvou otevřených, jednoduchých nekomparativních studiích.
V jednom případě se jednalo o klinickou studii jednoho řešitele (n = 12) a v druhém případě o multicentrickou studii, která se konala v devíti institucích (n = 40).
Pacienti v první studii dostávali střední dávku přípravku TRISENOX 0, 16 mg/ kg/ den (rozmezí od 0, 06 do 0, 20 mg/ kg/ den) a pacienti zařazení do multicentrické studie dostávali fixní dávku 0, 15 mg/ kg/ den.
TRISENOX byl podáván intravenózně po dobu jedné až dvou hodin až do doby, kdy byla kostní dřeň oproštěna od leukemických buněk, maximálně však po dobu 60 dní.
Pacienti s kompletní remisí dostali v rámci konsolidační léčby přípravkem TRISENOX dalších 25 dávek v pětitýdenním období.
Konsolidační léčba byla zahájena 6 týdnů (rozmezí 3 - 8) po indukci ve studii konané v rámci jedné instituce a 4 týdny (rozmezí 3 - 6) po indukci v multicentrické studii.
Kompletní remise byla definována jako absence viditelných leukemických buněk v kostní dřeni a periferní obnova destiček a bílých krvinek.
Pacienti ve studii konané v jediném místě hodnocení relabovali po 1 – 6 předchozích léčebných režimech a dva pacienti relabovali po transplantaci kmenových buněk.
Pacienti v multicentrické studii relabovali po 1 – 4 předchozích léčebných režimech a 5 pacientů relabovalo po transplantaci kmenových buněk.
Střední věk ve studii konané v jediném místě hodnocení činil 33 let (věkové rozmezí 9 až 75 let).
Střední věk v multicentrické studii činil 40 let (věkové rozmezí 5 až 73 let).
Přehled výsledků je uveden v následující tabulce:
Studie v jediném místě hodnocení N = 12
Multicentrická studie N = 40
Dávka přípravku TRISENOX v mg/ kg/ den (medián, rozmezí)
0, 16 (0, 06 – 0, 20)
0, 15
Kompletní remise Doba, než došlo k remisi kostní dřeně (medián)
11 (92%) 32 dny
34 (85%) 35 dní
Doba, než došlo ke kompletní remisi (medián)
54 dny
59 dní
Přežití po 18 měsících
67%
66%
Do studie konané v jediném místě hodnocení byli zařazeni dva pediatričtí pacienti (do 18 let věku), u obou došlo ke kompletní remisi.
Do multicentrické studie bylo zařazeno pět pediatrických pacientů (do 18 let věku), u tří z nich došlo ke kompletní remisi.
Nebyly léčeny žádné děti do pěti let věku.
V rámci následné léčby po konsolidaci dostávalo sedm pacientů ve studii konané v jediném místě hodnocení a 18 pacientů v multicentrické studii další udržovací léčbu přípravkem TRISENOX.
Tři pacienti ze studie v jediném místě hodnocení a 15 pacientů z multicentrické studie podstoupili po
Kaplan- Meierův medián trvání kompletní remise ve studii konané v jediném místě hodnocení činil 14 měsíců, v multicentrické studii jej nebylo dosaženo.
Při poslední kontrole žilo šest z 12 pacientů ze studie konané v jediném místě hodnocení, střední doba následné péče představovala 28 měsíců (rozmezí 25 až 29).
V multicentrické studii žilo 27 pacientů ze 40 se střední dobou následné péče 16 měsíců (rozmezí 9 až 25).
Kaplan- Meierovy odhady přežívání po 18 měsících u obou studií jsou uvedeny níže.
Legenda:
Single center – Jediné místo hodnocení Multicenter Study – Multicentrická studie
At risk – Rizikových Deaths – Úmrtí 18- month – 18 měsíců Months – Měsíce
Cytogenetické potvrzení konverze k normálnímu genotypu a detekce konverze PML/ RARα k normálu pomocí polymerázové řetězové reakce (reverzní transkriptázová PCR, RT- PCR) jsou uvedeny v tabulce níže.
Cytogenetika po léčbě přípravkem TRISENOX
Pilotní studie v jediném místě hodnocení
Multicentrická studie N s kompletní remisí =
Konvenční cytogenetika
N s kompletní remisí = 11
34
[t( 15; 17)] Neprovedena
8 (73%)
31
(91%) 0%
1 (9%) 2 (18%)
3
(9%)
Negativní
8 (73%)
27
Pozitivní
3 (27%)
(12%)
Nehodnotitelné
3 (9%)
Odpovědi byly patrné ve všech zkoumaných věkových skupinách pohybujících se od 6 do 75 let.
Poměr odpovědi byl u obou pohlaví obdobný.
Zkušenosti s účinky přípravku TRISENOX u variantní APL obsahující chromozomální translokace t( 11; 17) a t( 5; 17) neexistují.
5. 2 Farmakokinetické vlastnosti
Anorganická lyofilizovaná forma oxidu arsenitého při vložení do roztoku okamžitě tvoří kyselinu arsenitou (AsIII) jako produkt hydrolýzy.
AsIII je farmakologicky aktivní forma oxidu arsenitého.
V celém rozsahu jednorázového podávání dávek od 7 do 32 mg (podávané 0, 15 mg/ kg), se systémová expozice (AUC) zdá být lineární.
Pokles z nejvyšších koncentrací AsIII v plazmě probíhá dvoufázovým způsobem a je charakterizován úvodní rychlou distribuční fází, která je následována pomalejší terminální eliminační fází.
Po podávání 0, 15 mg/ kg denně (n=6) nebo dvakrát týdně (n=3) byla v porovnání s jednorázovou infuzí pozorována přibližně dvojnásobná kumulace AsIII.
Tato kumulace byla mírně vyšší než bylo očekáváno na základě výsledků podání jednorázové dávky.
Distribuční objem (Vd) pro AsIII je velký (> 400 l) a indikuje tak značnou distribuci do tkání se zanedbatelnými proteinovými vazbami.
Vd je také závislé na váze, narůstá s nárůstem tělesné hmotnosti.
V menší míře pak v plicích, vlasech a nehtech.
Metabolismus oxidu arsenitého zahrnuje oxidaci kyseliny arsenité, aktivní formy oxidu arsenitého, na kyselinu arseničnou (AsV) stejně jako oxidativní methylaci na kyselinu methylarseničnou (MMAV) a kyselinu dimethylarseničnou (DMAV), methyltrasferázami, především v játrech.
Pětimocné metabolity, MMAV a DMAV, se objevují v plazmě pomalu (přibližně 10- 24 hodin po prvním podání oxidu arsenitého), ale díky jejich delšímu poločasu, se více kumulují po opakovaném podávání než AsIII.
Rozsah kumulace těchto metabolitů je závislý na dávkovacím režimu.
Přibližná kumulace po opakovaném podávání se pohybuje od 1, 4 do 8. násobku v porovnání s jednorázovým podáním.
Hladina AsV v plazmě je relativně nízká.
Enzymatické studie in vitro s lidskými jaterními mikrozómy prokázaly, že oxid arsenitý nevykazuje inhibiční působení na substrát hlavních enzymů cytochromu P450, jako je 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1, 3A4/ 5, 4A9/ 11.
Nepředpokládá se, že léčiva, která jsou substráty pro tyto enzymy P450, interagují s TRISENOXem.
Přibližně 15% podané dávky přípravku TRISENOX je vyloučeno močí v nezměněné formě jako AsIII.
Methylované metabolity AsIII (MMAV, DMAV) jsou vylučovány primárně močí.
Plazmatická koncentrace AsIII se snižuje z nejvyšších plazmatických koncentrací dvoufázově s průměrným terminálním eliminačním poločasem 10- 14 hodin.
Celková clearance AsIII v rozmezí jednorázových dávek od 7 do 32 mg (podávané 0, 15 mg/ kg) je 49 l/ h a renální clearance je 9 l/ h.
Clearance není závislá na váze člověka nebo na podané dávce pro studované dávkovací rozmezí.
Očekávané průměrné terminální poločasy eliminace metabolitů MMAV a DMAV jsou 32 hodin a 70 hodin (v tomto pořadí).
Poruchy funkce ledvin:
Plazmatická clearance AsIII nebyla změněna u pacientů s lehkou poruchou ledvin (clearance kreatininu 50- 80 ml/ min) nebo středně závažnou poruchou ledvin (clearance kreatininu 30- 49 ml/ min). Plazmatická clearance AsIII u pacientů s těžkou poruchou ledvin (clearance kreatininu menší než 30 ml/ min) byla o 40% nižší v porovnání s pacienty s normální funkcí ledvin (viz odstavec 4. 4).
Systémová expozice MMAV a DMAV má sklon k tomu být větší u pacientů s poruchou ledvin; klinický následek je neznámý, ale nebyla zaznamenána žádná zvýšená toxicita.
Farmakokinetické údaje u pacientů s hepatocelulárním karcinomem, kteří mají mírnou až středně závažnou poruchu jater, indikují, že AsIII nebo AsV se ne kumulují po infuzích podávaných dvakrát týdně.
Nebyla pozorována žádná jasná tendence ke zvýšení systémové expozice AsIII, AsV, MMAV nebo DMAV se snižujícím se stupněm jaterní funkce, jak bylo stanoveno pomocí na dávce normalizované AUC.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Omezené studie reprodukční toxicity oxidu arsenitého na zvířatech poukazují na embryotoxicitu a teratogenicitu (defekty nervové trubice, anoftalmie a mikroftalmie) při podávání dávek 1 – 10násobných oproti doporučené klinické dávce (mg/ m2).
Studie fertility nebyly u přípravku TRISENOX prováděny.
Sloučeniny arsenu vyvolávají chromozomální aberace a morfologické změny savčích buněk in vitro a in vivo.
Nebyly uskutečněny žádné formální studie karcinogenity oxidu arsenitého.
Oxid arsenitý i jiné anorganické sloučeniny arsenu jsou ovšem známy jako lidské karcinogeny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hydroxid sodný Kyselina chlorovodíková 35% pro úpravu pH Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Po naředění v intravenózním roztoku je TRISENOX chemicky a fyzikálně stabilní po dobu 24 hodin při teplotě 15 – 30 °C a po dobu 48 hodin, je- li uchováván v chladničce (při 2 – 8 °C).
Z mikrobiologického hlediska musí být přípravek použit okamžitě.
Pokud nebude použit okamžitě, přechází odpovědnost za dobu a podmínky uchovávání naředěného přípravku na uživatele, přičemž by za běžných okolností neměla být překročena doba 24 hodin při 2 – 8 °C, pokud ovšem nebylo naředění provedeno v kontrolovaných a validovaných aseptických podmínkách.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Ampulka z borosilikátového skla typu I, objem 10 ml.
Jedno balení obsahuje 10 ampulek.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
11 PO CELOU DOBU MANIPULACE S PŘÍPRAVKEM TRISENOX JE TŘEBA PŘÍSNĚ DODRŽOVAT ASEPTICKÝ POSTUP, NEBOŤ NENÍ PŘÍTOMNO ŽÁDNÉ KONZERVAČNÍ ČINIDLO.
TRISENOX se musí naředit 100 až 250 ml injekčního roztoku glukózy 50 mg/ ml (5%) nebo injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%), a to bezprostředně po vynětí z ampulky.
Určeno pouze pro jedno použití.
Nepoužité zbytky v jednotlivých ampulkách musejí být vhodným způsobem zlikvidovány.
Neuchovávejte žádné zbytky pro pozdější podání.
TRISENOX nesmí být mísen ani souběžně podáván v jedné infúzní soupravě s jinými léčivými přípravky.
TRISENOX musí být podáván intravenózně po dobu jedné až dvou hodin.
Dobu trvání infuze lze prodloužit až na 4 hodiny, pokud jsou pozorovány vasomotorické reakce.
Centrální žilní katétr není nezbytný.
Naředěný roztok musí být čirý a bezbarvý.
Veškeré parenterální roztoky musejí být před podáním vizuálně zkontrolovány, zda neobsahují částice či nežádoucí zabarvení.
Pokud roztok obsahuje cizorodé částice, nepoužívejte jej.
Správný postup likvidace
Nepoužitý přípravek, jakýkoliv materiál, který přišel do kontaktu s přípravkem, a odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 204/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
05. 03. 2002 Datum posledního prodloužení:
05. 03. 2007
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Almac Pharma Services Limited Almac House 20 Seagoe Industrial Estate Craigavon BT63 5QD Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, odstavec 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty
Předpokládan
Datum
Datum
é datum
Č. studie
Název
zahájení studie
konečných výsledků a předložení
CTI- 1064
Studie fáze I injekčního přípravku TRISENOX (oxid arsenitý) u pacientů s hepatocelulárním karcinomem
Listopad 2001 (počáteční protokol); dodatek k protokolu schválený CHMP v listo padu 2006
Leden 2002 (probíhá)
Prosinec 2008
CALGB C9710
Randomizovaná studie fáze III souběžného podávání tretinoinu a chemoterapie s oxidem arsenitým (As2O3) nebo bez něj jakožto počáteční stabilizační léčba, po níž následuje udržovací intermitentní terapie tretinoinem vs. intermitentní terapie tretinoinem a merkaptopurinem a methotrexátem u pacientů s neléčenou akutní promyelotickou leukémií
Listopad 2001
Červen 1999
Prosinec 2008
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 A.
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A VNITŘNÍM OBALU
{OZNAČENÍ KRABIČKY}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TRISENOX 1 mg/ ml, koncentrát pro přípravu infúzního roztoku Arseni trioxidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml obsahuje 1 mg oxidu arsenitého.
3.
SEZNAM POMOCNÝCH LÁTEK
Ostatní složky:
Hydroxid sodný Kyselina chlorovodíková 35% Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Koncentrát pro přípravu infúzního roztoku 10 ampulek o objemu 10 ml (10 mg/ 10 ml)
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání, určeno pouze pro jednotlivou dávku.
Před použitím nařeďte – před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR} Použitelnost naředěného přípravku je uvedena v příbalové informaci.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 204/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
< Nevyžaduje se, odůvodnění přijato. >
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
{OZNAČENÍ AMPULKY}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
TRISENOX 1 mg/ ml, koncentrát pro přípravu infúzního roztoku Arseni trioxidum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Určeno pouze pro jednotlivou dávku, před použitím nařeďte – viz příbalová informace.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
TRISENOX 1 mg/ ml, koncentrát pro přípravu infúzního roztoku Arseni trioxidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se prosím svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je přípravek TRISENOX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek TRISENOX používat 3.
Jak se přípravek TRISENOX používá 4.
Jak přípravek TRISENOX uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK TRISENOX A K ČEMU SE POUŽÍVÁ
TRISENOX se používá u pacientů trpících akutní promyelocytární leukémií (APL), u nichž byly jiné způsoby léčby této choroby neúspěšné.
APL představuje ojedinělý typ myeloidní leukémie, nemoci, při níž se vyskytují abnormální bílé krvinky, abnormální krvácení a modřiny.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TRISENOX POUŽÍVAT
- TRISENOX se musí podávat injekčně pod dohledem lékaře, který má zkušenosti s léčbou
Nepoužívejte přípravek TRISENOX:
- jestliže jste přecitlivělý( á) (alergický( á)) na oxid arsenitý nebo na jakoukoliv další složku
přípravku TRISENOX.
Prosím, neprodleně informujte svého lékaře, pokud se u Vás vyskytne některý z následujících příznaků: dušnost, horečka, náhlý hmotnostní přírůstek, mdloby, zadržování vody nebo palpitace (silné bušení srdce, které cítíte v hrudi).
Před podáním první dávky přípravku TRISENOX Vám lékař musí vyšetřit krev, aby ověřil, zda nemáte příliš nízkou hladinu draslíku nebo hořčíku.
Před podáním první dávky byste také měl( a) absolvovat 12- ti svodový elektrokardiogram.
Po dobu léčby přípravkem TRISENOX byste měl( a) dvakrát týdně podstoupit vyšetření krve.
Kromě toho Vám lékař dvakrát týdně natočí elektrokardiogram.
Pokud se u Vás vyskytuje riziko abnormálního srdečního rytmu určitého typu (např. torsade de pointes nebo prodloužení QTc intervalu), bude Vaše srdce sledováno nepřetržitě.
Pokud máte poruchu funkce jater nebo ledvin musíte to oznámit svému lékaři.
Vzájemné působení s dalšími léčivými přípravky:
Informujte prosím svého lékaře, pokud užíváte některý typ léků, které mohou vyvolat změnu srdečního rytmu.
Mezi ně patří:
22
některé typy antiarytmik (léky používané pro korekci nepravidelného srdečního rytmu, např. chinidin, amiodaron, sotalol, dofetilid)
antipsychotika (např. thioridazin) antidepresiva (např. amitriptylin) některé typy antibiotik (např. erythromycin a sparfloxacin) některá antihistaminika (např. terfenadin a astemizol) veškeré léčivé přípravky, které způsobují snížení hladiny hořčíku nebo draslíku v krvi (např. amfotericin B)
cisaprid (léčivý přípravek používaný pro úlevu od určitých žaludečních potíží).
Nepříznivý účinek těchto léků na Váš srdeční rytmus se může vlivem přípravku TRISENOX zvýšit.
Nezapomeňte svého lékaře informovat o veškerých lécích, které užíváte.
Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Používání přípravku TRISENOX s jídlem a pitím:
- při léčbě přípravkem TRISENOX není zapotřebí dodržovat žádná omezení v jídle či pití.
Těhotenství
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
TRISENOX může poškodit plod, pokud jej užívá těhotná žena.
Pokud byste mohla otěhotnět, musíte v průběhu léčby přípravkem TRISENOX používat účinnou antikoncepci.
Pokud jste těhotná nebo pokud otěhotníte v průběhu léčby přípravkem TRISENOX, musíte se poradit se svým lékařem.
I muži by měli během léčby přípravkem TRISENOX používat účinnou antikoncepci.
Kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Arsen bude přítomen v mateřském mléce kojících pacientek, které přípravek TRISENOX užívají.
Během léčby přípravkem TRISENOX nekojte, neboť TRISENOX by mohl mít na kojené děti závažné nežádoucí účinky.
Řízení dopravních prostředků a obsluha strojů
Účinek přípravku TRISENOX na schopnost řídit není znám.
Pokud u Vás po injekci přípravku TRISENOX nastanou potíže nebo se nebudete cítit dobře, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje ani stroje, dokud příznaky neodezní.
Důležité informace o některých složkách přípravku TRISENOX
Trisenox obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tzn. že prakticky neobsahuje sodík.
3.
JAK SE PŘÍPRAVEK TRISENOX POUŽÍVÁ
Váš lékař naředí přípravek TRISENOX ve 100 až 250 ml injekčního roztoku glukózy 50 mg/ ml (5%) nebo injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Lékař Vám podá přípravek TRISENOX formou nitrožilní infuze, která potrvá jednu až dvě hodiny, možná i déle, pokud se vyskytnou vedlejší účinky, jako jsou návaly horka a závratě.
23 Lékař Vám bude podávat přípravek TRISENOX každý den, formou jedné infuze jednou denně.
V prvním léčebném cyklu může takováto každodenní léčba trvat nejvýše 50 dní nebo do té doby, než lékař stanoví, že došlo ke zlepšení Vašeho onemocnění.
Pokud Vaše onemocnění zareaguje na přípravek TRISENOX, dostanete v druhém léčebném cyklu 25 dávek ve formě infuzí, které Vám budou podány v pěti pracovních dnech po dobu pěti týdnů.
Váš lékař přesně stanoví, jak dlouho Vaše léčba přípravkem TRISENOX potrvá.
Jednu ampulku přípravku TRISENOX lze použít pouze jednou; přípravek neobsahuje žádná konzervační činidla.
Nepoužité zbytky v jednotlivých ampulkách musejí být příslušným způsobem zlikvidovány.
Nepoužité zbytky přípravku neuchovávejte pro pozdější použití.
Přípravek TRISENOX nesmí být mísen ani souběžně podáván v jedné infúzní soupravě s jinými léčivými přípravky.
Pokud Vám lékař podal vyšší dávku přípravku TRISENOX, než měl:
Mohou se u Vás vyskytnout křeče, svalová slabost a zmatenost.
Pokud k tomuto dojde, musí být léčba přípravkem TRISENOX neprodleně přerušena a Váš lékař Vás bude léčit na předávkování arsenem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek TRISENOX nežádoucí účinky.
Při léčbě přípravkem TRISENOX se u Vás může vyskytnout některá z následujících reakcí: časté nežádoucí účinky (více nebo rovno 1 případu ze 100, avšak méně než 1 případ z 10): únava, zvýšená hladina cukru v krvi, dušnost, kašel, bolesti hlavy; méně časté nežádoucí účinky (více nebo rovno 1 případu z 1000, avšak méně než 1 případ ze 100) zvýšený počet bílých krvinek, pásový opar (herpes zoster), zápal plic (pneumonie), sepse (těžká infekce), chudokrevnost (anemie), ztráta a nedostatek vody (dehydratace), zmatení, rozmazané vidění, selhání srdce, nízký krevní tlak, zánětlivé postižení vazivové tkáně plic (pneumonitida), zimnice, selhání ledvin, zvýšení tělesné hmotnosti, pocit na zvracení, zvracení, průjem, bolesti žaludku, otoky (zadržování vody), vyrážka nebo svědění, změny srdečního rytmu nebo závratě.
Četnost neznámá: snížený počet krvinek, příznaky zahrnující horečku, společně s dýchacími potížemi, kašláním a bolestmi na hrudi.
Pokud se u vás vyskytnou tyto příznaky, informujte neprodleně svého lékaře..
U některých pacientů se kromě výše uvedených nežádoucích účinků mohou objevit i některé další reakce.
Pokud se u Vás vyskytne dušnost, horečka, náhlý váhový přírůstek, zadržování vody, mdloby nebo palpitace (silné bušení srdce, které pocítíte v hrudníku), ihned informujte svého lékaře.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TRISENOX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na ampulce.
Chraňte před mrazem.
24 Pokud není přípravek po naředění použit okamžitě, přechází odpovědnost za dobu a podmínky jeho uchovávání na Vašeho lékaře, přičemž by za běžných okolností neměla být překročena doba 24 hodin při 2 – 8 °C, pokud ovšem nebylo naředění provedeno za sterilních podmínek.
Nepoužívejte přípravek TRISENOX, pokud zaznamenáte, že obsahuje cizorodé částice nebo nežádoucí zabarvení.
6.
DALŠÍ INFORMACE
Co TRISENOX obsahuje Léčivou látkou je arseni trioxidum (oxid arsenitý) 1 mg/ ml
- Pomocnými látkami jsou hydroxid sodný, kyselina chlorovodíková a voda na injekci
Jak TRISENOX vypadá a co obsahuje toto balení TRISENOX je koncentrát pro přípravu infuzního roztoku.
TRISENOX se dodává ve skleněných ampulkách jako koncentrovaný, sterilní, čirý, bezbarvý vodný roztok, který se připraví a naředí v nemocnici a podává se formou infuze do žíly.
Jedna krabička obsahuje 10 skleněných ampulek určených pro jednotlivou dávku.
Jedna ampulka obsahuje 10 mg oxidu arsenitého.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Cephalon Europe, 5 Rue Charles Martigny, 94700 Maisons Alfort, Francie
Výrobce:
Almac Pharma Services Limited, Almac House, 20 Seagoe Industrial Estate, Craigavon, BT63 5QD, Velká Británie
Tato příbalová informace byla naposledy schválena {MM/ RRRR} …
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
< -------------------------------------------------------------------------------------------------------------------------- --
Následující informace je určena pouze pro zdravotnické pracovníky:
Jak se TRISENOX připravuje
PO CELOU DOBU MANIPULACE S PŘÍPRAVKEM TRISENOX JE TŘEBA PŘÍSNĚ DODRŽOVAT ASEPTICKÝ POSTUP, NEBOŤ NENÍ PŘÍTOMNO ŽÁDNÉ KONZERVAČNÍ ČINIDLO.
TRISENOX se musí naředit 100 až 250 ml injekčního roztoku glukózy 50 mg/ ml (5%) nebo injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%), a to bezprostředně po vynětí z ampulky.
25 Určeno pouze pro jednotlivou dávku.
Nepoužité zbytky v jednotlivých ampulkách musejí být vhodným způsobem zlikvidovány.
Neuchovávejte žádné zbytky pro pozdější podání.
TRISENOX nesmí být mísen ani souběžně podáván v jedné infúzní soupravě s jinými léčivými přípravky.
TRISENOX musí být podáván intravenózně po dobu jedné až dvou hodin.
Dobu trvání infuze lze prodloužit až na 4 hodiny, pokud jsou pozorovány vasomotorické reakce.
Centrální žilní katétr není nezbytný.
Naředěný roztok musí být čirý a bezbarvý.
Veškeré parenterální roztoky musejí být před podáním vizuálně zkontrolovány, zda neobsahují částice či nežádoucí zabarvení.
Pokud roztok obsahuje cizorodé částice, nepoužívejte jej.
Po naředění v intravenózním roztoku je TRISENOX chemicky a fyzikálně stabilní po dobu 24 hodin při teplotě 15 – 30 °C a po dobu 48 hodin, je- li uchováván v chladničce (při 2 – 8 °C).
Z mikrobiologického hlediska musí být přípravek použit okamžitě.
Pokud nebude použit okamžitě, přechází odpovědnost za dobu a podmínky uchovávání naředěného přípravku na uživatele, přičemž by neměla být za běžných okolností překročena doba 24 hodin při 2 – 8 °C, pokud ovšem nebylo naředění provedeno v kontrolovaných a validovaných aseptických podmínkách.
Správný postup likvidace
Nepoužitý přípravek, jakýkoliv materiál, který přišel do kontaktu s přípravkem, a odpad musí být zlikvidován v souladu s místními požadavky.
26
European Medicines Agency
EMEA/ H/ C/ 93
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TRITANRIX HEPB
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tritanrix HepB?
Tritanrix HepB je vakcína, která je k dispozici ve formě injekční suspenze.
Jako účinnou látku obsahuje toxoidy (chemicky oslabené toxiny) záškrtu a tetanu, inaktivované (usmrcené) bakterie Bordetella pertussis (bakterie, která způsobuje černý kašel) a části viru hepatitidy B.
Na co se přípravek Tritanrix HepB používá?
Přípravek Tritanrix HepB se používá k očkování dětí ve věku od šesti týdnů proti záškrtu, tetanu, pertusi (černý kašel) a hepatitidě B.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tritanrix HepB používá?
Přípravek Tritanrix HepB se aplikuje injekčně hluboko do svalu, nejlépe do stehna.
Doporučené očkovací schéma se skládá ze tří dávek podaných během prvních šesti měsíců života s minimálním odstupem 4 týdnů mezi jednotlivými dávkami.
Pokud nebyla vakcína proti hepatitidě B podána po narození, je možné aplikovat vakcínu Tritanrix HepB již od osmého týdne života.
V oblastech, kde je onemocnění hepatitidou B běžné, by očkování proti tomuto onemocnění po narození mělo být následováno další vakcinací, jak je běžné, přičemž první dávka přípravku Tritanrix HepB by měla být podána v šesti týdnech věku.
Před dosažením věku dvou let je doporučeno podat posilující dávku.
Jak přípravek Tritanrix HepB působí?
Přípravek Tritanrix HepB je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek Tritanrix HepB obsahuje malé množství: • toxoidů z bakterií, které vyvolávají záškrt a tetanus; • celých usmrcených bakterií B.
Pertussis (bakterie způsobující černý kašel); • „ povrchového antigenu “ (bílkovina na povrchu) viru hepatitidy B.
Jakmile je vakcína dítěti podána, imunitní systém rozpozná části bakterií a virů přítomné ve vakcíně jako „ cizí “ a vytváří proti nim protilátky.
Pokud se očkovaná osoba později dostane do kontaktu s těmito bakteriemi nebo viry, její imunitní systém bude schopen rychleji vytvářet protilátky, což pomáhá při ochraně před onemocněními, která tyto bakterie a viry způsobují.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Tritanrix HepB zkoumán?
Účinky přípravku Tritanrix HepB byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Tritanrix HepB byl zkoumán v šesti studiích, které zahrnovaly celkem 872 dětí ve věku od 7 do 20 týdnů, přičemž všem byla podána vakcína.
Hlavním měřítkem účinnosti přípravku byla tvorba ochranných hladin protilátek u dětí po prvním cyklu očkování.
Další studie byly zaměřeny na účinnost vakcíny u mladších kojenců a na přetrvávání hladin protilátek po očkování.
Jaký přínos přípravku Tritanrix HepB byl prokázán v průběhu studií?
Ve studiích bylo prokázáno, že u nejméně 98% dětí došlo k tvorbě ochranných hladin protilátek proti záškrtu, tetanu a hepatitidě B.
U nejméně 92% dětí se vytvořily ochranné hladiny protilátek proti černému kašli.
V dalších studiích bylo prokázáno, že zahájení vakcinace ve věku šesti týdnů je odpovídající a že podání posilující dávky v druhém roce života je nutné pro zachování ochrany.
Jaká rizika jsou spojena s přípravkem Tritanrix HepB?
Mezi nejběžnější vedlejší účinky přípravku Tritanrix HepB (zaznamenané u více než 1 z 10 dávek vakcíny) patří ospalost, problémy při krmení, horečka, zarudnutí, otok, bolest, neobvyklý pláč a podrážděnost.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tritanrix HepB je uveden v příbalových informacích.
Přípravek Tritanrix HepB by neměli užívat kojenci s možnou přecitlivělostí (alergií) na kteroukoli účinnou látku přípravku či na kteroukoli jinou jeho složku.
Neměl by být užíván také u dětí, u kterých se vyvinula alergická reakce po podání vakcíny proti záškrtu, tetanu, černému kašli nebo virové hepatitidě B.
Přípravek Tritanrix HepB by neměl být podáván dětem, u kterých se objevila encefalopatie (onemocnění mozku) neznámého původu během sedmi dnů od předchozího podání vakcíny obsahující pertusovou složku.
Stejně jako je tomu u všech vakcín, i v případě přípravku Tritanrix HepB platí, že je- li používán u velmi předčasně narozených dětí, existuje riziko apnoe (krátké zástavy dechu).
Dýchání těchto dětí je třeba sledovat po dobu až tří dnů po očkování.
Na základě čeho byl přípravek Tritanrix HepB schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Tritanrix HepB v rámci aktivní imunizace dětí ve věku od 6 týdnů proti záškrtu, tetanu, černému kašli a hepatitidě B převyšují jeho rizika.
Výbor doporučil, aby přípravku Tritanrix HepB bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Tritanrix HepB:
Evropská komise udělila rozhodnutí o registraci přípravku Tritanrix HepB platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 19. července 1996.
Registrace byla obnovena dne 19. července 2001 a 19. července 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tritanrix HepB je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 96/ 014/ 001
Tritanrix- HepB
-- 1
Injekční suspenze
K intramuskulárnímu podání
Lahvička (skleněná)
0. 5 ml
1 Lahvička
EU/ 1/ 96/ 014/ 002
Tritanrix- HepB
-- 1
Injekční suspenze
K intramuskulárnímu podání
Lahvička (skleněná)
5. 0 ml
1 Lahvička
EU/ 1/ 96/ 014/ 003
Tritanrix- HepB
Injekční suspenze
K intramuskulárnímu podání
Lahvička (skleněná)
1. 0 ml
1 Lahvička
-- 1 Jedna dávka (0. 5 ml) obsahuje:
≥ 30 IU ≥ 60 IU ≥ 4 ΙU
10 mikrogramů
Celkem:
0, 26 miligramů Al3+ Celkem:
0, 37 miligramů Al3+
1/ 1
PŘÍLOHA I
NÁZEV PŘÍPRAVKU
Jedna dávka (0. 5 ml) obsahuje:
Diphteriae anatoxinum1 Tetani anatoxinum1 Bordetella pertussis (inactivovaná) 2 Antigenum tegiminis hepatitidis B2, 3 1
2
Adsorbováno na hydratovaný hydroxid hlinitý
0, 26 miligramů Al3+
Adsorbováno na fosforečnan hlinitý
0, 37 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) technologií
rekombinantní DNA
Úplný
seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tritanrix HepB je určen pro aktivní imunizaci proti difterii, tetanu, pertusi a hepatitidě B (HBV) pro děti ve věku od 6 týdnů výše (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Dávkování
Doporučená dávka je 0, 5 ml.
Základní očkování:
Základní vakcinační schéma se skládá ze tří dávek podaných v prvních 6 měsících života.
Tam, kde se HBV vakcína nepodává hned po narození, se kombinovaná vakcína může aplikovat již od 8. týdne věku dítěte.
V zemích s vysokou endemicitou HBV, kde se ihned po narození provádí vakcinace proti HBV, se má v této praxi pokračovat.
Za těchto okolností by očkování kombinovanou vakcínou mělo začít ve věku 6 týdnů.
Tři dávky vakcíny se musí aplikovat v odstupu nejméně 4 týdnů.
Pokud se Tritanrix HepB podává podle schematu 6- 10- 14 týdnů, doporučuje se kvůli zlepšení ochrany podat při narození dávku HBV vakcíny.
2 U dětí narozených matkám - nosičkám HBV by se neměla užívaná profylaktická opatření proti hepatitidě B měnit.
To si může vyžádat oddělené očkování vakcínami proti HBV a DTPw a zahrnovat i aplikaci HBIg ihned po narození.
Přeočkování:
Posilovací dávka vakcíny Tritanrix HepB vede ke zvýšení reaktogenity, s čímž je třeba počítat při podávání této dávky během druhého roku života.
Podání posilovací dávky by se tedy mělo řídit místními doporučeními.
Posilovací dávku trivalentní DTP vakcíny se doporučuje podat před koncem druhého roku života.
Pro dlouhodobou ochranu proti HBV může být podána po prvním roce života také posilovací dávka vakcíny proti hepatitidě B.
V současné době se však nepovažuje přeočkování proti hepatitidě B za nutné.
Způsob podání
Tritanrix HepB je určen k hluboké intramuskulární aplikaci, nejlépe do anterolaterální strany stehna.
Pacientům s trombocytopénií nebo s krvácivými stavy se doporučuje aplikovat vakcínu subkutánně (viz bod 4. 4)
4. 3 Kontraindikace
Hypersensitivita na léčivé látky nebo na kteroukoli z pomocných látek.
Hypersensitivita po předchozí aplikaci vakcín proti difterii, tetanu, pertusi nebo hepatitidě B.
Očkování vakcínou Tritanrix HepB se má odložit u osob trpících závažným akutním horečnatým onemocněním.
Tritanrix HepB je kontraindikován u dětí, u nichž se objevila encefalopatie neznámé etiologie během sedmi dnů následujících po předchozí aplikaci jakékoliv vakcíny obsahující pertusovou složku.
V těchto případech je třeba pokračovat ve vakcinaci pouze DT a HBV vakcínami.
4. 4 Zvláštní upozornění a opatření pro použití
Před zahájením očkování je třeba sestavit podrobnou anamnézu (zejména s ohledem na předchozí očkování a na možný výskyt nežádoucích účinků) a klinické vyšetření očkovaného.
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci vakcíny vyvine anafylaktická reakce, okamžitě dostupná lékařská pomoc.
Proto musí očkovaný jedinec zůstat 30 minut po vakcinaci pod lékařským dohledem.
Jestliže dojde v časové souvislosti s aplikací vakcíny Tritanrix HepB k některé z dále popsaných reakcí, je nutné řádně zvážit další přeočkování vakcínou obsahující pertusovou složku.
Teplota ≥ 40, 0 °C během 48 hodin po očkování s neprokázanou jinou souvislostí.
Kolaps nebo šokový stav (hypotonicko- hyporeaktivní epizoda) během 48 hodin po očkování.
Trvalý, neutišitelný pláč trvající ≥ 3 hodiny v průběhu 48 hodin po očkování.
Křeče s horečkou nebo bez ní v průběhu prvních 3 dnů po očkování.
Za určitých okolností, například v případě vysokého výskytu dávivého kašle, však možný přínos imunizace převáží možná rizika.
Podobně jako u jiného očkování by se měl pečlivě zvážit prospěch a riziko imunizace vakcínou Tritanrix HepB nebo její odklad u kojenců nebo u dětí trpících nástupem nové ataky nebo progresí závažné neurologické poruchy.
3 Výskyt febrilních křečí v anamnéze, stavy s křečemi v rodinné anamnéze, SIDS (syndrom náhlého úmrtí dítěte) v rodinné anamnéze a nežádoucí účinky po aplikaci vakcíny Tritanrix HepB v rodinné anamnéze nejsou kontraindikací pro použití této vakcíny.
Infekce HIV nepředstavuje kontraindikaci pro očkování vakcínou proti difterii, tetanu, pertusi a HBV.
Vakcinace imunosuprimovaných pacientů, např. pacientů podstupujících imunosupresivní léčbu, nemusí vyvolat očekávanou imunologickou odpověď.
Pacientům s trombocytopenií nebo s krvácivými stavy se má Tritanrix HepB aplikovat s opatrností, protože u nich může po intramuskulární aplikaci dojít ke krvácení.
TRITANRIX HepB NESMÍ BÝT V ŽÁDNÉM PŘÍPADĚ APLIKOVÁN INTRAVENÓZNĚ
Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 – 72 hodin by se měly zvážit když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je běžnou praxí podávat dětem při jedné příležitosti různé injekční vakcíny; přitom jsou injekční vakcíny aplikovány do různých míst.
Tritanrix HepB může být aplikován buď současně do různých míst nebo v časovém odstupu s ostatními dětskými vakcínami, jestliže je to v souladu s místně doporučeným očkovacím kalendářem
V klinických studiích byl Tritanrix HepB aplikován souběžně s perorální polio vakcínou (OPV) a s vakcínou proti Haemophilus influenzae typu b (Hib).
V těchto studiích nebyla sledována imunitní odpověď vůči polio vakcíně; podle předchozích zkušeností se současným očkováním vakcínami proti DTP, OPV a HBV však nebyly zjištěny žádné interference.
(viz bod 6. 2).
U pacientů s imunosupresivní terapií nebo u pacientů s imunodeficiencí nemusí být dosaženo přiměřené protilátkové odpovědi.
4. 6 Těhotenství a kojení
Údaje o bezpečnosti vakcíny při aplikaci během těhotenství nebo laktace proto nejsou známy.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
• Klinické studie:
V klinických studiích byly nejčastěji hlášenými nežádoucími účinky reakce v místě vpichu zahrnující zarudnutí, otok a bolestivost.
4 Frekvence jsou vyjádřeny jako:
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1 000 až < 1/ 100) Vzácné (≥1/ 10 000 až < 1/ 1 000) Velmi vzácné (< 1/ 10 000) Není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému: velmi časté: ospalost
Respirační, hrudní a mediastinální poruchy: časté: bronchitis, méně časté: dýchací poruchy
Gastrointestinální poruchy: velmi časté: problémy při krmení časté: gastrointestinální příznaky jako je zvracení a průjem
Infekce a zamoření: časté: zánět středního ucha, pharyngitida méně časté: pneumonie
Celkové poruchy a reakce v místě aplikace: velmi časté: horečka, otok, bolest a zarudnutí
Poruchy imunitního systému: velmi vzácné: alergické reakce včetně anafylaktické a anafylaktoidní reakce a onemocnění podobné sérové nemoci
Psychiatrické poruchy: velmi časté: neobvyklý pláč, podrážděnost.
V prospektivní srovnávací studii, kde se srovnávalo očkování kombinovanou DTPw- HBV vakcínou se současným očkováním DTPw a HBV vakcínami podávanými odděleně, byl častěji hlášen výskyt bolesti, zarudnutí, otoků a horečky u skupiny, která byla očkována kombinovanou vakcínou.
Srovnání je v následující tabulce:
Skupina 1
Skupina 2
DTPw- HBV DTPw
(v kombinaci)
(samostatně)
Počet hlášených symptomů
175
177
Lokální symptomy (%)
Bolestivost Celkem Vážné případy * Zarudnutí Celkem > 2cm Otoky Celkem > 2cm
32. 0 0. 0 38. 9 9. 1 30. 9 10. 9
15. 3 0. 0 27. 1 3. 4 21. 5 3. 4
2. 8 0. 0 5. 1 0. 6 4. 5 0. 6
Celkové symptomy (%)
Horečka > 38°C Horečka > 39. 5° C
53. 1 1. 1
35. 0 0. 0
* podle rodičů hlášeno jako nežádoucí ovlivnění denní aktivity dětí
U obou skupin měla většina nežádoucích účinků krátkodobé trvání.
• Postmarketingové sledování:
Poruchy nervového systému:
Kolaps nebo šokový stav (hypotonicko- hyporesponzivní epizoda).
Respirační, hrudní a mediastinální poruchy:
Apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství) (viz bod 4. 4)
• Zkušenosti s vakcínou proti hepatitidě B:
Trombocytopenie
Poruchy nervového systému:
Křeče.
Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal (organická sloučenina rtuti) a je možné, že by se mohly vyskytnout reakce z přecitlivělosti (viz bod 4. 3).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinované bakteriální a virové vakcíny.
J07CA05.
Tritanrix HepB obsahuje difterický (D) a tetanický (T) toxoid, inaktivovanou bakterii pertuse (Pw) a purifikovaný hlavní povrchový antigen viru hepatitidy B (HBV), které jsou adsorbované na soli aluminia.
6 D a T toxoidy se připravují z toxinů kultur Corynebacterium diphtheriae a Clostridium tetani inaktivací formaldehydem za použití zavedené technologie.
Pw složka se připravuje tepelnou inaktivací fáze Ι kultury bakterií Bordetella pertussis.
Povrchový antigen HBV (HBsAg) je produkován metodami genového inženýrství na kultuře kvasinkových buněk (Saccharomyces cerevisiae), do kterých byl zaveden gen kódující hlavní povrchový antigen HBV.
HBsAg vzniklý v kvasinkových buňkách je purifikován několika fyzikálně - chemickými metodami.
HBsAg vytváří spontánně, bez chemického zásahu, sférické částice o průměru 20 nm, obsahující neglykosylovaný HBsAg polypeptid a lipidovou matrici skládající se hlavně z fosfolipidů.
Rozsáhlými testy bylo prokázáno, že tyto částice mají charakteristické vlastnosti přírodního HBsAg.
Byla hodnocena čtyři rozdílná schémata (6- 10- 14 týdnů, 2- 4- 6 měsíců, 3- 4- 5 měsíců nebo 3- 4, 5- 6 měsíců) odpovídající běžné vakcinační praxi v různých zemích, spočívající v podání tří dávek během prvních 6 měsíců života.
Jeden měsíc po ukončení základního očkování byly pro každou komponentu vakcíny zjištěny následující imunitní odpovědi.
Celkové procento subjektů, u kterých byly jeden měsíc po ukončení základního očkování vakcínou Tritanrix HepB titry protilátek ≥ titrům, které byly při ukončení studie (cut- off):
Protilátky (cut- off)
6- 10- 14 týdnů%
2- 4- 6 měsíců; 3- 4- 5 měsíců a 3- 4, 5- 6 měsíců%
Protilátky proti difterii (0, 1 IU/ ml) †
93, 1
99, 7
Protilátky proti tetanu (0, 1 IU/ ml) †
100
100
Protilátky proti B.
Pertussis (odpověď na očkování) ††
97, 2
97, 7
Protilátky proti HBs (10 mIU/ ml) †
97, 7 *
99, 2
* v podskupině dětí, kterým nebyla podána v době narození vakcína proti hepatitidě B, mělo 89, 9% subjektů titry protilátek proti HBs ≥ 10 mIU/ ml † cut- off akceptováno jako údaj postačující k ochraně †† odpověď na očkování:% subjektů, u kterých došlo k odpovědi na antigen Bordetella pertussis
5. 2 Farmakokinetické vlastnosti
Posouzení farmakokinetických vlastností není u vakcín požadováno.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Thiomersal 7 Chlorid sodný Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Přípravek nesmí být smíchán s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodu 6. 6.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml suspenze v lahvičce (sklo typu I) s uzavírací zátkou (butylpryž) – velikosti balení 1.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tritanrix HepB může být smíchán s lyofilizovanou Hib vakcínou (Hiberix).
Během skladování je možno pozorovat bílou usazeninu a čirý supernatant.
Vakcína musí být před použitím protřepána, aby vznikla homogenní zakalená bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Jestliže svým vzhledem nevyhovuje, je nutné ji vyřadit.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a. rue de l´Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 014/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. července1996.
Datum posledního prodloužení:
19. července 2006.
8 10.
DATUM REVIZE TEXTU
9 1.
NÁZEV PŘÍPRAVKU
Tritanrix HepB, injekční suspenze, vícedávkové balení Vakcína proti difterii (D), tetanu (T), pertusi (celobuněčná) (Pw) a hepatitis B (rDNA) HBV), (adsorbovaná)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (0. 5 ml) obsahuje:
Diphteriae anatoxinum1 Tetani anatoxinum1 Bordetella pertussis (inactivovaná) 2 Antigenum tegiminis hepatitidis B2, 3 1
ne méně než 30 IU ne méně než 60 IU ne méně než 4 ΙU 10 mikrogramů
Adsorbováno na hydratovaný hydroxid hlinitý
3
Adsorbováno na fosforečnan hlinitý
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) technologií
Toto balení je vícedávkové.
V bodu 6. 5 naleznete počet dávek v lahvičce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tritanrix HepB je určen pro aktivní imunizaci proti difterii, tetanu, pertusi a hepatitidě B (HBV) pro děti ve věku od 6 týdnů výše (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Dávkování
Doporučená dávka je 0, 5 ml.
Základní očkování:
Základní vakcinační schéma se skládá ze tří dávek podaných v prvních 6 měsících života.
Tam, kde se HBV vakcína nepodává hned po narození, se kombinovaná vakcína může aplikovat již od 8. týdne věku dítěte.
V zemích s vysokou endemicitou HBV, kde se ihned po narození provádí vakcinace proti HBV, se má v této praxi pokračovat.
Za těchto okolností by očkování kombinovanou vakcínou mělo začít ve věku 6 týdnů.
Tři dávky vakcíny se musí aplikovat v odstupu nejméně 4 týdnů.
10 Pokud se Tritanrix HepB podává podle schematu 6- 10- 14 týdnů, doporučuje se kvůli zlepšení ochrany podat při narození dávku HBV vakcíny.
U dětí narozených matkám - nosičkám HBV by se neměla užívaná profylaktická opatření proti hepatitidě B měnit.
To si může vyžádat oddělené očkování vakcínami proti HBV a DTPw a zahrnovat i aplikaci HBIg ihned po narození.
Přeočkování:
Posilovací dávka vakcíny Tritanrix HepB vede ke zvýšení reaktogenicity, s čímž je třeba počítat při podávání této dávky během druhého roku života.
Podání posilovací dávky by se tedy mělo řídit místními doporučeními.
Posilovací dávku trivalentní DTP vakcíny se doporučuje podat před koncem druhého roku života.
Pro dlouhodobou ochranu proti HBV může být podána po prvním roce života také posilovací dávka vakcíny proti hepatitidě B.
V současné době se však nepovažuje přeočkování proti hepatitidě B za nutné.
Způsob podání
Tritanrix HepB je určen k hluboké intramuskulární aplikaci, nejlépe do anterolaterální strany stehna.
Pacientům s trombocytopénií nebo s krvácivými stavy se doporučuje aplikovat vakcínu subkutánně (viz bod 4. 4)
4. 3 Kontraindikace
Hypersensitivita na léčivé látky nebo na kteroukoli z pomocných látek.
Hypersensitivita po předchozí aplikaci vakcín proti difterii, tetanu, pertusi nebo hepatitidě B.
Očkování vakcínou Tritanrix HepB se má odložit u osob trpících závažným akutním horečnatým onemocněním.
Tritanrix HepB je kontraindikován u dětí, u nichž se objevila encefalopatie neznámé etiologie během sedmi dnů následujících po předchozí aplikaci jakékoliv vakcíny obsahující pertusovou složku.
V těchto případech je třeba pokračovat ve vakcinaci pouze DT a HBV vakcínami.
4. 4 Zvláštní upozornění a opatření pro použití
Před zahájením očkování je třeba sestavit podrobnou anamnézu (zejména s ohledem na předchozí očkování a na možný výskyt nežádoucích účinků) a klinické vyšetření očkovaného.
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci vakcíny vyvine anafylaktická reakce, okamžitě dostupná lékařská pomoc.
Proto musí očkovaný jedinec zůstat 30 minut po vakcinaci pod lékařským dohledem.
Jestliže dojde v časové souvislosti s aplikací vakcíny Tritanrix HepB k některé z dále popsaných reakcí, je nutné řádně zvážit další přeočkování vakcínou obsahující pertusovou složku.
Teplota ≥ 40, 0 °C během 48 hodin po očkování s neprokázanou jinou souvislostí.
Kolaps nebo šokový stav (hypotonicko- hyporeaktivní epizoda) během 48 hodin po očkování.
Trvalý, neutišitelný pláč trvající ≥ 3 hodiny v průběhu 48 hodin po očkování.
Křeče s horečkou nebo bez ní v průběhu prvních 3 dnů po očkování.
Za určitých okolností, například v případě vysokého výskytu dávivého kašle, však možný přínos imunizace převáží možná rizika.
11 Podobně jako u jiného očkování by se měl pečlivě zvážit prospěch a riziko imunizace vakcínou Tritanrix HepB nebo její odklad u kojenců nebo u dětí trpících nástupem nové ataky nebo progresí závažné neurologické poruchy.
Výskyt febrilních křečí v anamnéze, stavy s křečemi v rodinné anamnéze, SIDS (syndrom náhlého úmrtí dítěte) v rodinné anamnéze a nežádoucí účinky po aplikaci vakcíny Tritanrix HepB v rodinné anamnéze nejsou kontraindikací pro použití této vakcíny.
Infekce HIV nepředstavuje kontraindikaci pro očkování vakcínou proti difterii, tetanu, pertusi a HBV.
Vakcinace imunosuprimovaných pacientů, např. pacientů podstupujících imunosupresivní léčbu, nemusí vyvolat očekávanou imunologickou odpověď.
Pacientům s trombocytopenií nebo s krvácivými stavy se má Tritanrix HepB aplikovat s opatrností, protože u nich může po intramuskulární aplikaci dojít ke krvácení.
TRITANRIX HepB NESMÍ BÝT V ŽÁDNÉM PŘÍPADĚ APLIKOVÁN INTRAVENÓZNĚ
Možné riziko apnoe a nutnost monitorování dýchání po dobu 48 – 72 hodin by se měly zvážit když se podávají dávky základního očkování velmi předčasně narozeným dětem (narozené v ≤ 28. týdnu těhotenství) a zvláště těm, v jejichž předchozí anamnéze byla respirační nezralost.
Protože prospěch očkování je u této skupiny dětí vysoký, neměla by se vakcinace odmítat ani oddalovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je běžnou praxí podávat dětem při jedné příležitosti různé injekční vakcíny; přitom jsou injekční vakcíny aplikovány do různých míst.
Tritanrix HepB může být aplikován buď současně do různých míst nebo v časovém odstupu s ostatními dětskými vakcínami, jestliže je to v souladu s místně doporučeným očkovacím kalendářem
V klinických studiích byl Tritanrix HepB aplikován souběžně s perorální polio vakcínou (OPV) a s vakcínou proti Haemophilus influenzae typu b (Hib).
V těchto studiích nebyla sledována imunitní odpověď vůči polio vakcíně; podle předchozích zkušeností se současným očkováním vakcínami proti DTP, OPV a HBV však nebyly zjištěny žádné interference.
(viz bod 6. 2).
U pacientů s imunosupresivní terapií nebo u pacientů s imunodeficiencí nemusí být dosaženo přiměřené protilátkové odpovědi.
4. 6 Těhotenství a kojení
Údaje o bezpečnosti vakcíny při aplikaci během těhotenství nebo laktace proto nejsou známy.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
• Klinické studie:
12 V klinických studiích byly nejčastěji hlášenými nežádoucími účinky reakce v místě vpichu zahrnující zarudnutí, otok a bolestivost.
V časové souvislosti s podáním vakcíny Tritanrix HepB se mohou vyskytnout následující celkové nežádoucí účinky:
Frekvence jsou vyjádřeny jako:
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10, 000 až < 1/ 1, 000) Velmi vzácné (< 1/ 10000) Není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému: velmi časté: ospalost
Respirační, hrudní a mediastinální poruchy: časté: bronchitis méně časté: dýchací poruchy
Gastrointestinální poruchy: velmi časté: problémy při krmení časté: gastrointestinální příznaky jako je zvracení a průjem
Infekce a zamoření: časté: zánět středního ucha, pharyngitida méně časté: pneumonie
Celkové poruchy a reakce v místě aplikace: velmi časté: horečka, otok, bolest a zarudnutí
Poruchy imunitního systému: velmi vzácné: alergické reakce včetně anafylaktické a anafylaktoidní reakce a onemocnění podobné sérové nemoci
Psychiatrické poruchy: velmi časté: neobvyklý pláč, podrážděnost.
V prospektivní srovnávací studii, kde se srovnávalo očkování kombinovanou DTPw- HBV vakcínou se současným očkováním DTPw a HBV vakcínami podávanými odděleně, byl častěji hlášen výskyt bolesti, zarudnutí, otoků a horečky u skupiny, která byla očkována kombinovanou vakcínou.
Srovnání je v následující tabulce:
Skupina 1
Skupina 2
DTPw- HBV DTPw
(v kombinaci)
(samostatně)
Počet hlášených symptomů
175
177
Lokální symptomy (%)
Bolestivost Celkem Vážné případy * Zarudnutí Celkem > 2cm Otoky Celkem > 2cm
32. 0 0. 0 38. 9 9. 1 30. 9 10. 9
15. 3 0. 0 27. 1 3. 4 21. 5 3. 4
2. 8 0. 0 5. 1 0. 6 4. 5 0. 6
Celkové symptomy (%)
Horečka > 38°C Horečka > 39. 5° C
53. 1 1. 1
35. 0 0. 0
* podle rodičů hlášeno jako nežádoucí ovlivnění denní aktivity dětí
U obou skupin měla většina nežádoucích účinků krátkodobé trvání.
• Postmarketingové sledování:
Poruchy nervového systému:
Kolaps nebo šokový stav (hypotonicko- hyporesponzivní epizoda).
Respirační, hrudní a mediastinální poruchy:
Apnoe u velmi předčasně narozených dětí (narozených v ≤ 28. týdnu těhotenství) (viz bod 4. 4)
• Zkušenosti s vakcínou proti hepatitidě B:
Trombocytopenie
Poruchy nervového systému:
Křeče.
Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal (organická sloučenina rtuti) a je možné, že by se mohly vyskytnout reakce z přecitlivělosti (viz bod 4. 3).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinované bakteriální a virové vakcíny.
J07CA05.
Tritanrix HepB obsahuje difterický (D) a tetanický (T) toxoid, inaktivovanou bakterii pertuse (Pw) a purifikovaný hlavní povrchový antigen viru hepatitidy B (HBV), které jsou adsorbované na soli aluminia.
14 D a T toxoidy se připravují z toxinů kultur Corynebacterium diphtheriae a Clostridium tetani inaktivací formaldehydem za použití zavedené technologie.
Pw složka se připravuje tepelnou inaktivací fáze Ι kultury bakterií Bordetella pertussis.
Povrchový antigen HBV (HBsAg) je produkován metodami genového inženýrství na kultuře kvasinkových buněk (Saccharomyces cerevisiae), do kterých byl zaveden gen kódující hlavní povrchový antigen HBV.
HBsAg vzniklý v kvasinkových buňkách je purifikován několika fyzikálně - chemickými metodami.
HBsAg vytváří spontánně, bez chemického zásahu, sférické částice o průměru 20 nm, obsahující neglykosylovaný HBsAg polypeptid a lipidovou matrici skládající se hlavně z fosfolipidů.
Rozsáhlými testy bylo prokázáno, že tyto částice mají charakteristické vlastnosti přírodního HBsAg.
Byla hodnocena čtyři rozdílná schémata (6- 10- 14 týdnů, 2- 4- 6 měsíců, 3- 4- 5 měsíců nebo 3- 4, 5- 6 měsíců) odpovídající běžné vakcinační praxi v různých zemích, spočívající v podání tří dávek během prvních 6 měsíců života.
Jeden měsíc po ukončení základního očkování byly pro každou komponentu vakcíny zjištěny následující imunitní odpovědi.
Celkové procento subjektů, u kterých byly jeden měsíc po ukončení základního očkování vakcínou Tritanrix HepB titry protilátek ≥ titrům, které byly při ukončení studie (cut- off):
Protilátky (cut- off)
6- 10- 14 týdnů%
2- 4- 6 měsíců; 3- 4- 5 měsíců a 3- 4, 5- 6 měsíců%
Protilátky proti difterii (0, 1 IU/ ml) †
93, 1
99, 7
Protilátky proti tetanu (0, 1 IU/ ml) †
100
100
Protilátky proti B.
Pertussis (odpověď na očkování) ††
97, 2
97, 7
Protilátky proti HBs (10 mIU/ ml) †
97, 7 *
99, 2
* v podskupině dětí, kterým nebyla podána v době narození vakcína proti hepatitidě B, mělo 89, 9% subjektů titry protilátek proti HBs ≥ 10 mIU/ ml † cut- off akceptováno jako údaj postačující k ochraně †† odpověď na očkování:% subjektů, u kterých došlo k odpovědi na antigen Bordetella pertussis
5. 2 Farmakokinetické vlastnosti
Posouzení farmakokinetických vlastností není u vakcín požadováno.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Thiomersal Chlorid sodný 15 Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Přípravek nesmí být smíchán s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodu 6. 6.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 ml suspenze v lahvičce (sklo typu I) na 2 dávky s uzavírací zátkou (butylpryž) – velikosti balení 1.
5 ml suspenze v lahvičce (sklo typu I) na 10 dávek s uzavírací zátkou (butylpryž) – velikosti balení 1.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tritanrix HepB může být smíchán s lyofilizovanou Hib vakcínou (Hiberix).
Během skladování je možno pozorovat bílou usazeninu a čirý supernatant.
Vakcína musí být před použitím protřepána, aby vznikla homogenní zakalená bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Jestliže svým vzhledem nevyhovuje, je nutné ji vyřadit.
Při používání multidávkových lahviček musí být každá dávka natažena sterilní jehlou a sterilní injekční stříkačkou.
Stejně jako u jiných vakcín musí být dávka aspirována při dodržení přísných aseptických podmínek a opatření zabraňujících kontaminaci obsahu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a. rue de l´Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 014/ 002 EU/ 1/ 96/ 014/ 003 16 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
19. července 1996.
Datum posledního prodloužení:
19. července 2006.
10.
DATUM REVIZE TEXTU
17 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCI BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců biologických léčivých látek
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgie
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil- von- Behring- Str.
76, D- 35041 Marburg Německo
Název a adresa výrobce odpovědného za propouštění šarží
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSUR: držitel rozhodnutí o registraci bude pokračovat v předkládání periodicky aktualizovaných zpráv o bezpečnosti ve dvouletých intervalech.
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20 A.
OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU U JEDNODÁVKOVÉ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tritanrix HepB – Injekční suspenze Vakcína proti difterii (D), tetanu (T), pertusi (celobuněčná) (Pw) a hepatitidě B (rDNA) (HBV), (adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna dávka (0, 5 ml) obsahuje:
Diphtheriae anatoxinum1 Tetani anatoxinum1 Bordetella pertussis (inactivovaná) 2 Antigenum tegiminis hepatitidis B2, 3 1
≥ 30 IU ≥ 60 IU ≥ 4 ΙU 10 µg
2
3
SEZNAM POMOCNÝCH LÁTEK
Thiomersal Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 lahvička 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
22 8.
POUŽITELNOST
MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 014/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU U JEDNODÁVKOVÉ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Tritanrix HepB - Injekční suspenze DTPw- HBV vakcína i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka (0, 5 ml)
6.
JINÉ
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU U VÍCEDÁVKOVÉ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tritanrix HepB – Injekční suspenze Vakcína proti difterii (D), tetanu (T), pertusi (celobuněčná) (Pw) a hepatitidě B (rDNA) (HBV), (adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dávka (0, 5 ml) obsahuje:
Diphtheriae anatoxinum1 Tetani anatoxinum1 Bordetella pertussis (inactivovaná) 2 Antigenum tegiminis hepatitidis B2, 3 1
≥ 30 IU ≥ 60 IU ≥ 4 ΙU 10 µg
2
3
SEZNAM POMOCNÝCH LÁTEK
Thiomersal Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 lahvička 2 dávky (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
25 8.
POUŽITELNOST
MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 014/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU U VÍCEDÁVKOVÉ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Tritanrix HepB - Injekční suspenze DTPw- HBV vakcína i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2 dávky (1 ml)
6.
JINÉ
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU U VÍCEDÁVKOVÉ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tritanrix HepB – Injekční suspenze Vakcína proti difterii (D), tetanu (T), pertusi (celobuněčná) (Pw) a hepatitidě B (rDNA) (HBV), (adsorbovaná)
2.
OBSAH LÉČIVÉ LÁTKY / LECIVÝCH LÁTEK
Jedna dávka (0, 5 ml) obsahuje:
Diphtheriae anatoxinum1 Tetani anatoxinum1 Bordetella pertussis (inactivovaná) 2 Antigenum tegiminis hepatitidis B2, 3 1
≥ 30 IU ≥ 60 IU ≥ 4 ΙU 10 µg
2
3
SEZNAM POMOCNÝCH LÁTEK
Thiomersal Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 lahvička 10 dávek (5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
28 8.
POUŽITELNOST
MM/ YYYY
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO / ČÍSLA
EU/ 1/ 96/ 014/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU U VÍCEDÁVKOVÉ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Tritanrix HepB - Injekční suspenze DTPw- HBV vakcína i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 dávek (5 ml)
6.
JINÉ
30 B.
PŘÍBALOVÁ INFORMACE
31 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tritanrix HepB injekční suspenze Vakcína proti difterii (D), tetanu (T), pertusi (celobuněčná) (Pw) a hepatitidě B (rDNA) (HBV), (adsorbovaná).
Přečtěte si pozorně celou příbalovou informaci dříve, než bude zahájeno očkování Vašeho dítěte.
- Ponechte si příbalovou informaci.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Tritanrix HepB a k čemu se používá 2.
Čemu musíte věnovat pozornost, než bude Vaše dítě očkováno vakcínou Tritanrix HepB 3.
Jak se Tritanrix HepB podává 4.
Možné nežádoucí účinky 5.
CO JE TRITANRIX HepB A K ČEMU SE POUŽÍVÁ
Tritanrix HepB je vakcína, která se podává dětem k ochraně před čtyřmi onemocněními: záškrtem, tetanem, černým (dávivým) kašlem a hepatitidou B.
Působením vakcíny si tělo vytváří vlastní ochranu (protilátky) proti těmto nemocem.
• Záškrt:
Záškrt postihuje především dýchací cesty a někdy také kůži.
Obvykle dochází k zánětu dýchacích cest (spojenému s otokem), který způsobuje závažné dechové obtíže a někdy dušení.
Bakterie také uvolňuje toxin (jed), který může poškodit nervy, vyvolat srdeční obtíže a někdy dokonce způsobit smrt.
• Tetanus:
Bakterie způsobující tetanus se dostává do těla řeznými ranami, kožními poraněními nebo oděrkami kůže.
Poraněními, která obzvláště usnadňují vznik infekce, jsou popáleniny, zlomeniny, hluboké rány nebo rány znečištěné hlínou, prachem, koňským hnojem/ trusem nebo dřevěnými třískami.
Bakterie uvolňuje toxin (jed), který způsobuje tuhnutí svalů, bolestivé svalové křeče, záchvaty a dokonce i smrt.
Svalové křeče mohou být tak silné, že mohou způsobit zlomeniny obratlů.
• Pertuse (dávivý kašel):
Pertuse je vysoce nakažlivé onemocnění.
Toto onemocnění postihuje dýchací cesty a vyvolává prudké záchvaty kašle, které mohou být na překážku normálnímu dýchání.
Kašel je často provázen zvukem připomínajícím dávení, podle kterého je nemoc pojmenována.
Kašel může trvat 1 – 2 měsíce i déle.
Pertuse může být příčinou ušní infekce, zánětu průdušek s vleklým průběhem, zánětu plic, záchvatů křečí, poškození mozku a dokonce i smrti.
• Hepatitida B:
Tato nemoc je způsobena virem hepatitidy B.
Při tomto onemocnění jsou játra postižena zánětem a jsou zvětšena.
Virus hepatitidy B se vyskytuje v tělesných tekutinách jako je krev, sperma, poševní sekret a sliny (hleny) infikovaných lidí.
Očkování je nejlepším způsobem ochrany proti těmto nemocem.
Žádná ze součástí vakcíny nemůže vyvolat infekci.
32 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ BUDE VAŠE DÍTĚ OČKOVÁNO VAKCÍNOU TRITANRIX HepB
Nepoužívejte přípravek Tritanrix HepB:
• jestliže Vaše dítě mělo dříve nějakou alergickou reakci na Tritanrix HepB nebo jakoukoliv látku obsaženou v této vakcíně.
Všechny léčivé látky a pomocné látky obsažené v přípravku Tritanrix HepB jsou vyjmenovány na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka. • jestliže Vaše dítě mělo dříve nějakou alergickou reakci na jakoukoliv vakcínu proti záškrtu, tetanu, černému (dávivému) kašli nebo hepatitidě B. • jestliže se u Vašeho dítěte do 7 dnů po předchozím očkování vakcínou proti pertusi (dávivému kašli) projevily nežádoucí účinky postihující nervový systém. • jestliže má Vaše dítě závažné infekční onemocnění s horečkou (vyšší než 38 °C).
Mírná infekce, jako je například nachlazení, by nemělo být na překážku, ale přesto o tom vždy informujte svého lékaře.
Zvláštní opatrnosti při použití přípravku Tritanrix HepB je zapotřebí:
• jestliže Vaše dítě mělo zdravotní problémy po předchozím očkování nějakou vakcínou. • jestliže Vaše dítě mělo nějaké zdravotní problémy po předchozím očkování vakcínou Tritanrix HepB nebo jinou vakcínou proti pertusi (dávivému kašli), jako jsou zejména: ♦ horečka (vyšší než 40°C) během 48 hodin po očkování ♦ kolaps nebo šokový stav během 48 hodin po očkování ♦ neustupující pláč trvající déle než 3 hodiny v průběhu 48 hodin po očkování ♦ křeče s horečkou nebo bez ní v průběhu prvních 3 dnů po očkování • jestliže Vaše dítě trpí nediagnostikovaným nebo progresivním onemocněním mozku nebo nekontrolovanou epilepsií.
Vakcínu lze podat až se nemoc dostane pod kontrolu. • jestliže má Vaše dítě problémy se srážením krve nebo se mu snadno tvoří krevní podlitiny • jestliže má Vaše dítě sklon ke křečím při horečce nebo že je tomu tak u některého z členů rodiny.
Vzájemné působení s dalšími léčivými přípravky nebo vakcínami Prosím, informujte svého lékaře o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli se v nedávné době podrobilo jinému očkování.
Důležité informace o některých složkách přípravku Tritnrix HepB Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal a je možné, že by se u Vašeho dítěte mohla vyskytnout alergická reakce.
Informujte svého lékaře, pokud má Vaše dítě jakékoliv známé alergie.
3.
JAK SE TRITANRIX HepB PODÁVÁ
Postupně budou Vašemu dítěti podány celkem 3 dávky vakcíny; mezi jednotlivými dávkami musí být interval nejméně jeden měsíc.
Každá dávka bude podána při samostatné návštěvě.
Lékař nebo sestra Vám vždy sdělí, kdy máte přijít k podání dalších dávek.
Lékař Vám sdělí, bude- li nutné podat více dávek, nebo posilovací dávku.
Pokud Vaše dítě nedostane dávku podle plánu, kontaktujte svého lékaře a domluvte s ním náhradní termín.
Dbejte na to, aby Vaše dítě ukončilo základní očkování a dostalo všechny tři dávky vakcíny.
Pokud se tak nestane, nemusí být ochrana před nemocemi úplná.
33 Vakcínu Tritanrix HepB bude lékař aplikovat do stehenního svalu formou injekce.
Po každé injekci bude muset Vaše dítě zůstat 30 minut pod lékařským dohledem.
Vakcína nesmí být nikdy aplikována do žíly.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tritanrix HepB nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se vyskytly v průběhu klinických studií prováděných s vakcínou Tritanrix HepB byly následující:
♦ Velmi časté (nežádoucí účinky, které se mohou objevit více než 1x na 10 dávek vakcíny): • bolest nebo nepříjemný pocit v místě vpichu • zarudnutí nebo otok v místě vpichu • horečka (vyšší než 38°C) • ospalost, podrážděnost, neobvyklý pláč • problémy při krmení
♦ Časté (nežádoucí účinky, které se mohou objevit méně než 1x na 10, ale více než 1x na 100 dávek vakcíny): • infekce středního ucha • zánět průdušek • bolest v krku a potíže při polykání • zažívací potíže jako je zvracení a průjem
♦ Méně časté (nežádoucí účinky, které se mohou objevit méně než 1x na 100, ale více než 1x na 1000 dávek vakcíny): • zánět plic (vážná plicní infekce) • porucha dýchání
♦ Velmi vzácné (nežádoucí účinky, které se mohou objevit méně než 1x na 10000 dávek vakcíny): • alergické reakce, včetně anafylaktických a anafylaktoidních reakcí.
Těmi mohou být místní nebo rozšířené kožní vyrážky, jež mohou být svědivé nebo puchýřnaté, otok očí a obličeje, dechové nebo polykací potíže, náhlý pokles krevního tlaku a ztráta vědomí.
Takovéto reakce se mohou vyskytnout ještě předtím, než opustíte lékařovu ordinaci.
V každém případě však musíte okamžitě vyhledat lékařskou pomoc. • onemocnění podobné sérové nemoci (reakce z přecitlivělosti na podání cizího séra s příznaky jako je horečka, otok, kožní vyrážka, zvětšení lymfatických uzlin).
Po uvedení vakcíny Tritanrix HepB na trh, byly v několika případech hlášeny následující nežádoucí účinky:
• V průběhu 2 až 3 dnů po očkování vakcínou Tritanrix HepB byly hlášeny kolaps nebo periody bezvědomí či sníženého vědomí. • U velmi předčasně narozených dětí (v 28. týdnu těhotenství nebo dříve) se mohou během 2 až 3 dnů po očkování objevit pauzy mezi jednotlivými dechy delší než normálně.
Tritanrix HepB obsahuje složku proti hepatitidě B, která zajišťuje ochranu před onemocněním způsobeným virem hepatitidy B.
Po podání vakcín obsahujících složku proti hepatitidě B se velmi vzácně vyskytly následující nežádoucí účinky: ♦ záchvaty nebo křeče ♦ krvácení nebo snadná tvorba krevních podlitin 34 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TRITANRIX HepB UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tritanrix HepB nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazením se vakcína zničí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Tritanrix HepB obsahuje
- Jedna dávka (0. 5 ml) obsahuje tyto léčivé látky:
Diphteriae anatoxinum1 Tetani anatoxinum1 Bordetella pertussis (inactivovaná) 2 Antigenum tegiminis hepatitidis B2, 3 1
≥ 30 IU ≥ 60 IU ≥ 4 ΙU 10 µg
2
adsorbováno na hydratovaný hydroxid hlinitý
adsorbováno na fosforečnan hlinitý
0, 37 mg Al3+
- Tritanrix HepB dále obsahuje tyto pomocné látky: thiomersal, chlorid sodný a vodu na injekci.
Jak Tritanrix HepB vypadá a co obsahuje toto balení
Tritanrix HepB je dostupný v balení obsahující 1 dávku.
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
35
GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
36
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
--------------------------------------------------------------------------------------------------------------------------- ---
Následující informace je určena pouze pro zdravotnické pracovníky:
Vakcína Tritanrix HepB může být smíchána s lyofilizovanou Hib vakcínou (Hiberix).
Během skladování je možno pozorovat bílou usazeninu a čirý supernatant.
Není to známka poškození vakcíny.
Vakcína musí být před použitím dobře protřepána, aby vznikla homogenní zakalená bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Jestliže svým vzhledem nevyhovuje, je nutné ji vyřadit.
37 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tritanrix HepB injekční suspenze, vícedávkové balení Vakcína proti difterii (D), tetanu (T), pertusi (celobuněčná) (Pw) a hepatitidě B (rDNA) (HBV), (adsorbovaná).
Přečtěte si pozorně celou příbalovou informaci dříve, než bude zahájeno očkování Vašeho dítěte.
- Ponechte si příbalovou informaci.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Tritanrix HepB a k čemu se používá 2.
Čemu musíte věnovat pozornost, než bude Vaše dítě očkováno vakcínou Tritanrix HepB 3.
Jak se Tritanrix HepB podává 4.
Možné nežádoucí účinky 5.
CO JE TRITANRIX HepB A K ČEMU SE POUŽÍVÁ
Tritanrix HepB je vakcína, která se podává dětem k ochraně před čtyřmi onemocněními: záškrtem, tetanem, černým (dávivým) kašlem a hepatitidou B.
Působením vakcíny si tělo vytváří vlastní ochranu (protilátky) proti těmto nemocem.
• Záškrt:
Záškrt postihuje především dýchací cesty a někdy také kůži.
Obvykle dochází k zánětu dýchacích cest (spojenému s otokem), který způsobuje závažné dechové obtíže a někdy dušení.
Bakterie také uvolňuje toxin (jed), který může poškodit nervy, vyvolat srdeční obtíže a někdy dokonce způsobit smrt.
• Tetanus:
Bakterie způsobující tetanus se dostává do těla řeznými ranami, kožními poraněními nebo oděrkami kůže.
Poraněními, která obzvláště usnadňují vznik infekce, jsou popáleniny, zlomeniny, hluboké rány nebo rány znečištěné hlínou, prachem, koňským hnojem/ trusem nebo dřevěnými třískami.
Bakterie uvolňuje toxin (jed), který způsobuje tuhnutí svalů, bolestivé svalové křeče, záchvaty a dokonce i smrt.
Svalové křeče mohou být tak silné, že mohou způsobit zlomeniny obratlů.
• Pertuse (dávivý kašel):
Pertuse je vysoce nakažlivé onemocnění.
Toto onemocnění postihuje dýchací cesty a vyvolává prudké záchvaty kašle, které mohou být na překážku normálnímu dýchání.
Kašel je často provázen zvukem připomínajícím dávení, podle kterého je nemoc pojmenována.
Kašel může trvat 1 – 2 měsíce i déle.
Pertuse může být příčinou ušní infekce, zánětu průdušek s vleklým průběhem, zánětu plic, záchvatů křečí, poškození mozku a dokonce i smrti.
• Hepatitida B:
Tato nemoc je způsobena virem hepatitidy B.
Při tomto onemocnění jsou játra postižena zánětem a jsou zvětšena.
Virus hepatitidy B se vyskytuje v tělesných tekutinách jako je krev, sperma, poševní sekret a sliny (hleny) infikovaných lidí.
Očkování je nejlepším způsobem ochrany proti těmto nemocem.
Žádná ze součástí vakcíny nemůže vyvolat infekci.
38 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ BUDE VAŠE DÍTĚ OČKOVÁNO VAKCÍNOU TRITANRIX HepB
Nepoužívejte přípravek Tritanrix HepB:
• jestliže Vaše dítě mělo dříve nějakou alergickou reakci na Tritanrix HepB nebo jakoukoliv látku obsaženou v této vakcíně.
Všechny léčivé látky a pomocné látky obsažené v přípravku Tritanrix HepB jsou vyjmenovány na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka. • jestliže Vaše dítě mělo dříve nějakou alergickou reakci na jakoukoliv vakcínu proti záškrtu, tetanu, černému (dávivému) kašli nebo hepatitidě B. • jestliže se u Vašeho dítěte do 7 dnů po předchozím očkování vakcínou proti pertusi (dávivému kašli) projevily nežádoucí účinky postihující nervový systém. • jestliže má Vaše dítě závažné infekční onemocnění s horečkou (vyšší než 38 °C).
Mírná infekce, jako je například nachlazení, by nemělo být na překážku, ale přesto o tom vždy informujte svého lékaře.
Zvláštní opatrnosti při použití přípravku Tritanrix HepB je zapotřebí:
• jestliže Vaše dítě mělo zdravotní problémy po předchozím očkování nějakou vakcínou. • jestliže Vaše dítě mělo nějaké zdravotní problémy po předchozím očkování vakcínou Tritanrix HepB nebo jinou vakcínou proti pertusi (dávivému kašli), jako jsou zejména: ♦ horečka (vyšší než 40°C) během 48 hodin po očkování ♦ kolaps nebo šokový stav během 48 hodin po očkování ♦ neustupující pláč trvající déle než 3 hodiny v průběhu 48 hodin po očkování ♦ křeče s horečkou nebo bez ní v průběhu prvních 3 dnů po očkování • jestliže Vaše dítě trpí nediagnostikovaným nebo progresivním onemocněním mozku nebo nekontrolovanou epilepsií.
Vakcínu lze podat až se nemoc dostane pod kontrolu. • jestliže má Vaše dítě problémy se srážením krve nebo se mu snadno tvoří krevní podlitiny • jestliže má Vaše dítě sklon ke křečím při horečce nebo že je tomu tak u některého z členů rodiny.
Vzájemné působení s dalšími léčivými přípravky nebo vakcínami Prosím, informujte svého lékaře o všech lécích, které Vaše dítě užívá nebo v nedávné době užívalo, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli se v nedávné době podrobilo jinému očkování.
Důležité informace o některých složkách přípravku Tritanrix HepB Tento léčivý přípravek obsahuje jako konzervační prostředek thiomersal a je možné, že by se u Vašeho dítěte mohla vyskytnout alergická reakce.
Informujte svého lékaře, pokud má Vaše dítě jakékoliv známé alergie.
3.
JAK SE TRITANRIX HepB PODÁVÁ
Postupně budou Vašemu dítěti podány celkem 3 dávky vakcíny; mezi jednotlivými dávkami musí být interval nejméně jeden měsíc.
Každá dávka bude podána při samostatné návštěvě.
Lékař nebo sestra Vám vždy sdělí, kdy máte přijít k podání dalších dávek.
Lékař Vám sdělí, bude- li nutné podat více dávek, nebo posilovací dávku.
Pokud Vaše dítě nedostane dávku podle plánu, kontaktujte svého lékaře a domluvte s ním náhradní termín.
Dbejte na to, aby Vaše dítě ukončilo základní očkování a dostalo všechny tři dávky vakcíny.
Pokud se tak nestane, nemusí být ochrana před nemocemi úplná.
39 Vakcínu Tritanrix HepB bude lékař aplikovat do stehenního svalu formou injekce.
Po každé injekci bude muset Vaše dítě zůstat 30 minut pod lékařským dohledem.
Vakcína nesmí být nikdy aplikována do žíly.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Tritanrix HepB nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se vyskytly v průběhu klinických studií prováděných s vakcínou Tritanrix HepB byly následující:
♦ Velmi časté (nežádoucí účinky, které se mohou objevit více než 1x na 10 dávek vakcíny): • bolest nebo nepříjemný pocit v místě vpichu • zarudnutí nebo otok v místě vpichu • horečka (vyšší než 38°C) • ospalost, podrážděnost, neobvyklý pláč • problémy při krmení
♦ Časté (nežádoucí účinky, které se mohou objevit méně než 1x na 10, ale více než 1x na 100 dávek vakcíny): • infekce středního ucha • zánět průdušek • bolest v krku a potíže při polykání • žaludeční nebo zažívací potíže jako je zvracení a průjem
♦ Méně časté (nežádoucí účinky, které se mohou objevit méně než 1x na 100, ale více než 1x na 1000 dávek vakcíny): • zánět plic (vážná plicní infekce) • porucha dýchání
♦ Velmi vzácné (nežádoucí účinky, které se mohou objevit méně než 1x na 10000 dávek vakcíny): • alergické reakce, včetně anafylaktických a anafylaktoidních reakcí.
Těmi mohou být místní nebo rozšířené kožní vyrážky, jež mohou být svědivé nebo puchýřnaté, otok očí a obličeje, dechové nebo polykací potíže, náhlý pokles krevního tlaku a ztráta vědomí.
Takovéto reakce se mohou vyskytnout ještě předtím, než opustíte lékařovu ordinaci.
V každém případě však musíte okamžitě vyhledat lékařskou pomoc. • onemocnění podobné sérové nemoci (reakce z přecitlivělosti na podání cizího séra s příznaky jako je horečka, otok, kožní vyrážka, zvětšení lymfatických uzlin).
Po uvedení vakcíny Tritanrix HepB na trh, byly v několika případech hlášeny následující nežádoucí účinky:
• V průběhu 2 až 3 dnů po očkování vakcínou Tritanrix HepB byly hlášeny kolaps nebo periody bezvědomí či sníženého vědomí. • U velmi předčasně narozených dětí (v 28. týdnu těhotenství nebo dříve) se mohou během 2 až 3 dnů po očkování objevit pauzy mezi jednotlivými dechy delší než normálně.
Tritanrix HepB obsahuje složku proti hepatitidě B, která zajišťuje ochranu před onemocněním způsobeným virem hepatitidy B.
40 ♦ záchvaty nebo křeče ♦ krvácení nebo snadná tvorba krevních podlitin
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TRITANRIX HepB UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tritanrix HepB nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazením se vakcína zničí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Tritanrix HepB obsahuje
- Jedna dávka (0. 5 ml) obsahuje tyto léčivé látky:
Diphteriae anatoxinum1 Tetani anatoxinum1 Bordetella pertussis (inactivovaná) 2 Antigenum tegiminis hepatitidis B2, 3 1
≥ 30 IU ≥ 60 IU ≥ 4 ΙU 10 µg
vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií
- Tritanrix HepB dále obsahuje tyto pomocné látky: thiomersal, chlorid sodný a vodu na injekci.
Jak Tritanrix HepB vypadá a co obsahuje toto balení
Injekční suspenze, vícedávkové balení.
Tritanrix HepB je bílá, slabě mléčná tekutina ve skleněné lahvičce na 2 dávky (1 ml) nebo ve skleněné lahvičce na 10 dávek (5 ml).
Tritanrix HepB je dostupný v následujících velikostech balení:
1 lahvička.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
GlaxoSmithKline Biologicals s. a.
41 Rue de l´Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл. 10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 medical. x. si@ gsk. com
Ísland
42
Slovenská
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
--------------------------------------------------------------------------------------------------------------------------- ---
Následující informace je určena pouze pro zdravotnické pracovníky:
Vakcína Tritanrix HepB může být smíchána s lyofilizovanou Hib vakcínou (Hiberix).
Během skladování je možno pozorovat bílou usazeninu a čirý supernatant.
Není to známka poškození vakcíny.
Vakcína musí být před použitím dobře protřepána, aby vznikla homogenní zakalená bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Jestliže svým vzhledem nevyhovuje, je nutné ji vyřadit.
Při používání multidávkových lahviček musí být každá dávka natažena sterilní jehlou a sterilní injekční stříkačkou.
Stejně jako u jiných vakcín musí být dávka aspirována při dodržení přísných aseptických podmínek a opatření zabraňujících kontaminaci obsahu.
43
European Medicines Agency
EMEA/ H/ C/ 338
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TRIZIVIR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Trizivir?
Trizivir je lék obsahující tři účinné látky: abakavir (300 mg), lamivudin (150 mg) a zidovudin (300 mg).
Je k dispozici jako modrozelené potahované tablety ve tvaru tobolky.
Na co se přípravek Trizivir používá?
Trizivir je antivirotikum.
Používá se pro léčbu dospělých infikovaných virem lidské imunodeficience (HIV), což je virus, který vyvolává syndrom získané imunodeficience (AIDS).
Nahrazuje léčbu pomocí tří složek užívaných v podobných dávkách, jaké obsahuje Trizivir.
Pacienti by měli užívat tři účinné látky samostatně již po dobu minimálně šesti až osmi týdnů před převedením na Trizivir.
Lékaři by Trizivir měli předepisovat poté, co zváží, zda lze očekávat zlepšení schopnosti pacienta dodržovat léčbu, jaká je očekávaná účinnost léku a riziko související s účinnými látkami.
Pacientům s vysokými hladinami HIV v krvi (nad 100 000 kopií/ ml) by měli předepisovat Trizivir pouze po pečlivém zvážení.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Trizivir používá?
Léčba přípravkem Trizivir by měla být zahájena lékařem, který má zkušenosti s léčbou infekce HIV.
Doporučená dávka přípravku Trizivir pro pacienty ve věku nad 18 let je jedna tableta dvakrát denně nezávisle na jídle.
Pokud je třeba, aby pacienti přestali užívat abakavir, lamivudin nebo zidovudin, nebo aby užívali jiné dávky z důvodu problémů s ledvinami, játry nebo krví, je nutné, aby užívali přípravky obsahující abakavir, lamivudin nebo zidovudin samostatně.
Trizivir by neměli užívat pacienti s onemocněním jater nebo se selháním ledvin.
Další informace jsou uvedeny v příbalových informacích.
Pacientům léčeným přípravkem Trizivir musí být vydána speciální výstražná karta obsahující souhrn informací týkajících se bezpečného užívání přípravku.
Jak přípravek Trizivir působí?
Všechny tři účinné látky v přípravku Trizivir, abakavir, lamividun a zidovudin, jsou inhibitory nukleosidové reverzní transkriptázy (NRTI).
Všechny tyto látky působí podobně, a to tak, že blokují činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, umožňující tomuto viru infikovat buňky a tvořit další viry.
Trizivir snižuje množství HIV v krvi a udržuje jej na nízké hladině.
Přípravek Trizivir infekci HIV nebo AIDS nevyléčí, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění souvisejících s AIDS.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Všechny tři účinné látky byly dříve dostupné v Evropské unii (EU): abakavir byl schválen pod názvem Ziagen v roce 1999, lamivudin byl schválen pod názvem Epivir v roce 1996 a zidovudin je v Evropské unii k dispozici od poloviny osmdesátých let.
Jak byl přípravek Trizivir zkoumán?
S kombinovanou tabletou nebyly provedeny žádné zvláštní klinické studie.
Společnost předložila výsledky studií s abakavirem, lamivudinem a zidovudinem užívanými společně, které byly provedeny při vývoji přípravku Ziagen.
Společnost také sledovala, jak se kombinovaná tableta v těle vstřebává v porovnání se vstřebáváním jednotlivých tablet.
Jaký přínos přípravku Trizivir byl prokázán v průběhu studií?
Ve studiích provedených v rámci vývoje přípravku Ziagen byla kombinace tří účinných látek při udržování nízké virové zátěže minimálně stejně účinná jako srovnávací kombinace.
Kombinovaná tableta se v těle vstřebávala stejným způsobem jako jednotlivé tablety samostatně.
Jaká rizika jsou spojena s přípravkem Trizivir?
Nejběžnějšími vedlejšími účinky přípravku Trizivir (pozorované u více než 1 pacienta z 10) jsou bolest hlavy a nauzea (nevolnost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Trizivir je uveden v příbalových informacích.
Reakce přecitlivělosti (alergické reakce) se vyskytly asi u 5% pacientů užívajících Trizivir, obvykle během prvních šesti týdnů léčby.
Některé z těchto případů mohou být smrtelné.
Příznaky téměř vždy zahrnovaly horečku nebo vyrážku, ale také velmi často nevolnost, zvracení, průjem, bolesti břicha, bolest hlavy, nálezy v krvi ukazující na poškození jater, myalgii (bolest svalů), obtížné dýchání, kašel, letargii a malátnost.
Pacienti léčení přípravkem Trizivir dostali průkazku s podrobnostmi o těchto příznacích, aby o nich byli informováni, a musí ihned kontaktovat svého lékaře v případě, že u nich dojde k reakci.
Další informace jsou uvedeny v příbalových informacích.
Trizivir by neměly užívat osoby s možnou přecitlivělostí (alergií) na lamivudin, zidovudin, abakavir nebo na jakoukoli další složku přípravku, pacienti s onemocněním jater nebo selháním ledvin.
Jelikož přípravek obsahuje zidovudin, neměli by jej užívat také pacienti s nízkým počtem neutrofilů (typ bílých krvinek) nebo anémií (nízké hladiny hemoglobinu, což je bílkovina v červených krvinkách, která přenáší kyslík v těle).
Stejně jako u jiných léků užívaných k léčbě HIV existuje u pacientů užívajících Trizivir riziko vzniku lipodystrofie (změny rozložení tuku v těle), syndromu imunitní reaktivace (reakce obnovujícího se imunitního systému na organismy vyvolávající onemocnění) a osteonekrózy (odumírání buněk kostí, které způsobuje jejich křehkost).
U pacientů s onemocněním jater (včetně hepatitidy B nebo C) se při užívání přípravku Trizivir může vyskytnout zvýšené riziko poškození jater.
Stejně jako u všech inhibitorů nukleosidové reverzní transkriptázy může Trizivir vyvolat také laktátovou acidózu (hromadění kyseliny mléčné v těle) a u dětí matek užívajících Trizivir během těhotenství může vzniknout mitochondriální dysfunkce (poškození složek buněk, které vytváří energii, což může vyvolat onemocnění krve).
Na základě čeho byl přípravek Trizivir schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Trizivir v léčbě infekce HIV u dospělých pacientů převyšují jeho rizika.
Tato fixní kombinace nahrazuje její tři složky (abakavir, lamivudin a zidovudin) užívané v podobných dávkách jednotlivě.
Výbor uvedl, že snížení počtu tablet, které musí pacienti užívat, jim může pomoci v dodržování jejich léčby a že přínos přípravku Trizivir byl prokázán hlavně u pacientů, kteří nebyli dříve na HIV léčeni nebo byla jejich léčba omezená a jejichž onemocnění není v pokročilém stadiu.
Výbor doporučil, aby přípravku Trizivir bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Trizivir platné v celé Evropské unii společnosti Glaxo Group Ltd dne 28. prosince 2000.
Registrace byla obnovena dne 28. prosince 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Trizivir je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
2/ 2
smyšlený název Trizivir
síla 300mg/ 150mg/ 300mg -- 1
léková forma potahované
obal blistr (neprůhledný
tablety
PVC/ Aclar)
EU/ 1/ 00/ 156/ 003
300mg/ 150mg/ 300mg -- 1
potahované tablety
perorální podání
lahvička (HPDE)
60 tablet
1 Jedna potahovaná tableta obsahuje 300 mg abacavirum (ve formě abacaviri sulfas), 150 mg lamivudinum a 300 mg zidovudinum.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TRIZIVIR 300 mg/ 150 mg/ 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg abacavirum (jako abacaviri[ v1] sulfas), 150 mg lamivudinum a 300 mg zidovudinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Modrozelené potahované tablety ve tvaru tobolky s vyraženým označením „ GX LL1 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Trizivir je indikován k léčbě dospělých infikovaných virem lidské imunodeficience (HIV).
Tato fixní kombinace nahrazuje její tři složky (abakavir, lamivudin a zidovudin) užívané v podobných dávkováních souběžně, ale odděleně.
Doporučuje se, aby se na dobu prvních 6 až 8 týdnů léčba zahájila abakavirem, lamivudinem a zidovudinem aplikovanými odděleně (viz bod 4. 4).
Volba této fixní kombinace má být založena nejen na kritériích možné adherence, ale hlavně na očekávané účinnosti a očekávaných rizicích souvisejících s těmito třemi nukleosidovými analogy.
Průkaz přínosu přípravku Trizivir je založen hlavně na výsledcích studií uskutečněných u pacientů, jejichž onemocnění nebylo v pokročilém stadiu a kteří buď do té doby nebyli léčeni antiretrovirotiky, nebo byli po předchozí středně intenzivní antiretrovirové farmakoterapii.
U pacientů s vysokou virovou zátěží (> 100 000 kopií/ ml) je nutno volbu terapie obzvlášť pečlivě uvážit (viz bod 5. 1).
U všech pacientů infikovaných HIV, bez ohledu na rasovou příslušnost, se před zahájením léčby abakavirem má provést screeningové vyšetření na přítomnost alely HLA- B* 5701.
Abakavir nemají užívat pacienti, u kterých je známo, že jsou nositeli alely HLA- B* 5701, pokud u těchto pacientů není žádná jiná možnost léčby na základě anamnézy o předchozí léčbě a testů rezistence (viz body 4. 4 a 4. 8).
4. 2 Dávkování a způsob podání
Terapii má předepisovat lékař, který má zkušenosti s léčením infekce HIV.
Doporučené dávkování přípravku Trizivir u dospělých (ve věku 18 a více) je jedna tableta dvakrát denně.
Trizivir lze užívat s jídlem nebo nalačno.
Je- li indikováno přerušení terapie jednou z léčivých látek obsažených v přípravku Trizivir, nebo je- li zapotřebí snížit dávku, jsou k dispozici samostatné přípravky abakaviru, lamivudinu a zidovudinu.
Renální poškození: zatímco dávkování abakaviru se u pacientů s renálním poškozením nemusí upravovat, koncentrace lamivudinu a zidovudinu jsou u nich vlivem omezené clearance zvýšeny.
Protože může být nutná úprava dávkování lamivudinu a zidovudinu, doporučuje se, aby léčba pacientů
2 s renálním poškozením (s clearance kreatininu ≤ 50 ml/ min) byla vedena souběžnou aplikací samostatných přípravků abakaviru, lamivudinu a zidovudinu.
Lékaři se pak mají řídit podle jednotlivých souhrnů údajů o těchto přípravcích.
Trizivir se nemá podávat pacientům s terminálním onemocněním ledvin (viz body 4. 3 a 5. 2).
Poškození funkce jater:
Trizivir je kontraindikován u pacientů s poškozením funkcí jater (viz body 4. 3 a 5. 2).
Starší pacienti: v současnosti nejsou k dispozici farmakokinetické údaje u pacientů nad 65 roků.
Doporučuje se, aby pacientům této věkové skupiny byla věnována zvláštní péče s ohledem na věkově vázané změny, jako je pokles renální funkce a alterace hematologických parametrů.
Úpravy dávkování u pacientů s hematologickými nežádoucími reakcemi: při poklesu hladiny hemoglobinu pod hodnotu 9 g/ dl nebo 5, 59 mmol/ l nebo poklesu počtu neutrofilních leukocytů pod hodnotu 1, 0 x 109/ l může být nutné upravit dávkování zidovudinu (viz body 4. 3 a 4. 4).
Protože takováto úprava dávkování u přípravku Trizivir není možná, měla by být v těchto případech léčba vedena souběžnou aplikací samostatných přípravků abakaviru, lamivudinu a zidovudinu.
Lékaři se pak mají řídit podle jednotlivých souhrnů údajů o těchto přípravcích.
4. 3 Kontraindikace
Trizivir je kontraindikován u pacientů u nichž je známa přecitlivělost vůči abakaviru, lamivudinu nebo zidovudinu nebo vůči kterékoli z pomocných látek.
Viz INFORMACE O REAKCÍCH PŘECITLIVĚLOSTI V RÁMEČKU v bodě 4. 4 a v bodě 4. 8.
Trizivir je kontraindikován u pacientů s terminálním onemocněním ledvin.
Trizivir je kontraindikován u pacientů s hepatálním poškozením.
Kvůli obsahu léčivé látky zidovudinu je Trizivir kontraindikován u pacientů s abnormálně nízkým počtem neutrofilů (< 0, 75 x 109/ l) nebo s abnormálně nízkými hladinami hemoglobinu (< 7, 5 g/ dl čili 4, 65 mmol/ l) (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
V tomto odstavci jsou zahrnuta zvláštní upozornění a bezpečnostní opatření týkající se abakaviru, lamivudinu a zidovudinu.
Ke kombinovanému přípravku Trizivir se nevztahují jiná doplňková bezpečnostní opatření ani zvláštní upozornění.
Reakce přecitlivělosti (viz též bod 4. 8):
V klinických studiích se přibližně u 5% subjektů užívajících abakavir (tato léčivá látka je obsažena též v přípravku Ziagen) vyvinula reakce přecitlivělosti.
Některé z těchto případů byly život ohrožující a navzdory učiněným opatřením skončily fatálně.
Studie ukázaly, že přítomnost alely HLA- B* 5701 je spojeno s výrazným zvýšením rizika hypersenzitivní reakce na abakavir.
Na základě prospektivní studie CNA106030 (PREDICT- 1) bylo zjištěno, že screening na přítomnost alely HLA- B* 5701 před léčbou a následné nepodání abakaviru pacientům s touto alelou, vedlo k výraznému snížení incidence hypersenzitivních reakcí na abakavir.
Odhaduje se, že v populaci podobné té, která byla zahrnuta ve studii PREDICT- 1, dojde během léčby abakavirem k rozvoji hypersenzitivní reakce u 48% až 61% pacientů s alelou HLA- B* 5701, ve srovnání s 0% až 4% pacientů, kteří alelu HLA- B* 5701 nemají.
Tyto výsledky odpovídají výsledkům dřívějších retrospektivních studií.
Abakavir
3 nemají užívat pacienti, u kterých je známo, že jsou nositeli alely HLA- B* 5701, pokud u nich není žádná jiná možnost léčby na základě anamnézy o předchozí léčbě a testů rezistence (viz bod 4. 1).
U každého pacienta léčeného abakavirem musí klinická diagnóza podezření na hypersenzitivní reakci zůstat základem klinického rozhodování.
Je nutno uvést, že část pacientů s klinickým podezřením na hypersenzitivní reakci nebyla nositeli alely HLA- B* 5701.
Proto je důležité, aby i v nepřítomnosti alely HLA- B* 5701 byl abakavir trvale vysazen a pacient nebyl opětně abakaviru vystaven, jestliže není na základě klinických nálezů možné reakci přecitlivělosti vyloučit.
V opačném případě může dojít k těžké, nebo dokonce fatální reakci.
• Klinický popis
Reakce přecitlivělosti jsou charakterizovány výskytem symptomů svědčících o multiorgánovém systémovém postižení.
Součástí syndromu téměř všech reakcí přecitlivělosti je horečka a/ nebo exantém.
K jiným příznakům a symptomům mohou patřit symptomy týkající se dýchacího ústrojí, jako dyspnoe, bolest v krku, kašel a patologický rentgenový nález (především infiltrace, které mohou být ohraničené), gastrointestinální příznaky jako nausea, zvracení, průjem nebo abdominální bolest, jež mohou vést k chybné diagnóze, kdy reakce přecitlivělosti může být mylně pokládána za respirační onemocnění (pneumonii, bronchitidu, faryngitidu) nebo za gastroenteritidu.
K dalším často pozorovaným příznakům a symptomům reakce přecitlivělosti mohou patřit letargie nebo nespecifický pocit celkové indispozice a muskuloskeletální symptomy (myalgie, vzácně myolýza, artralgie).
Příznaky spjaté s touto reakcí přecitlivělosti se při pokračující terapii zhoršují a mohou být život ohrožující.
Po přerušení aplikace abakaviru tyto příznaky obvykle ustoupí.
• Klinická léčba
Příznaky reakce přecitlivělosti se obvykle objeví v průběhu prvních šesti týdnů léčby abacavirem, i když se tyto reakce mohou vyskytnout kdykoli během terapie.
Pacienti by měli být bedlivě sledováni, obzvláště v prvních dvou měsících léčby přípravkem Trizivir, s konzultací každé dva týdny.
Pacienti, u kterých je během terapie diagnostikována reakce přecitlivělosti, MUSÍ Trizivir ihned přestat užívat.
U pacientů, u kterých byla terapie abakavirem zastavena z důvodu reakce přecitlivělosti, NESMÍ být Trizivir ani jiný přípravek obsahující abakavir (např.
Kivexa, Ziagen) UŽ NIKDY znovu nasazen.
Opětovné nasazení abakaviru po reakci přecitlivělosti má za následek rychlý (do několika hodin) návrat příznaků, jež obvykle bývají závažnější než při prvotní manifestaci a mohou vyústit v život ohrožující hypotenzi a v úmrtí.
Aby se předešlo opoždění diagnózy a aby se minimalizovalo riziko život ohrožující reakce přecitlivělosti, musí se užívání přípravku Trizivir zastavit, nelze- li vyloučit reakci přecitlivělosti, i když jsou možné jiné diagnózy (respirační onemocnění, onemocnění podobná chřipce, gastroenteritida nebo reakce na jiná léčiva).
Mohlo by totiž být obtížné odlišit exantémy vyvolávané těmito léčivy od reakcí přecitlivělosti souvisejících s abakavirem.
• Léčba po přerušení terapie přípravkem Trizivir
Byla- li terapie přípravkem Trizivir z nějakého důvodu přerušena a uvažuje- li se o jejím opětovném zahájení, musí se zjistit důvod jejího předchozího zastavení, aby bylo možno posoudit, zda pacient
Kivexa, Ziagen) nesmí být znovu podány.
Nejčastějším izolovaným příznakem reakce přecitlivělosti byl kožní exantém.
Ve velmi vzácných případech byly hlášeny reakce přecitlivělosti po opětovném zahájení aplikace abakaviru i u pacientů, u kterých před jejím předchozím zastavením nebyl přítomen žádný příznak reakce přecitlivělosti.
Pokud je rozhodnuto o opětovném zahájení aplikace přípravku Trizivir, musí se provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc.
• Nezbytné informace pro pacienta
Lékaři musí zajistit, aby pacienti byli v plném rozsahu seznámeni s těmito informacemi o reakci přecitlivělosti: – Pacienti si musí být vědomi možnosti reakce přecitlivělosti na abakavir, která může vyústit v život ohrožující reakci nebo v úmrtí.
– Pacienti, u nichž se vyvinou známky nebo příznaky, jež mohou souviset s reakcí přecitlivělosti, se MUSÍ IHNED SPOJIT se svým lékařem.
– Pacientům, kteří jsou přecitlivělí na abakavir by mělo být připomenuto, že nikdy nesmí opětovně užít Trizivir nebo jiné přípravky obsahující abakavir (např.
Kivexa, Ziagen).
– Aby se u pacientů, kteří prodělali reakci přecitlivělosti, předešlo možnosti opětného užití přípravku Trizivir, měly by být zbývající tablety přípravku Trizivir zlikvidovány způsobem odpovídajícím místním požadavkům.
Za tímto účelem se mají poradit se svým lékařem nebo lékárníkem.
– Pacienti, kteří z jakéhokoli důvodu, a obzvláště z důvodu eventuálních nežádoucích reakcí nebo onemocnění, přestali užívat Trizivir, musí být upozorněni na to, že před opětovným zahájením užívání tohoto přípravku se musí spojit se svým lékařem.
– Pacienty je nutno informovat o tom, že je důležité, aby Trizivir užívali pravidelně.
– Každý pacient musí být upozorněn na to, aby si přečetl příbalovou informaci, která je součástí balení přípravku Trizivir.
Další součástí balení přípravku Trizivir je výstražná průkazka.
Pacientům se musí připomenout, aby tuto průkazku vyňali z balení a měli ji vždy při sobě.
Laktátová acidóza: při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy, obvykle spojenou s hepatomegalií a hepatální steatózou.
Projeví se časnými symptomy (symptomatická hyperlaktémie) včetně benigních dyspeptických příznaků (nausea, zvracení a abdominální bolest), nespecifických pocitů neklidu, nechutenství, váhového úbytku, respiračních příznaků (zrychlené a/ nebo prohloubené dýchání) nebo neurologických symptomů (včetně svalové slabosti).
Laktátová acidóza má vysokou úmrtnost a může být spojována s pankreatitidou, jaterním nebo renálním selháním.
Obecně k vývoji laktátové acidózy dochází po několika málo nebo několika měsících léčby.
Léčba nukleosidovými analogy musí být přerušena, jestliže se vyskytnou příznaky hyperlaktémie a metabolické/ laktátové acidózy, postupující hepatomegalie nebo při rychlém vzestupu hladin aminotransferáz.
5 Některým pacientům (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory vedoucích k onemocnění jater a jaterní cirhózou (včetně některých léčivých přípravků a alkoholu) by se měly podávat nukleosidové analogy s opatrností.
Pacienti koinfikováni hepatitidou typu C a léčeni alfa interferonem a ribavirinem mohou představovat určité riziko.
Pacienti se zvýšeným rizikem by měli být pečlivě sledováni.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasemie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Lipodystrofie: kombinovaná antiretrovirová léčba u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod nejsou známé.
Poznatky o tomto mechanizmu nejsou úplné.
Spojení mezi viscerální lipomatózou a inhibitory proteáz (PI) a lipoatrofií a inhibitory reverzní transkriptázy (NRTI) jsou hypotetická.
Zvýšené riziko lipodystrofie je spojováno s individualními dispozicemi, jako s vysokým věkem a s léčivy jako delší trvání léčby antiretrovirotiky a přidruženými metabolickými poruchami.
Klinické vyšetření by mělo zahrnovat vývoj fyzických známek redistribuce tuku.
Mělo by se uvažovat o měření hladin tuků v séru a glykémie.
Porucha metabolismu lipidů by měla být léčena klinicky vhodným postupem (viz bod 4. 8).
Hematologické nežádoucí reakce: u pacientů užívajících zidovudin lze očekávat výskyt anémie, neutropenie a leukopenie (která obvykle bývá sekundární k neutropenii).
Tyto reakce se vyskytují častěji při vyšších dávkováních zidovudinu (1200 - 1500 mg denně) a u pacientů, kteří měli již před zahájením terapie zidovudinem slabou rezervu kostní dřeně, zejména u pacientů s pokročilým onemocněním HIV.
U pacientů užívajících Trizivir je proto zapotřebí pečlivě pravidelně sledovat hematologické parametry (viz bod 4. 3).
Uvedené hematologické efekty obvykle nebývají pozorovány dříve než po čtyřech až šesti týdnech terapie.
Obecně se doporučuje, aby se u pacientů s pokročilým symptomatickým onemocněním HIV prováděla vyšetření hematologických parametrů v prvních třech měsících terapie nejméně ve čtrnáctidenních intervalech a potom nejméně jednou měsíčně.
U pacientů s časným onemocněním HIV nebývají hematologické nežádoucí reakce časté.
V závislosti na celkovém stavu pacienta lze vyšetření hematologických parametrů provádět ve větších časových odstupech, např. v intervalu jednoho až tří měsíců.
U pacientů s těžkou anémií nebo myelosupresí, která se vyskytla v průběhu terapie přípravkem Trizivir, nebo u pacientů s preexistujícím útlumem funkce kostní dřeně, např. při hladině hemoglobinu < 9 g/ dl (5, 59 mmol/ l) nebo při počtu neutrofilních leukocytů < 1, 0 x 109 / l může být nezbytná dodatečná úprava dávkování zidovudinu (viz bod 4. 2).
Protože takováto úprava dávkování u přípravku Trizivir není možná, zidovudin, abakavir a lamivudin by měly být použity jako samostatné přípravky.
Lékaři se pak mají řídit podle jednotlivých souhrnů údajů o těchto přípravcích.
Pankreatitida: u pacientů léčených abakavirem, lamivudinem a zidovudinem se vzácnĕ vyskytly případy pankreatitidy.
Není však jasné, zda tyto případy byly způsobeny terapií, nebo základním onemocněním HIV.
Vyskytnou- li se klinické známky, symptomy, nebo laboratorní abnormality svědčící pro pankreatitidu, musí být terapie přípravkem Trizivir neprodleně zastavena.
Poškození funkce jater: je- li lamivudin použit současně k léčbě HIV infekce a HBV, další informace týkající se použití lamivudinu k léčbě hepatitidy B je dostupné v SPC přípravku Zeffix.
6 U pacientů se zjevnými známkami poškození funkce jater bezpečnost a účinnost přípravku Trizivir nebyla stanovená.
Trizivir je kontraindikován u pacientů s poruchou funkcí jater (viz bod 4. 3).
Pacienti s chronickou hepatitidou B nebo C léčení kombinovanou antiretrovirovou terapií mají zvýšené riziko výskytu těžkých a potenciálně fatálních jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravcích.
Zastaví- li se podávání přípravku Trizivir pacientům koinfikovaným virem hepatitidy B, má se zvážit pravidelné vyšetření laboratorních indikátorů funkce jater a markerů replikace HBV, jelikož ukončení podávání lamivudinu může vést k akutní exacerbaci hepatitidy (viz SPC přípravku Zeffix).
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkcí, a měli by být proto pravidelně sledování podle standardních požadavků.
Je- li u těchto pacientů prokázané zhoršování jaterního onemocnění, musí se zvážit přerušení nebo zastavení léčby.
Souběžné podávání ritonaviru se zidovudinem se nedoporučuje vzhledem ke zvýšenému riziku vzniku anémie (viz bod 4. 5).
Děti a dospívající: není k dispozici dostatek údajů pro to, aby bylo možno doporučit použití přípravku Trizivir u dětí nebo u dospívajících.
V této skupině pacientů je obzvlášť obtížné identifikovat reakce přecitlivělosti.
Syndrom imunitní reaktivace: při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Oportunní infekce: pacienty je nutno upozornit na to, že užívání přípravku Trizivir ani žádného jiného antiretrovirového léčiva nevyléčí infekci HIV úplně a že se u nich přesto mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Pacienti proto musí zůstat pod pečlivým klinickým dohledem lékařů majících zkušenosti s léčením těchto nemocí spjatých s HIV.
Různé: pacienty je nutno upozornit na to, že stávající antiretrovirová terapie, včetně přípravku Trizivir, nedokáže zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Proto je nutné pokračovat v příslušných preventivních opatřeních.
Dosud jsou nedostatečné údaje o účinnosti a bezpečnosti přípravku Trizivir při jeho souběžné aplikaci s nenukleosidovými inhibitory reverzní transkriptázy nebo s inhibitory proteázy (viz bod 5. 1).
Mělo by se vyhnout současnému užití stavudinu se zidovudinem (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
7 Protože Trizivir obsahuje léčivé látky abakavir, lamivudin a zidovudin, může se při aplikaci přípravku Trizivir vyskytnout kterákoli z interakcí identifikovaných u těchto jednotlivých léčivých látek.
Pravděpodobnost metabolických interakcí lamivudinu je malá vzhledem k jeho málo rozsáhlé metabolizaci, nevelké míře vazby na plasmatické proteiny a téměř úplné renální clearance.
Zidovudin je primárně eliminován hepatální konjugací za vzniku inaktivního glukuronidovaného metabolitu.
Léčiva, která jsou primárně eliminována hepatální metabolizací, zejména glukuronidací, se mohou vyznačovat schopností inhibovat metabolizaci zidovudinu.
Podle výsledků pokusů in vitro a známých hlavních metabolických cest abakaviru má abakavir nízký potenciál k lékovým interakcím zprostředkovávaným cytochromem P450.
Klinické studie prokázaly, že neexistují klinicky významné interakce mezi abakavirem, lamivudinem a zidovudinem.
Interakce vyjmenované v následujícím textu by měly být považovány nikoli za vyčerpávající výčet, nýbrž za představitele interakcí typických pro skupiny léčiv, u kterých je nutno zachovávat zvláštní opatrnost.
Interakce týkající se abakaviru
Podle výsledků pokusů in vitro a známých hlavních metabolických cest abakaviru má abakavir nízký potenciál k lékovým interakcím zprostředkovávaným cytochromem P450.
Cytochrom P450 nemá hlavní úlohu v metabolismu abakaviru a abakavir neinhibuje metabolismus zprostředkovávaný isoenzymem CYP 3A4.
In vitro bylo také prokázáno, že abakavir v klinicky relevantních koncentracích neinhibuje isoenzymy CYP 3A4, CYP 2C9 ani CYP 2D6.
Potenciál k lékovým interakcím s antiretrovirovými inhibitory proteázy a jinými léčivy metabolizovanými hlavními enzymy cytochromu P450 je tedy malý.
Silné induktory enzymů, jako je rifampicin, fenobarbital a fenytoin, mohou prostřednictvím svého působení na UDP- glukuronyltransferázy mírně snižovat plasmatické koncentrace abakaviru.
Metabolismus abakaviru se mění v přítomnosti ethanolu, která vede ke zvýšení AUC abakaviru asi o 41%.
Tyto nálezy se nepovažují za klinicky významné.
Abakavir neovlivňuje metabolismus ethanolu.
Retinoidní sloučeniny jsou eliminovány alkoholdehydrogenázou.
Interakce s abakavirem je možná, nebyla však studována.
Ve farmakokinetické studii bylo při podávání 600 mg abacaviru dvakrát denně současně s methadonem pozorováno 35% snížení Cmax abakaviru a jednohodinové prodloužení jeho tmax, přičemž však AUC zůstala nezměněna.
Tyto změny ve farmakokinetice abakaviru se nepovažují za klinicky významné.
V této studii abakavir zvýšil průměrnou systémovou clearance methadonu o 22%, nelze tudíž vyloučit indukci enzymů biotransformujících léčiva.
U pacientů léčených methadonem a abakavirem by měl být sledován výskyt abstinenčních příznaků, protože v jednotlivých případech může být nutná úprava dávky methadonu.
Interakce týkající se lamivudinu
Je třeba brát v úvahu možnost interakcí s jinými léčivy aplikovanými současně s přípravkem Trizivir, zejména jde- li o léčiva, jejichž hlavní eliminační cestou je aktivní renální sekrece, zejména prostřednictvím transportního systému pro organické kationty, jako je např. trimethoprim.
Nukleosidové analogy (např. zidovudin, didanosin a zalcitabin) a další léčiva (např. ranitidin, cimetidin) jsou tímto mechanismem eliminována jen zčásti a nebylo prokázáno, že by interagovala s lamivudinem.
Současná aplikace trimethoprim/ sulfamethoxazolu v dávce 160 mg/ 800 mg má vlivem své trimethoprimové složky, sulfamethoxazolová složka se interakce neúčastní, za následek 40% zvýšení expozice lamivudinu.
Dávkování lamivudinu pokud nejde o pacienta s renální dysfunkcí, není nutno upravovat (viz bod 4. 2).
Lamivudin neovlivňuje farmakokinetiku trimethoprimu ani sulfamethoxazolu.
Jestliže je žádoucí současná aplikace lamivudinu a co- trimoxazolu, mají být takto léčení pacienti
Je třeba vyhnout se souběžné aplikaci přípravku Trizivir a vysokých dávek co - trimoxazolu používaných v terapii pneumonie vyvolané Pneumocystis carinii (PCP) nebo v terapii toxoplasmózy.
Dokud nebudou k dispozici další informace, nelze doporučit současnou aplikaci lamivudinu a nitrožilně podávaného gancikloviru ani foskarnetu.
Při současném podání obou léčiv lamivudin může inhibovat intracelulární fosforylaci zalcitabinu.
Vzhledem k tomu se nedoporučuje podávat přípravek Trizivir současně se zalcitabinem.
Lamivudin není metabolizován isoenzymem CYP 3A, a interakce s léčivy metabolizovanými tímto isoenzymem (např. inhibitory proteázy a nenukleosidovými inhibitory reverzní transkriptázy) proto nejsou pravděpodobné.
Interakce týkající se zidovudinu
Omezené údaje svědčí o tom, že při současné aplikaci zidovudinu a rifampicinu se zmenšuje AUC zidovudinu o 48 ± 34%.
Klinický význam tohoto nálezu však není znám.
Za této situace nebyly modifikované dávky zidovudinu formálně hodnoceny.
Omezené údaje svědčí o tom, že probenecid snížením glukuronidace zidovudinu prodlužuje průměrný eliminační poločas zidovudinu a zvětšuje plochu pod křivkou časového průběhu plasmatických koncentrací zidovudinu.
V přítomnosti probenecidu je snížena renální exkrece glukuronidovaného metabolitu zidovudinu (a možná i samotného zidovudinu).
Pacienti užívající oba přípravky by měli být pečlivě sledováni, zda u nich nedochází k hematoligické toxicitě.
U některých pacientů léčených zidovudinem byly hlášeny nízké krevní hladiny současně aplikovaného fenytoinu, u jednoho pacienta byla naopak zaznamenána vysoká hladina fenytoinu.
Tato pozorování svědčí o tom, že u nemocných léčených současně přípravkem Trizivir a fenytoinem by měly být pečlivě monitorovány koncentrace fenytoinu.
Ve farmakokinetické studii současného peoroálního podávání tablet zidovudinu a atovachonu bylo prokázáno snížení clearance zidovudinu, vedoucí ke zvětšení AUC zidovudinu o 35 ± 23%.
Způsob interakce není znám a vzhledem k tomu, že vyšší koncentrace atovachonu mohou být dosaženy se suspenzí atovachonu, je možné, že podávání atovachonu ve formě suspenze může vést k ještě větším změnám hodnot AUC zidovudinu.
Jelikož jsou dostupné jen omezené údaje, klinický význam tohoto zjištění není znám.
Při současném podávání zidovudinu s kyselinou valproovou, flukonazolem nebo methadonem bylo prokázáno zvýšení AUC zidovudinu a odpovídající pokles jeho clearance.
Jelikož jsou dostupné jen omezené údaje, klinický význam těchto zjištění není znám.
Je- li zidovudin užíván současně s kyselinou valproovou, flukonazolem nebo methadonem, pacienti by měli být pečlivě monitorováni pro možnou toxicitu zidovudinu.
Při kombinaci zidovudinu a stavudinu bylo in vitro zjištěno antagonistické působení, proto je třeba se současnému podávání stavudinu s přípravkem Trizivir vyhnout (viz bod 4. 4).
Byla hlášena exacerbace anémie v souvistosti s ribavirinem, když je zidovudin součástí režimu použitého v léčbě HIV, i když přesný mechanismus není ještě objasněn.
Současné podávání ribavirinu se zidovudinem se nedoporučuje vzhledem ke zvýšenému riziku vzniku anémie (viz bod 4. 4).
Měla by se zvážit záměna zidovudinu v kombinovaném režimu ART, pokud již byl zaveden.
Toto by bylo zvláště důležité u pacientů se známou anamnézou anémie způsobené zidovudinem.
Je- li nezbytná současná terapie přípravkem Trizivir a některým z
9 těchto léčiv, je třeba mimořádně pečlivě sledovat renální funkci a hematologické parametry a v případě potřeby redukovat dávkování jednoho nebo několika léčiv.
Omezené údaje z klinických studií nenaznačují, že by se významně zvyšovalo riziko nežádoucích reakcí na zidovudin při současném podávání co- trimoxazolu (viz informace o interakci co- trimoxazolu s lamivudinem výše v textu), pentamidinu v aerosolové lékové formě, pyrimethaminu a acikloviru v dávkách užívaných profylakticky.
Je třeba se vyhnout současné aplikaci přípravku Trizivir a vysokých dávek ko- trimoxazolu, používaných v terapii pneumonie vyvolané Pneumocystis carinii (PCP) nebo v terapii toxoplasmózy.
Tablety klarithromycinu snižují absorpci zidovudinu.
Tomu se lze vyhnout odděleným podáváním přípravku Trizivir a klarithromycinu v odstupu alespoň dvou hodin.
4. 6 Těhotenství a kojení
Těhotenství
Trizivir se nedoporučuje v období těhotenství.
O aplikaci přípravku Trizivir v období těhotentsví nejsou žádné údaje.
U lidí dochází k transplacentárnímu průniku lamivudinu a zidovudinu; transplacentární průnik abakaviru byl potvrzen u zvířat.
Studie abakaviru, lamivudinu a zidovudinu u zvířat prokázaly reprodukční toxicitu (viz bod 5. 3).
Jelikož léčivé látky přípravku Trizivir mohou inhibovat replikaci DNA, představuje každé jejich užití v těhotenství, a zejména v prvním trimestru, potenciální riziko pro plod.
Kojení
Jak lamivudin, tak zidovudin se vylučují do mateřského mléka v podobných koncentracích, v jakých se nalézají v séru.
Předpokládá se, že i abakavir se vylučuje do mateřského mléka, i když to dosud nebylo potvrzeno.
Proto se doporučuje, aby ženy užívající Trizivir své děti nekojily.
Mimoto se doporučuje, aby ženy infikované virem HIV za těchto okolností své děti vůbec nekojily, aby se zabránilo přenosu viru HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při posuzování pacientovy způsobilosti k řízení vozidel nebo k obsluze strojů je třeba mít na zřeteli klinický stav pacienta a profil nežádoucích účinků přípravku Trizivir.
4. 8 Nežádoucí účinky
Přehled
Hlášené nežádoucí účinky se vyskytly při terapii onemocnění HIV abakavirem, lamivudinem a zidovudinem aplikovanými separátně i v kombinaci.
Protože Trizivir obsahuje abakavir, lamivudin a zidovudin, lze předpokládat nežádoucí účinky související s těmito třemi léčivy.
Přecitlivělost na abakavir (viz též bod 4. 4):
V klinických studiích se přibližně u 5% subjektů užívajících abakavir vyvinula reakce přecitlivělosti; některé z těchto případů byly život ohrožující a navzdory učiněným bezpečnostním opatřením skončily fatálně.
Tato reakce je charakterizována výskytem symptomů svědčících o multiorgánovém/ celotělovém postižení.
Téměř u všech pacientů, u kterých se vyvine reakce přecitlivělosti, je součástí syndromu horečka a/ nebo exantém (obvykle makulopapulární nebo urtikální), vyskytly se ovšem i reakce přecitlivělosti bez exantému nebo bez horečky.
10 Známky a příznaky související s přecitlivělostí vůči abakaviru jsou shrnuty v tabulce 1 a byly identifikovány v klinických studiích a postmarketingovém sledování.
U některých pacientů s reakcemi přecitlivělosti se zpočátku mělo zato, že trpí gastroenteritidou, respiračním onemocněním (pneumonií, bronchitidou, faryngitidou), nebo onemocněním podobným chřipce.
Toto oddálení správné diagnózy bylo příčinou pokračování v terapii abakavirem, nebo jejího opětovného zahájení, což vedlo k závažnějším reakcím přecitlivělosti nebo i k úmrtí.
Proto je nutné, aby se u pacientů, u kterých se vyskytnou příznaky uvedených nemocí, pečlivě posuzovala možnost diagnózy reakce přecitlivělosti.
Příznaky se obvykle objevily v průběhu prvních šesti týdnů léčby abakavirem (střední doba do jejich nástupu byla 11 dnů); tyto reakce se ovšem mohou vyskytnout kdykoli během terapie.
V prvních dvou měsících je nezbytný pečlivý lékařský dozor s konzultacemi každé dva týdny.
Je pravděpodobné, že riziko senzibilizace, a tím výskytu klinicky významných reakcí přecitlivělosti může zvyšovat intermitentní terapie.
Pacienty je proto nutno informovat o tom, že je důležité, aby užívali Trizivir pravidelně.
Opětovné nasazení přípravku Trizivir, nebo jiného přípravku obsahujícího abakavir, po reakci přecitlivělosti by vedlo k rychlému (do několika hodin) návratu symptomů.
Tato opakovaná reakce přecitlivělosti obvykle bývá závažnější než při prvotní manifestaci a může vyústit do život ohrožující hypotenze a úmrtí.
U pacientů, u kterých byla terapie přípravkem Trizivir zastavena z důvodu reakce přecitlivělosti, nesmí být Trizivir ani jiný přípravek obsahující léčivou látku abakavir (např.
Kivexa, Ziagen) už nikdy nasazen.
Aby se předešlo opoždění diagnózy a aby se minimalizovalo riziko život ohrožující reakce přecitlivělosti, musí se užívání přípravku Trizivir přerušit, nelze- li vyloučit reakci přecitlivělosti, i když jsou možné jiné diagnózy (respirační onemocnění, onemocnění podobné chřipce, gastroenteritida, reakce na jiná léčiva).
U pacientů, u kterých byl před zastavením aplikace abakaviru přítomen i jen jediný z klíčových příznaků přecitlivělosti (exantém, horečka, gastrointestinální, respirační příznaky nebo konstituční příznaky jako letargie nebo nespecifický pocit celkové indispozice), se po opětovném zahájení aplikace abakaviru vyskytly reakce přecitlivělosti s rychlým nástupem, včetně reakcí ohrožujících život.
Nejčastějším izolovaným příznakem reakce přecitlivělosti byl exantém.
Ve velmi vzácných případech byly hlášeny reakce přecitlivělosti po opětovném zahájení aplikace abakaviru i u pacientů, u kterých před jejím zastavením nebyl přítomen žádný příznak reakce přecitlivělosti.
Pokud bylo rozhodnuto o opětovném zahájení aplikace přípravku Trizivir, musí se provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc.
Každý pacient musí být upozorněn na tuto reakci přecitlivělosti na abakavir.
Tabulka 1:
Souhrn známek a příznaků spjatých s přecitlivělostí na abakavir (známky a příznaky hlášené přinejmenším u 10% pacientů s reakcí přecitlivělosti na abakavir jsou zvýrazněny).
Bolest hlavy, parestezie
Krev Lymfopenie
Játra/ pankreas
Vzestup hodnot jaterních testů, hepatitis, jaterní selhání
Muskuloskeletální soustava
Myalgie, vzácně myolýza, artralgie, vzestup hodnot kreatinfosfokinázy
11 Dýchací ústrojí
Dyspnoe, bolest v krku, kašel, syndrom šokové plíce u dospělých, respirační selhání
Močové ústrojí
Horečka, letargie, nespecifický pocit celkové indispozice, edém, lymfadenopatie, hypotenze, konjunktivitida, anafylaxe
Nežádoucí účinky, které byly hlášeny při léčbě abakavirem, lamivudinem a zidovudinum jsou uvedeny v tabulce 2.
Nežádoucí reakce jsou uvedeny níže podle orgánových systémů, orgánových tříd a frekvence výskytu.
Četnost je definována jako velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10. 000, < 1/ 1000), velmi vzácné (< 1/ 10. 000).
Vyskytne- li se kterýkoli z těchto příznaků, je ovšem nutno věnovat zvláštní péči vyloučení možnosti reakce přecitlivělosti.
Tabulka 2:
Nežádoucí účinky hlášené u jednotlivých léčivých látek, které jsou obsaženy v přípravku Trizivir
Abakavir
Lamivudin
Zidovudin
DŮLEŽITÉ: údaje o přecitlivělosti vůči abakaviru viz výše v informacích v rámečku a v tabulce 1 Poruchy krve a lymfatického systému
Méně časté: neutropenie, anémie (obě někdy těžké), trombocytopenie Velmi vzácné: samostatná aplázie červených krvinek
Časté: anémie, neutropenie a leukopenie Méně časté: trombocytopenie a pancytopenie s hypoplazií kostní dřeně Vzácné: samostatná aplázie červených krvinek Velmi vzácné: aplastická anémie
Poruchy imunitního systému
Časté: hypersenzitivita
Abakavir Poruchy metabolismu a výživy
Časté: anorexie
Vzácné: anorexie, laktátová acidóza při absenci hypoxemie
Psychiatrické poruchy
Vzácné: úzkost, deprese
Poruchy nervového systému
Časté: bolest hlavy
Časté: bolest hlavy, nespavost
Časté: závrať Vzácné: nespavost, parestezie, somnolence, ztráta mentální bystrosti, křeče
Srdeční poruchy
Vzácně: kardiomyopatie
Respirační, hrudní a mediastinální poruchy
Časté: kašel, nosní příznaky
Méně časté: dyspnoe Vzácné: kašel
Gastrointestinální poruchy
Časté: nevolnost, zvracení, Časté: nevolnost, zvracení,
Velmi časté: nevolnost
průjem Vzácné: pankreatitida
abdominální bolest, průjem Vzácné: zvýšení hladin amyláz v séru, pankreatitida,
Časté: zvracení, abdominální bolest a průjem Méně časté: flatulence Vzácné: pigmentace ústní sliznice, změny vnímání chuti, nechutenství, pankreatitida,
Poruchy jater a žlučových cest
Méně časté: přechodné vzestupy jaterních enzymů (AST, ALT) Vzácné: hepatitida
Časté: vzestupy krevních hladin jaterních enzymů a bilirubinu Vzácné: hepatální poruchy, jako těžká hepatomegalie se steatózou
Poruchy kůže a podkoží
Časté: kožní vyrážka (bez systémových příznaků) Velmi vzácné: erythema multiforme, Stevensonův - Jonsonův syndrom a toxická epidermální nekrolýza,
Časté: kožní vyrážka, alopecie
Méně časté: kožní vyrážka a pruritus Vzácné: pigmentace nehtů a kůže, kopřivka a pocení,
Poruchy pohybového systému a pojivové tkáně
Časté: artralgie, svalové poruchy Vzácné: rhabdomyolýza
Časté: myalgie Méně časté: myopatie
Poruchy ledvin a močových cest
Vzácné: časté močení
Poruchy reprodukčního systému a chorob prsů
Vzácné: gynekomastie
13 Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté: horečka, letargie, únava
Časté: únava, malátnost, horečka
Časté: malátnost Méně časté: horečka, generalizovaná bolest a astenie, Vzácné: zimnice, bolest na hrudi a syndrom podobný chřipce
Nežádoucí účinky spojené s abakavire
U pacientů s reakcí přecitlivělosti na abakavir mnoho z výše uvedených nežádoucích účinků se vyskytuje často (nevolnost, zvracení, průjem, horečka, letargie, vyrážka).
Proto pacienti s některými z těchto příznaků by měli být pečlivě sledování pro vývoj reakce přecitlivělosti.
Pokud byla léčba přípravkem Trizivir zastavena u pacientů, u kterých nebyly přítomny žádné tyto příznaky a bylo rozhodnuto o opětovném zahájení podávání přípravků obsahujících abakavir, pak se toto musí provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc (viz bod 4. 4).
Velmi vzácně byl hlášen výskyt případů jako erythema multiforme, Stevensonův Johnsonův syndrom a toxická epidermální nekrolýza, kde nelze vyloučit přecitlivělost na abakavir.
V těchto případech by mělo být podávání přípravků obsahujících abakavir trvale zastaveno.
Hematologické nežádoucí účinky u zidovudinu
Anémie, neutropenie a leukopenie se vyskytovaly častěji při vyšších dávkách (1200- 1500 mg denně) a u pacientů s pokročilým onemocněním HIV (zejména u pacientů, kteří měli již před zahájením terapie zidovudinem slabou rezervu kostní dřeně) a obzvláště u pacientů s počtem buněk CD4 nižším než 100 / mm3.
Tyto případy si mohou vynutit redukci dávkování nebo zastavení terapie (viz bod 4. 4).
Při anémii mohou být nutné transfuze.
Výskyt neutropenie byl rovněž častější u pacientů vykazujících na počátku terapie zidovudinem nízký počet neutrofilů, nízké hodnoty hemoglobinu nebo nízké sérové hladiny vitaminu B12.
Laktátová acidóza
Při aplikaci nukleosidových analogů byly hlášeny případy laktátové acidózy, někdy fatální, obvykle spojené s těžkou hepatomegalií a hepatální steatózou (viz bod 4. 4).
Lipodystrofie/ poruchy metabolismu
Kombinovaná antiretrovirová léčba u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, hypertrofie prsů a kumulace tuku v zadní části krku (býčí šíje).
Léčba kombinovanými antiretrovirotiky je spojována s výskytem poruch metabolismu, jako hypertriglyceridémii, hypercholesterolémii, inzulinovou rezistencii, hyperglykémii a hyperlaktémii (viz bod 4. 4).
Syndrom imunitní reaktivace
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
14 Osteonekróza
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
S předávkováním přípravku Trizivir nejsou zkušenosti.
Po akutním předávkování zidovudinem nebo lamivudinem nebyly identifikovány žádné jiné specifické známky nebo příznaky, než které jsou uvedeny mezi nežádoucími účinky.
Nevyskytly se fatální případy a všichni pacienti se zotavili.
Pacientům v klinických studiích byly podány jednotlivé dávky až 1200 mg a denní dávky až 1800 mg abacaviru.
Nebyly zaznamenány žádné neočekávané nežádoucí reakce.
Účinky vyšších dávek nejsou známy.
Dojde- li k předávkování, je nutno pacienta sledovat se zaměřením na známky toxicity (viz bod 4. 8) a v případě potřeby aplikovat standardní podpůrnou léčbu.
Jelikož lamivudin je dialyzovatelný, mohla by se v terapii předávkování použít kontinuální hemodialýza, i když to nebylo studováno.
Zdá se, že hemodialýza a peritoneální dialýza mají jen omezený vliv na eliminaci zidovudinu, urychlují však eliminaci jeho glukuronidovaného metabolitu.
Zda lze hemodialýzou nebo peritoneální dialýzou odstranit abakavir, není známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotika k léčbě infekce HIV, kombinace ATC kód:
J05AR04
Mechanismus účinku: abakavir, lamivudin i zidovudin jsou nukleosidové inhibitory reverzní transkriptázy (NRTI) a jsou silně účinnými selektivními inhibitory HIV- 1 a HIV- 2.
Všechna tato tři léčiva jsou postupně metabolizována intracelulárními kinázami na odpovídající 5´- trifosfát (TP).
Lamivudin- TP, karbovir- TP (aktivní trifosfátová forma abakaviru) a zidovudin- TP jsou substráty a kompetitivními inhibitory HIV- reverzní transkriptázy (RT).
Hlavní protivirová účinnost těchto léčiv ovšem spočívá v inkorporaci jejich monofosfátové formy do řetězce virové DNA, což vede k ukončení tohoto řetězce.
Trifosfátové formy abakaviru, lamivudinu a zidovudinu vykazují významně nižší afinitu k DNA- polymerázám hostitelských buněk.
Bylo prokázáno, že při inhibování replikace HIV v buněčné kultuře působí lamivudin a zidovudin vysoce synergicky.
Abakavir vykazuje in vitro synergické působení v kombinaci s nevirapinem a zidovudinem.
Bylo prokázáno, že působí aditivně v kombinaci s didanosinem, stavudinem a lamivudinem.
Rezistence in vitro: při rezistenci HIV- 1 k lamivudinu dochází ke změně aminokyseliny M184I, nebo mnohem častěji M184V, v blízkosti aktivního místa virové RT.
In vitro byly vyselektovány izoláty HIV- 1 rezistentní vůči abakaviru, jež se vyznačují specifickými genotypovými změnami v oblasti kodonů RT (kodony M184V, K65R, L74V a Y115F).
Virová rezistence vůči abakaviru se in vitro vyvíjí relativně pomalu, neboť ke klinicky relevantnímu vzestupu EC50 ve srovnání s divokým typem viru, dojde pouze v důsledku mnohonásobných mutací.
In vivo rezistence (léčba pacientů dosud neléčených antiretrovirotiky):
M184V nebo M184I varianty vznikají u pacientů infikovaných HIV- 1 léčených - antiretrovirotiky v režimu obsahujícím lamivudin.
15 hodnot v souvislosti s NRTI nedošlo (15%), nebo došlo pouze k selekcím M184V nebo M184I (78%).
Celková selekční četnost výskytu M184V nebo M184I byla vysoká (85%) a selekce L74V, K65R a Y115F nebyla pozorována (viz tabulka).
Mutace thymidinových analogů (TAMs), které jsou vyvolány zidovudinem, byly rovněž nalezeny (8%).
Léčba
Abakavir + Combivir
282
43
Počet genotypů dostávajících léčbu K65R L74V Y115F M184V/ I TAMs- 1
40 (100%) 0 0 0 34 (85%) 3 (8%)
1. počet pacientů s ≥ 1 TAMs TAM mohou být selektovány, když thymidinové analogy jsou spojovány s abakavirem.
V jedné metaanalýze šesti klinických studií se TAMs neobjevily v režimu obsahujícím abakavir bez zidovudinu (0/ 127), ale objevily se v režimu obsahujícím abakavir a thymidinový analog zidovudin (22/ 86; 26%).
Kromě toho, selekce L74V a K65R byla snížena, když byl současně podáván ZDV (K65R: bez ZDV:
13/ 127, 10%; se ZDV:
1/ 86, 1%; L74V. bez ZDV:
51/ 127, 40%; se ZDV:
2/ 86, 2%).
M184 V nebo M184I varianty se vyskytují u pacientů infikovaných HIV- 1 léčených antiretrovirotiky v režimu obsahujícím lamivudin a tyto varianty vedou k vysokému stupni rezistenci na lamivudin.
Na základě údajů, získaných ze studií in vitro lze předpokládat, že další podávání lamivudinu v rámci antiretrovirového režimu přesto, že došlo ke vzniku M184V, by mohlo vést k reziduální antiretrovirové aktivitě (pravděpodobně v důsledku zhoršené virové odolnosti).
Klinický význam těchto nálezů nebyl stanoven.
Dostupná klinická data jsou opravdu velmi omezená a na jejich základě nelze učinit žádné spolehlivé závěry.
V každém případě by měla být dána přednost zahájení léčby NRTI s plnou citlivostí před udržovací léčbou lamivudinem.
Proto by pokračování v léčbě lamivudinem navzdory vzniku mutace M184V mělo být zvažováno pouze v případě, kdy není dostupný žádný jiný účinný NRTI přípravek.
Podobně, přítomnost TAM vede k rezistenci k ZDV.
Klinicky signifikantní snížení citlivosti na abakavir bylo prokázáno u klinických izolátů od pacientů s nekontrolovanou virovou replikací, kteří byli předtím léčeni jinými nukleosidovými inhibitory a jsou na ně rezistentní.
Meta- analýza pěti klinických studií, kde ABC byl přidán pro intenzivnější léčbu u 166 jednotlivců, 123 (74%) mělo M184V/ I, 50 (30%) mělo T215Y/ F, 45 (27%) mělo M41L, 30 (18%) mělo K70R a 25 (15%) mělo D67N.
K65R se nevyskytl a u L74V a Y115F byly méně časté (≤ 3%).
Logistické regresní modelování předpovědní hodnoty pro genotyp (modifikováno pro výchozí plazmatické hladiny HIV- 1 RNA [vRNA], počet buněk CD4+, počet a trvání dřívějších antiretrovirových terapií) prokázalo, že výskyt 3 nebo více mutací souvisejících s rezistencí k NRTI, souviselo se snížením odpovědi ve 4. týdnu (p=0, 015) nebo 4 nebo více mutacemi v mediánu 24. týdne (p≤ 0, 012).
Navíc, 69. inzerční komplex nebo Q151M mutace, obvykle nalezené v kombinaci s A62V, V75I, F77L a F116Y, zapřičiňují vysoký stupěň rezistence vůči abakaviru.
4. týden (n=166)
n
median změn vRNA (log10 c/ ml)
Procenta s
< 400 kopiemi/ ml vRNA
Žádné
15
- 0, 96
40%
samotné M184V
75
- 0, 74
64%
kterákoliv mutace NRTI
82
- 0, 72
65%
kterékoliv dvě mutace související
22
- 0, 82
32%
16 s NRTI kterékoliv tři mutace související s NRTI
19
- 0, 30
5%
kterékoliv čtyři nebo více mutací souvisejících s NRTI
28
- 0, 07
11%
Fenotypová rezistence a zkřížená rezistence: podmínkou fenotypové rezistence vůči abakaviru je výskyt M184V spolu s alepoň jednou mutací selektovanou abakavirem, nebo M184V s mnohočetnými TAM.
Fenotypová zkřížená rezistence vůči jiným NRTI pouze s mutací M184V nebo pouze s mutací M184I je omezená.
Zidovudin, didanosin, stavudin a tenofovir si zachovávají své antiretroviré účinky proti takovým variantám HIV- 1.
Přítomnost M184V s K65R vede ke zkřížené rezistenci mezi abakavirem, tenofovirem, didanosinem a lamivudinem, a M184V s L74V vede ke zkřížené rezistenci mezi abakavirem, didanosinem a lamivudinem.
Přítomnost M184V s Y115F vede ke zkřížené rezistenci mezi abakavirem a lamivudinem.
Aby bylo podávání abakaviru účelné, je vhodné se při jeho podávání řídit v současnosti doporučenými algoritmy rezistence.
PI nebo NNRTI je nepravděpodobná.
Klinické zkušenosti
Jedna randomizovaná, dvojitě slepá, placebem kontrolovaná klinická studie porovnávala kombinaci abakaviru, lamivudinu a zidovudinu s kombinací indinaviru, lamivudinu a zidovudinu v terapii pacientů předtím neléčených antiretrovirotiky.
Z důvodu vysokého podílu pacientů předčasně ukončivších účast ve studii (do 48. týdne přestalo randomizovaně přidělenou terapii užívat 42% pacientů) nelze učinit definitivní závěr stran ekvivalence obou terapeutických režimů ke 48. týdnu.
Třebaže mezi režimy obsahujícími abakavir a indinavir byl pozorován podobný protivirový efekt, pokud jde o podíl pacientů s nedetegovatelnou virovou zátěží [≤ 400 kopií/ ml; při analýze „ intention to treat “ (ITT) (tj. analýze všech randomizovaných subjektů) 47% pacientů přidělených k léčbě kombinací obsahující abakavir oproti 49% pacientů přidělených k léčbě kombinací obsahující indinavir; při analýze „ as treated “ (AT) (tj. analýze skutečně odléčených subjektů) 86% pacientů léčených kombinací obsahující abakavir oproti 94% pacientů léčených kombinací obsahující indinavir], výsledky favorizovaly kombinaci s indinavirem, obzvláště v subpopulaci pacientů s vysokou virovou zátěží (s výchozí hodnotou > 100 000 kopií/ ml; při analýze ITT 46% pacientů přidělených k léčbě kombinací obsahující abakavir oproti 55% pacientů přidělených k léčbě kombinací obsahující indinavir; při analýze AT 84% pacientů léčených kombinací obsahující abakavir oproti 93% pacientů léčených kombinací obsahující indinavir).
ACTG5095 byla randomizována (1: 1: 1), dvojitě zaslepená, placebem kontrolovaná studie u 1147 HIV infikovaných dospělých pacientů, kteří neměli zkušenost s předchozí antivirovou léčbou, srovnávající 3 režimy: zidovudin (ZDV), lamivudin (3TC), abakavir (ABC), efavirenz (EFV) proti ZDV/ 3TC/ EFV proti ZDV/ 3TC/ ABC.
Po střední době sledování trvající 32 týdnů, trojkombinační léčba třemi nukleosidy ZDV/ 3TC/ ABC prokázala, že je virologicky slabší než zbývající 2 režimy bez ohledu na úvodní hodnoty virologické nálože (< nebo > 100 000 kopií/ ml) s 26% jedinců ve skupině ZDV/ 3TC/ ABC, 16% jedinců ve skupině ZDV/ 3TC/ EFV a 13% ve skupině se 4 přípravky, u nichž byla léčba klasifikována jako virologické selhání (HIV RNA > 200 kopií/ ml).
Ve 48. týdnu poměr jednotlivců s HIV RNA < 50 kopií/ ml byl 63% u ZDV/ 3TC/ ABC, 80% u ZDV/ 3TC/ EFV a 86% u ZDV/ 3TC/ ABC/ EFV.
Výbor monitorující bezpečnost studie ukončil léčbu ZDV/ 3TC/ ABC v tomto období pro vyšší poměr pacientů s virologickým selháním.
Zbývající skupiny pokračovaly jako zaslepené.
Po 144 týdenní střední době sledování byla léčba u 25% jednotlivců ve skupině léčené ZDV/ 3TC/ ABC/ EFV a u 26% ve skupině léčené ZDV/ 3TC/ EFV považována za virologické selhání.
Mezi oběma skupinami nebyl statisticky významný rozdíl v délce období k prvnímu virologickému selháním (p=0, 73, log- rank test) V této studii nevedlo přídání ABC k ZDV/ 3TC/ EFV k významnému zlepšení účinnosti.
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Virologické selhání (HIV RNA > 200 kopií/ ml)
32 týdnů 144 týdnů
26% -
16% 26%
13% 25%
Virologický úspěch (48 týdnů HIV RNA < 50 kopií/ ml)
63%
80%
86%
V pokračující studii (nad 16 týdnů) vykázala u pacientů předtím neléčených antiretrovirotiky kombinace abakaviru, lamivudinu a zidovudinu podobný protivirový efekt jako kombinace nelfinaviru, lamivudinu a zidovudinu.
U pacientů předtím neléčených antiretrovirotiky trojkombinace abakaviru, lamivudinu a zidovudinu předčila dvojkombinaci lamivudinu a zidovudinu v trvanlivosti odezvy virové zátěže po dobu 48 týdnů.
V podobné populaci pacientů bylo prokázáno trvání protivirové odezvy po dobu 120 týdnů přibližně u 70% subjektů.
U pacientů předtím neléčených antiretrovirotiky byl v malé probíhající otevřené pilotní studii podíl pacientů s nedetegovatelnou virovou zátěží (< 400 kopií/ ml) po 24 týdnech léčby kombinací abakaviru, lamivudinu, zidovudinu a efavirenzu přibližně 90%, přičemž 80% mělo < 50 kopií/ ml.
U pacientů, kteří měli nízkou výchozí hodnotu virové zátěže (< 5 000 kopií/ ml) a byli po středně silné předchozí expozici antiretrovirotikům, mělo přidání abakaviru k dosavadní terapii sestávající z lamivudinu a zidovudinu středně silný účinek na virovou zátěž při hodnocení ke 48. týdnu.
V současnosti nejsou k dispozici údaje o použití přípravku Trizivir u pacientů po intenzivní předchozí antiretrovirové terapii, u pacientů po selhání jiné terapie ani u pacientů s pokročilou nemocí (< 50 buněk CD4/ mm3).
Stupeň přínosu této nukleosidové kombinace u pacientů po intenzivní předchozí antiretrovirové terapii bude záviset na povaze a trvání předchozí terapie, která mohla vyselektovat varianty HIV- 1 se zkříženou rezistencí vůči abakaviru, lamivudinu nebo zidovudinu.
Dosud nejsou dostatečné údaje o účinnosti a bezpečnosti přípravku Trizivir při jeho současné aplikaci s nenukleosidovými inhibitory reverzní transkriptázy nebo s inhibitory proteázy.
5. 2 Farmakokinetické vlastnosti
Absorpce
Abakavir, lamivudin a zidovudin jsou po perorálním podání rychle a dobře absorbovány z gastrointestinálního traktu.
Absolutní biologická dostupnost po perorálním podání činí u dospělých kolem 83% u abakaviru, 80 až 85% u lamivudinu a 60 až 70% u zidovudinu.
Ve farmakokinetické studii u pacientů infikovaných HIV- 1 byly farmakokinetické parametry abakaviru, lamivudinu a zidovudinu v ustáleném stavu podobné, když byl podáván samotný přípravek Trizivir, jako když byly podávány tablety obsahující kombinaci lamivudin/ zidovudin současně s tabletami obsahujícími abakavir, a rovněž podobné hodnotám získaným v bioekvivalenční studii přípravku Trizivir u zdravých dobrovolníků.
V bioekvivalenční studii byl porovnán Trizivir se současně užívanými tabletami s 300 mg abakaviru, 150 mg lamivudinu a 300 mg zidovudinu.
Studován byl i efekt potravy na rychlost a rozsah absorpce.
Bylo prokázáno, že Trizivir je bioekvivalentní současně užitým separátním tabletám s 300 mg abakaviru, 150 mg lamivudinu a 300 mg zidovudinu, pokud jde o AUC0- ∞ a Cmax.
Tyto změny se nepokládají za
18 klinicky významné a při podávání přípravku Trizivir není třeba doporučovat žádná omezení týkající se příjmu potravy.
Při terapeutické dávce (jedna tableta Triziviru dvakrát denně) u pacientů, činí průměrný (CV) ustálený stav Cmax abakaviru 3, 49 µg/ ml (45%), lamivudinu 1, 33 µg/ ml (33%) a zidovudinu 1, 56 µg/ ml (83%) v plazmě.
Odpovídající hodnota Cmin nemusí být stanovena pro abakavir a je 0, 14 µg/ ml (70%) u lamivudinu a 0, 01 µg/ ml (64%) u zidovudinu.
Průměrné hodnoty AUC v dávkovacím intervalu 12 hodin u abakaviru, lamivudinu a zidovudinu jsou 6, 39 µg. h/ ml (31%), 5, 73 µg. h/ ml (31%) a 1, 50 µg. h/ ml (47%).
Při současném podání zidovudinu a lamivudinu byl pozorován mírný (28%) vzestup Cmax zidovudinu, ale bez významné změny celkové expozice (AUC).
Zidovudin neměl vliv na farmakokinetiku lamivudinu.
Pokud jde o abakavir, byl pozorován jeho efekt na zidovudin (pokles Cmax o 20%) i na lamivudin (pokles Cmax o 35%).
Distribuce
Ve studiích s nitrožilním podáním byly zjištěny tyto průměrné hodnoty zdánlivého distribučního objemu: u abakaviru 0, 8 l/ kg, u lamivudinu 1, 3 l/ kg a u zidovudinu 1, 6 l/ kg.
Lamivudin jeví v celém rozmezí terapeutických dávek lineární farmakokinetiku a vyznačuje se omezenou vazbou na hlavní plasmatický protein albumin (< 36% na sérový albumin in vitro).
Zidovudin se na plasmatické proteiny váže z 34 až 38%.
Studie vazby na plasmatické proteiny in vitro svědčí o tom, že abakavir se váže na lidské plasmatické proteiny v terapeutických koncentracích jen malou až střední měrou (∼49%).
To nasvědčuje malé pravděpodobnosti lékových interakcí mechanismem vytěsňování z vazby na plasmatické proteiny.
Interakce spojené s vytěsňováním z vazebných míst se u přípravku Trizivir nepředpokládají.
Získané údaje prokazují, že abakavir, lamivudin a zidovudin pronikají do centrálního nervového systému (CNS) a dostávají se do mozkomíšního moku (MMM).
Průměrné poměry koncentrací v MMM/ v séru 2 až 4 hodiny po perorálním podání byly u lamivudinu přibližně 0, 12 a u zidovudinu přibližně 0, 5.
Skutečný rozsah penetrace lamivudinu do CNS a jeho vztah ke klinické účinnosti však nejsou známy.
Studie s abakavirem prokazují, že poměr MMM k plasmatické AUC leží mezi 30 a 44%.
Pozorované hodnoty maximálních koncentrací po aplikaci 600 mg abakaviru dvakrát denně jsou devětkrát vyšší než IC50 abakaviru 0, 08 µg/ ml neboli 0, 26 µM.
Metabolizmus
Metabolizmus je podružnou cestou eliminace lamivudinu.
Lamivudin je z krevní plasmy odstraňován převážně renální exkrecí v metabolicky intaktní formě.
Pravděpodobnost metabolických lékových interakcí s lamivudinem je vzhledem k malému rozsahu jeho hepatální biotransformace (5 až 10%) a vzhledem k jeho nevelké vazbě na plasmatické proteiny nízká.
Hlavním metabolitem zidovudinu jak v plasmě tak v moči je jeho 5´- glukuronid, který představuje přibližně 50 až 80% podané dávky eliminované renální exkrecí.
Po nitrožilním podání zidovudinu byl jako jeho metabolit identifikován 3´- amino- 3´- deoxythymidin (AMT).
Abakavir je primárně metabolizován játry, přičemž v nezměněné formě se renálně vylučují méně než 2% podané dávky.
Těmito cestami se vylučuje močí kolem 66% podané dávky.
19 Eliminace
Pozorovaný poločas eliminace lamivudinu je 5 až 7 hodin.
Průměrná systémová clearance lamivudinu je přibližně 0, 32 l/ h/ kg, přičemž za hlavní podíl (> 70%) lamivudinu odstraněného z plasmy je zodpovědná renální clearance cestou transportního systému pro organické kationty.
Studie u pacientů s renální dysfunkcí prokázaly, že narušená funkce ledvin ovlivňuje eliminaci lamivudinu.
U pacientů s clearance kreatininu ≤ 50 ml/ min je nezbytná redukce dávkování (viz bod 4. 2).
Ve studiích, v nichž byl nitrožilně podáván zidovudin, činil jeho průměrný terminální plasmatický poločas 1, 1 hodiny a průměrná systémová clearance byla 1, 6 l/ h/ kg.
Renální clearance zidovudinu se odhaduje na 0, 34 l/ h/ kg, což svědčí o glomerulární filtraci a aktivní tubulární sekreci ledvinami.
U pacientů s pokročilým renálním selháním jsou koncentrace zidovudinu zvýšeny.
Průměrný eliminační poločas abakaviru je kolem 1, 5 hodiny.
Po opakovaných perorálních dávkách 300 mg abakaviru dvakrát denně nedochází k významné kumulaci léčiva.
Abakavir je eliminován hepatálním metabolizmem s následnou exkrecí metabolitů primárně renální cestou.
Močí se ve formě metabolitů a intaktního abakaviru vyloučí kolem 83% podané dávky, zbytek se vyloučí stolicí.
Zvláštní skupiny pacientů
Poškození funkce jater: údaje o aplikaci přípravku Trizivir u pacientů s poškozením jaterních funkcí nejsou k dispozici.
Omezené údaje od pacientů s jaterní cirhózou svědčí o tom, že následkem snížené glukuronidace může u pacientů s poškozením jaterních funkcí docházet ke kumulaci zidovudinu.
Údaje získané od pacientů se středně těžkým až těžkým narušením funkce jater ukazují, že hepatální dysfunkce nemá podstatný vliv na farmakokinetiku lamivudinu.
Abakavir je primárně metabolizován játry.
Byly provedeny studie farmakokinetiky abakaviru u pacientů s mírnou hepatální dysfunkcí (Child- Pugh skóre 5- 6) při podávání jednorázové dávky 600 mg.
Výsledky ukázaly, že AUC abakaviru byla průměrně zvýšená 1, 89- krát (1, 32; 2, 70) a eliminační poločas 1, 58- krát (1, 22; 2, 04).
U pacientů se mírnou formou jaterní dysfunkcí není možné doporučit snížení dávky pro značné rozdíly expozici abakavirem.
U pacientů se středně těžkou nebo těžkou formou hepatální dysfunkcí farmakokinetické studie abakaviru nebyly provádeny.
Očekává se, že plazmatická koncentrace abakaviru je variabilní a u těchto pacientů se zvyšuje (viz bod 4. 3).
Renální poškození: pozorovaný poločas eliminace lamivudinu je 5 až 7 hodin.
Průměrná systémová clearance lamivudinu je přibližně 0, 32 l/ h/ kg, přičemž za hlavní podíl (> 70%) lamivudinu odstraněného z plasmy je zodpovědná renální clearance cestou transportního systému pro organické kationty.
Studie u pacientů s renální dysfunkcí prokázaly, že narušená funkce ledvin ovlivňuje eliminaci lamivudinu.
Ve studiích, v nichž byl nitrožilně podáván zidovudin, činil jeho průměrný terminální plasmatický poločas 1, 1 hodiny a průměrná systémová clearance byla 1, 6 l/ h/ kg.
Renální clearance zidovudinu se odhaduje na 0, 34 l/ h/ kg, což svědčí o glomerulární filtraci a aktivní tubulární sekreci ledvinami.
U pacientů s pokročilým renálním selháním jsou koncentrace zidovudinu zvýšeny.
Abakavir je primárně metabolizován játry, přičemž ve formě intaktního léčiva se močí vylučují méně než 2% podaného množství.
Farmakokinetika abakaviru u pacientů s terminálním selháním ledvin je podobná jako u pacientů s normální renální funkcí, a renální dysfunkce proto nevyžaduje redukci dávkování.
Protože může být nutná úprava dávkování lamivudinu a zidovudinu, doporučuje se, aby léčba pacientů s renální dysfunkcí (s clearance kreatininu ≤ 50 ml/ min) byla vedena samostatnými přípravky abakaviru, lamivudinu a zidovudinu.
U pacientů s terminálním selháním ledvin je Trizivir kontraindikován (viz bod 4. 3).
Starší pacienti: v současnosti nejsou k dispozici farmakokinetické údaje od pacientů starších 65 roků.
20 5. 3 Předklinické údaje vztahující se k bezpečnosti
Údaje o aplikaci kombinace abakaviru, lamivudinu a zidovudinu u zvířat nejsou k dispozici.
Klinicky relevantními toxickými účinky těchto tří léčivých látek v kombinaci jsou anémie, neutropenie a leukopenie.
Mutagenita a kancerogenita
Abakavir, lamivudin ani zidovudin nejsou mutagenní v testech na bakteriích, ovšem, podobně jako mnohé jiné nukleosidové analogy, vykazují aktivitu in vitro v savčích testech, jako je test myšího lymfomu.
To je ve shodě se známými účinky jiných nukleosidových analogů.
Lamivudin nevykázal genotoxickou aktivitu in vivo ani v dávkách, kterými bylo dosaženo plasmatických koncentrací až 40 - 50krát vyšších, než jsou klinické plasmatické hladiny.
Zidovudin vykázal klastogenní účinky po opakovaných perorálních dávkách v mikronukleárních testech u myší a potkanů.
Byly rovněž pozorovány větší počty chromosomálních zlomů v lymfocytech periferní krve pacientů trpících AIDS a léčených zidovudinem.
Pilotní studie prokázala, že zidovudin je začleněn do DNA jádra leukocytů u dospělých, včetně těhotných žen, kteří užívají zidovudin k léčbě HIV- 1 infekce nebo k prevenci přenosu viru z matky na dítě.
Zidovudin byl rovněž začleněn do DNA z leukocytů pupečníkové krve u kojenců matek léčených zidovudinem.
Studie transplacentární genotoxicity, která byla provedena na opicích srovnávala samotný zidovudin s kombinací zidovudinu a lamivudinu v expozici ekvivalentní humánní.
Studie prokázala, že plod vystavený in utero kombinaci nukleosidových DNA analogů měl vyšší úroveň jejich včlenění do mnohočetných fetálních orgánů, a prokázala zkrácení telomery oproti expozici samotnému zidovudinu.
Klinický význam těchto nálezů není jasný.
Abakavir má ve vysokých testovaných koncentracích jak in vitro, tak in vivo slabý potenciál k poškození chromosomů, a proto je u člověka nutno zvažovat poměr mezi všemi potenciálními riziky a očekávanými přínosy léčby.
Kancerogenní potenciál kombinace abakaviru, lamivudinu a zidovudinu nebyl testován.
Perorálně podávaný lamivudin v dlouhodobých studiích na kancerogenitu u potkanů a u myší nevykázal kancerogenní potenciál.
Ve studiích na kancerogenitu perorálně podávaného zidovudinu u myší a potkanů byly pozorovány pozdní vaginální epiteliální tumory.
Následná intravaginální studie na kancerogenitu potvrdila hypotézu, že vaginální tumory byly následkem dlouhodobé lokální expozice hlodavčího vaginálního epitelu vysokým koncentracím metabolicky nezměněného zidovudinu v moči.
U jedinců obou pohlaví obou zvířecích druhů nebyly pozorovány žádné další tumory související se zidovudinem.
Dále byly uskutečněny dvě studie na transplacentární kancerogenitu u myší.
V jedné studii, provedené v US National Cancer Institute, byl zidovudin aplikován v maximálních snášených dávkách březím myším od 12. do 18. dne gestace.
U jejich potomků, kteří byli exponováni nejvyšším dávkám (420 mg/ kg březí tělesné hmotnosti), byl jeden rok po narození zjištěn zvýšený výskyt tumorů plic, jater a samičího rozmnožovacího ústrojí.
Ve druhé studii byl myším podáván zidovudin v dávkách až 40 mg/ kg po dobu 24 měsíců, přičemž expozice byla zahájena prenatálně v 10. dnu gestace.
Nálezy související s léčivem byly omezeny na pozdní vaginální epiteliální tumory, jejichž pozorovaná četnost výskytu i doba jejich vzniku byly podobné jako ve standardní studii na kancerogenitu perorálního zidovudinu.
Tato druhá studie tedy nepotvrdila, že by zidovudin působil jako transplacentární kancerogen.
Dospělo se k závěru, že vzestup výskytu tumorů v první studii na transplacentární kancerogenitu představuje hypotetické riziko, které by mělo být zvažováno proti prokázanému terapeutickému přínosu.
21 samečků a u samiček v oblasti clitoris, u potkaních samečků ve štítné žláze a u samiček v játrech, močovém měchýři, lymfatických uzlinách a v podkoží.
Většina z těchto nádorů se vyskytla při podávání nejvyšších dávek abakaviru, 330 mg/ kg/ den myším a 600 mg/ kg/ den potkanům.
Výjimkou byl nádor předkožky, který se vyskytl u myší při dávce 110 mg/ kg.
Systémová expozice beznádorovou hladinou u myší a potkanů byla ekvivalentní trojnásobku a sedminásobku expozice u lidí v průběhu léčby.
Zatímco kancerogenní potenciál u lidí není známý, tato data naznačují, že možný klinický přínos převažuje nad rizikem kancerogenity u lidí.
Toxicita opakovaného dávkování
U abakaviru bylo v toxikologických studiích prokázáno, že zvyšuje hmotnost jater u potkanů a opic.
Klinický význam tohoto nálezu není znám.
V klinických studiích nebyly zjištěny známky toho, že by abakavir byl hepatotoxický.
U člověka nebyla pozorována autoindukce metabolizmu abakaviru ani indukce metabolizmu jiných v játrech biotransformovaných léčiv.
Na myších a potkaních srdcích byla pozorována mírná myokardiální degenerace po podávání přípravku abakavir po dobu dvou let.
Systémová expozice byla srovnatelná se sedminásobkem až dvacetičtyřnásobkem předpokládané systémové expozice u lidí.
Klinická závažnost tohoto nálezu není stanovena.
Reprodukční toxikologie
Lamivudin ve studiích na zvířatech nebyl teratogenní, ale u králíků se při relativně nízkých systémových expozicích, srovnatelných se systémovými expozičními úrovněmi dosahovanými u lidí, projevil vzestup časné embryonální letality.
U potkanů nebyl podobný efekt pozorován ani při velmi vysoké systémové expozici.
Zidovudin měl podobný efekt u obou zvířecích druhů, ale jen při velmi vysokých systémových expozicích.
Podávání zidovudinu březím potkaním samicím během organogeneze mělo při dávkách toxických pro matku za následek zvýšený výskyt malformací, při nižších dávkách však nebyly pozorovány známky fetálních abnormalit.
Pokud jde o abakavir, byla zjištěna jeho embryonální a fetální toxicita u potkanů, nikoli však u králíků.
Příslušné nálezy zahrnovaly sníženou fetální tělesnou hmotnost, fetální edém a vzestup odchylek a malformací skeletu časných intrauterinních úmrtí a mrtvě narozených.
Z titulu této embryofetální toxicity nelze učinit závěr o teratogenním potenciálu abakaviru.
Studie fertility u potkanů prokázala, že abakavir nemá vliv na samčí ani samičí fertilitu.
Podobně ani lamivudin ani zidovudin neměly efekt na fertilitu.
U mužů nebylo prokázáno, že by zidovudin nežádoucím způsobem ovlivňoval počet, morfologii nebo motilitu spermií.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa, sodná sůl karboxymethylškrobu (typ A), magnesium- stearát
Potah tablety: potahová soustava opadry 03B11434 zelená obsahující: hypromelosu, oxid titaničitý, glycerolmakrogol, hlinitý lak indigokarmínu, žlutý oxid železitý.
22 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Trizivir je dostupný v neprůhledném PVC/ Aclar blistru, který obsahuje 60 tablet nebo v HDPE lahvi s dětským bezpečnostním uzávěrem obsahující 60 tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 00/ 156/ 002 - blistr (60 tablet) EU/ 1/ 00/ 156/ 003 – lahev (60 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
28. prosinec 2000 Datum prodloužení registrace:
28. prosinec 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
23 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
24 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG12 0DJ, Velká Británie.
Rozhodnutí o registraci bylo vydáno 30. června 1995, Medicines Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall.
London SW8 5NQ, Velká Británie.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
PODMÍNKY NEBO OMEZENÍ S OHLEDEM POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude i nadále, v šesti měsíčních intervalech, poskytovat pravidelné aktualizované zprávy o bezpečnosti a další informace o bezpečnosti, týkající se aktivit a nejnovějších výzkumů mechanismu hypersensitivní rekce na abakavir.
25 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
26 A.
OZNAČENÍ NA OBALU
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO BLISTRY X 60 POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trizivir 300 mg/ 150 mg/ 300 mg potahované tablety Abacavirum/ lamivudinum/ zidovudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje: abacavirum 300 mg (jako abacaviri sulfas) lamivudinum 150 mg zidovudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Odtrhněte přiloženou výstražnou průkazku, která obsahuje důležité informace.
UPOZORNĚNÍ!
V případě podezření na vznik příznaků reakce přectlivělosti, IHNED kontaktujte svého lékaře.
“ Zde vytáhněte ” (s přiloženou výstražnou průkazkou)
8.
POUŽITELNOST
EXP
28 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 156/ 002
13.
ČÍSLO ŠARŽE
LOT:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
29 MINIMÁLNÍ ÚDAJĚ UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR X 60 POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trizivir 300 mg/ 150 mg/ 300 mg tablety Abacavirum/ lamivudinum/ zidovudinum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
LOT:
5.
JINÉ
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA K LAHVIČCE X 60 POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trizivir 300 mg/ 150 mg/ 300 mg potahované tablety Abacavirum/ lamivudinum/ zidovudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje: abacavium 300 mg (jako abacaviri sulfas) lamivudinum 150 mg zidovudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Odtrhněte přiloženou výstražnou průkazku, která obsahuje důležité informace.
UPOZORNĚNÍ!
V případě podezření na vznik příznaků reakce přectlivělosti, IHNED kontaktujte svého lékaře.
“ Zde vytáhněte ” (s přiloženou výstražnou průkazkou)
8.
POUŽITELNOST
EXP
31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 156/ 003
13.
ČÍSLO ŠARŽE
LOT:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
32 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ETIKETA NA LAHVIČKU X 60 POTAHOVANÝCH TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trizivir 300 mg/ 150 mg/ 300 mg potahované tablety Abacavirum/ lamivudinum/ zidovudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje: abacavirum 300 mg (jako abacaviri sulfas) lamivudinum 150 mg zidovudinum 300 mg
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
33 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 156/ 003
13.
ČÍSLO ŠARŽE
LOT:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
34 TRIZIVIR TABLETY VÝSTRAŽNÁ PRŮKAZKA (blistr a lahev)
1.
STRANA
DŮLEŽITÉ - VÝSTRAŽNÁ PRŮKAZKA TRIZIVIR (abacaviri sulfas/ lamivudinum/ zidovudinum), potahované tablety Mějte tuto průkazku stále u sebe
Vzhledem k tomu, že Trizivir obsahuje abakavir (Ziagen), může se u některých pacientů užívajících Trizivir vyskytnout reakce přecitlivělosti (važná alergická reakce), která při pokračujícím užívání přípravku Trizivir může ohrozit život.
NEPRODLENĚ KONTAKTUJTE SVÉHO LÉKAŘE, a zeptejte se ho, zda máte přestat užívat Trizivir, pokud by se u vás:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka,
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- těžká únava nebo bolestivost nebo celkový pocit nemoci.
Pokud jste přestal( a) užívat přípravek Trizivir z důvodu této reakce, NESMÍTE UŽ NIKDY Trizivir, nebo jiný přípravek obsahující léčivou látku abakavir (Kivexa, Ziagen) znovu užít, protože během několika hodin by mohlo dojít k poklesu krevního tlaku ohrožujícímu život nebo k úmrtí.
(druhá strana karty)
2.
STRANA
Domníváte- li se, že se u vás rozvíjí reakce přecitlivělosti na přípravek Trizivir, spojte se neprodleně se svým lékařem.
Na následujícím řádku vyplňte jméno a telefon svého lékaře.
Lékař: …………………………………………
Telefon …………………………………………
Není- li lékař k zastižení, musíte si neodkladně vyžádat radu jiného lékaře (např. na pohotovostním oddělení nejbližší nemocnice).
Pro všeobecné informace o přípravku Trizivir můžete volat (zde je uvedeno místní zastoupení firmy a telefon firmy)
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Trizivir 300 mg/ 150 mg/ 300 mg potahované tablety Abacavirum/ lamivudinum/ zidovudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
REAKCE PŘECITLIVĚLOSTI
Protože Trizivir obsahuje léčivou látku abakavir (která je obsažena také v přípravku Ziagen) může se u některých pacientů užívajících Trizivir vyvinout reakce přecitlivělosti (závažná alergická reakce), která při pokračování v užívání tohoto přípravku může ohrozit život.
Je nezbytné, abyste si přečetl( a) informace o této reakci uvedené v oddíle „ Zvláštní opatrnosti při použití přípravku Trizivir je zapotřebí “ této příbalové informace.
Součástí balení přípravku Trizivir je také výstražná průkazka, která má Vám a lékařům připomínat možnost přecitlivělosti na Trizivir.
Vyjměte tuto průkazku z balení a mějte ji stále při sobě.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat užívat Trizivir, pokud by se u Vás:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka,
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo celkový pocit nemoci.
Kivexa, Ziagen) UŽ NIKDY ZNOVU UŽÍT, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
Jste- li na Trizivir přecitlivělý (přecitlivělá), měl( a) byste všechny své nevyužívané tablety Trizivir odevzdat k řádné likvidaci.
Poraďte se o tom se svým lékařem nebo lékárníkem.
V příbalové informaci naleznete
1.
Co je Trizivir a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Trizivir užívat 3.
Jak se Trizivir užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Trizivir uchovávat 6.
Další informace
1.
CO JE TRIZIVIR A K ČEMU SE POUŽÍVÁ
Trizivir obsahuje abakavir, lamivudin a zidovudin, jež všechny patří mezi léčiva působící proti retrovirům, do skupiny nazývané inhibitory reverzní transkriptázy ze skupiny nukleosidových analogů (IRTNA).
Tato léčiva se používají k léčení infekce virem lidské imunodeficience (HIV).
Tyto tři léčivé látky se mohou užívat samostatně s jinými léčivy užívanými v kombinované léčbě u HIV infekce, nebo mohou být podávany současně.
Dávka každé léčivé látky obsažené v přípravku Trizivir je totožná s doporučeným množstvím látky podávaným odděleně.
37 Trizivir se používá k léčení infekce virem lidské imunodeficience (HIV) u dospělých.
Pro nedostatek dostupných informací Trizivir není doporučen pro použití u dětí a mladistvých.
Snižuje virovou zátěž HIV a udržuje ji na nízké úrovni.
Také zvyšuje počet lymfocytů CD 4, což jsou buňky (druh bílých krvinek), které hrají důležitou úlohu ve zdravém přirozeném ochranném (imunitním) systému, kde pomáhají v boji proti infekci.
Odezva na léčbu přípravkem Trizivir bývá u různých pacientů rozdílná.
Účinnost Vašeho léčení bude kontrolovat Váš lékař.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TRIZIVIR UŽÍVAT
Neužívejte přípravek Trizivir:
- jestliže jste přecitlivělý( á) na léčivou látku přípravku Trizivir nebo na jiný přípravek obsahující
léčivou látku abakavir (Kivexa, Ziagen), na lamivudin, na zidovudin, nebo na kteroukoli z pomocných látek obsažených v přípravku Trizivir;
- trpíte- li onemocněním jater;
- trpíte- li těžkým onemocněním ledvin;
- máte- li velmi nízký počet červených krvinek (anémii) nebo velmi nízký počet bílých krvinek
(neutropenii).
Nejste- li si něčím z výše uvedeného jistý( á), poraďte se, prosím, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Trizivir je zapotřebí
Reakce přecitlivělosti (závažná alergická reakce): přibližně u 5 pacientů ze 100, kteří jsou léčeni abakavirem, dojde k rozvoji reakce přecitlivělosti.
Výzkum prokázal, že u lidí, kteří jsou nositeli genu HLA- B (typ 5701) je větší pravděpodobnost vzniku reakce přecitlivělosti na abakavir.
Avšak ani nepřítomnost tohoto genu nevylučuje možnost vzniku této reakce.
Pokud víte, že tento typ genu máte, informujte o tom svého lékaře dříve, než začnete abakavir užívat.
Nejčastějšími příznaky této reakce jsou zvýšená tělesná teplota (horečka) a kožní vyrážka.
K jiným často pozorovaným příznakům patří nevolnost, zvracení, průjem, bolest v břiše a silná únava.
Dalšími příznaky mohou být bolesti kloubů nebo svalů, otok hrdla, dušnost, bolest v krku, kašel a bolest hlavy.
Občas se může vyskytnout zánět očních spojivek (konjunktivitida), vředy v ústech nebo nízký krevní tlak.
Příznaky této alergické reakce se mohou vyskytnout kdykoli v průběhu léčby abakavirem.
Obvykle se však objeví v prvních šesti týdnech užívání abakaviru.
Užívá- li se abakavir dále i po vzniku příznaků alergické reakce, tyto příznaky se zhoršují a mohou dokonce ohrozit život.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat užívat Trizivir, pokud by se u Vás:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka,
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo celkový pocit nemoci.
Kivexa, Ziagen), UŽ NIKDY ZNOVU UŽÍT, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
38 Pokud jste v minulosti z jakéhokoli důvodu přestal( a) užívat Trizivir a zejména pokud jste tak učinil( a) v domnění, že máte nežádoucí účinky, nebo kvůli nějakému jinému onemocnění, je nanejvýš důležité, abyste se předtím, než případně znovu začnete Trizivir užívat, spojil( a) se svým lékařem.
Lékař zkontroluje, zda některý z Vaších příznaků může souviset s reakcí přecitlivělostí.
V případě, že lékař zjistí, že příznaky mohou souviset s reakcí přecitlivělostí, budete poučeni, že již nikdy znovu nesmíte Trizivir ani žádný jiný přípravek obsahující léčivou látku abakavir (např.
Je důležité tyto informace dodržovat.
Občas se vyskytly život ohrožující reakce přecitlivělosti po znovuzahájení léčby abakavirem i u pacientů, kteří před zastavením této léčby měli i jen jeden z příznaků uvedených ve výstražné průkazce.
Ve velmi vzácných případech byla přecitlivělost hlášena po znovuzahájení léčby abakavirem i u pacientů, kteří před zastavením této léčby neměli žádný z příznaků přecitlivělosti.
Poraďte se o tom se svým lékařem nebo lékárníkem.
Laktátová acidóza: skupina léčiv (IRTNA), do které patří Trizivir, může způsobit stav nazývaný laktátová acidóza (zvýšené množství kyseliny mléčné ve Vaší krvi), spolu se zvětšením jater.
K vývoji laktátové acidózy, pokud se objeví, obvykle dochází po několika měsících léčby.
Prohloubené, zrychlené dýchání, ospalost a nespecifické příznaky jako nevolnost, zvracení a bolest žaludku mohou signalizovat vývoj laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek se vyskytuje častěji u žen, zejména mají- li výraznou nadváhu.
Trpíte- li onemocněním jater, je větší pravděpodobnost, že se tento stav u Vás objeví.
Během léčby přípravkem Trizivir Vás bude lékař pečlivě sledovat, aby mohl včas odhalit jakékoli známky, které by mohly svědčit o vznikající laktátové acidóze.
Ukládání tělesného tuku: u pacientů, kteří jsou léčeni kombinovanou antiretrovirovou terapií, může dojít ke změně ukládání, hromadění nebo poklesu tělesného tuku.
Pokud si myslíte, že u Vás došlo k výše uvedeným změnám, kontaktujte svého lékaře.
Onemocnění jater/ hepatitida: prosím, pokud jste prodělal onemocnění jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení antiretrovirotiky mají zvýšené riziko výskytu těžkých a případně smrtelných jaterních nežádoucích příhod, a proto může být nutné pro sledování jaterních funkcí vyšetřit krev.
Trpíte- li hepatitidou B (vleklý infekční zánět jater), neměl( a) byste bez porady s lékařem přípravek přestat užívat, neboť může dojít k návratu hepatitidy.
Toto opětné vzplanutí může být těžší, máte- li závažné onemocnění jater.
Pankreatitida: u některých pacientů léčených lamivudinem a zidovudinem byl hlášen zánět slinivky břišní (pankreatitida), třebaže není jasné, zda ho způsobilo léčivo, nebo samotná infekce HIV.
Pokud Váš lékař odhalí klinické známky, příznaky nebo laboratorní abnormality svědčící pro pankreatitidu, ihned zastaví Vaši léčbu přípravkem Trizivir.
Anémie a neutropenie: zidovudin může snížit počet červených krvinek, a tím způsobit chudokrevnost (anémii).
Dojde- li k tomu, projeví se to únavou a dušností.
Méně často může být narušena tvorba určitého typu bílých krvinek (neutropenie), což může způsobit zvýšení Vaší náchylnosti k infekcím.
Na doporučení Vašeho lékaře podstoupíte vyšetření počtů krvinek v pravidelných intervalech.
Uvedené nežádoucí změny se obvykle vracejí zpět k původním hodnotám.
Užíváte- li ribavirin a zidovudin současně, může to způsobit nebo zhoršit anémii.
Pokud pozorujete příznaky anémie, prosím, obraťte se na svého lékaře.
Váš lékař Vám poradí, zda máte užívání přípravku Trizivir ukončit.
Syndrom imunitní reaktivace:
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Obecně:
Trizivir pomáhá zvládat Váš stav, ale infekci HIV neléčí úplně.
Je nutné, abyste ho užíval( a) každý den.
Nepřerušujte jeho užívání dříve, než si o tom promluvíte se svým lékařem.
Pokud byste ovšem měl( a) podezření, že se u Vás vyskytla reakce přecitlivělosti (viz výše), ihned zavolejte svého lékaře, který Vám poradí, zda máte Trizivir přestat užívat.
Neprokázalo se, že by léčba přípravkem Trizivir snižovala nebezpečí přenosu nákazy HIV na jiné osoby pohlavním stykem nebo krevní cestou.
Musíte pokračovat v příslušných bezpečnostních opatřeních, která tomu mají zabránit.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV, proto, i když užíváte Trizivir, byste měl( a) být v pravidelném styku se svým lékařem.
Vzájemné působení s dalšími léčivými přípravky
Prosím, abyste informoval( a) svého lékaře o všech léčivých přípravcích, které užíváte nebo které jste užíval( a) v nedávné minulosti, včetně těch, které jste si opatřil( a) bez lékařského předpisu.
Trizivir se nemá užívat současně se stavudinem, zalcitabinem, injekcemi gancikloviru nebo foskarnetu.
Může docházet k vzájemnému ovlivnění účinků přípravku Trizivir a některých jiných léčiv, což může zhoršovat nežádoucí účinky.
Užíváte- li některé z níže uvedených léčiv, je důležité, abyste to oznámil( a) svému lékaři (nejste- li si jistý (jistá), zeptejte se svého lékaře).
- Pentamidin, pyrimethamin, co- trimoxazol, flukonazol, dapson, atovachon, amfotericin,
Alkohol zvyšuje množství abakaviru ve Vaší krvi.
Užíváte- li perorálně (ústy) léčiva odvozená od vitaminu A, např. isotretinoin, měl( a) byste o tom informovat svého lékaře, protože i tato léčiva mohou zvyšovat množství abakaviru ve Vaší krvi.
Vzhledem k tomu, že abakavir zvyšuje rychlost, kterou je methadon odstraňován z těla, pacienti užívající methadon budou sledování pro možný vznik abstinenčních příznaků a může jim být dávka methadonu upravená.
Trizivir není doporučen pro použití v průběhu těhotentsví.
Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
40 Pokud jste v průběhu těhotenství užívala přípravek Trizivir, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Doporučuje se, abyste NEKOJILA, když užíváte Trizivir.
Mimoto se doporučuje, aby ženy infikované HIV nekojily za žádných okolností, aby se zabránilo přenosu HIV z matky na dítě.
Kojíte- li, musíte o tom informovat svého lékaře.
Studie, které by zkoumaly účinky přípravku Trizivir na způsobilost k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
Před zamýšleným řízením vozidla nebo obsluhou stroje byste měl( a) vzít v úvahu svůj zdravotní stav a možné nežádoucí účinky přípravku Trizivir.
3.
JAK SE TRIZIVIR UŽÍVÁ
Vždy užívejte Trizivir přesně podle pokynů svého lékaře a pečlivě dbejte na to, abyste pokud možno nikdy nezapomněl( a) užít předepsanou dávku.
Pokud si nejste jistý/ jistá, poraďte se se svým lékařem nebo lékárníkem.
Obvyklé dávkování u dospělých je jedna tableta dvakrát denně.
Mezi užitím jednotlivých dávek by měl být vždy časový odstup přibližně 12 hodin.
Tablety se polykají vcelku a zapíjejí se vodou.
Trizivir lze užívat s jídlem i nalačno.
Váš lékař může rozhodnout, že Vám dávku přípravku Trizivir sníží, například máte– li potíže s ledvinami, a předepíše samostatné přípravky obsahující abakavir, lamivudin a zidovudin.
Jestliže jste užil( a) více přípravku Trizivir, než jste měl( a)
Jestliže jste zapomněl( a) užít Trizivir
Aby se Vám dostalo co největšího léčebného prospěchu, je důležité, abyste každodenně užíval( a) celou Vám předepsanou denní dávku.
Zapomenete- li užít dávku přípravku, užijte ji, jakmile si vzpomenete, a potom pokračujte v užívání stejně jako předtím.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Je důležité, abyste Trizivir užíval( a) pravidelně, protože jeho nepravidelné užívání zvyšuje nebezpečí reakcí přecitlivělosti.
Pokud jste z jakéhokoli důvodu přestal( a) užívat Trizivir a zejména pokud jste tak učinil( a) v domnění, že máte nežádoucí účinky, nebo kvůli nějakému jinému onemocnění, je důležité, abyste se předtím, než případně začnete Trizivir znovu užívat, spojil( a) se svým lékařem.
V některých případech Vás Váš lékař může požádat, abyste znovuzahájení léčby přípravkem Trizivir absolvoval( a) v místech, kde pro Vás v případě potřeby bude snadno a rychle dostupná lékařská péče.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
41 Podobně jako všechny léky, může mít i Trizivir nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce HIV nelze vždy říci, zda některé vyskytnuvší se nežádoucí účinky jsou způsobeny přípravkem Trizivir, nebo jinými léčivy, která souběžně užíváte, nebo vlastním onemocněním HIV.
Proto je velmi důležité, abyste informoval( a) svého lékaře o jakýchkoli změnách svého zdravotního stavu.
Asi u 5 pacientů ze 100 léčených abakavirem byla hlášena reakce přecitlivělosti (závažná alergická reakce).
Ta je popsána ve 2. oddíle této příbalové informace pod nadpisem „ Zvláštní opatření při použití přípravku Trizivir je zapotřebí “.
Je důležité, abyste si informaci o této závažné reakci přečetl( a) a porozuměl( a) jí.
Trizivir obsahuje abakavir, lamivudin a zidovudin.
Níže uvedené nežádoucí účinky byly hlášeny u jedné nebo také u dalších z těchto léčivých látek, a proto se mohou očekávat rovněž při užívání přípravku Trizivir.
Velmi časté nežádoucí účinky (které se mohou vyskytnout u více než 10 ze 100 pacientů)
- bolest hlavy, nevolnost
Časté nežádoucí účinky (které se mohou vyskytnout u 1 až 10 ze 100 pacientů)
- anémie (nízký počet červených krvinek) a neutropenie/ leukopenie (nízký počet bílých krvinek).
Dojde- li ke snížení počtu červených krvinek, můžete pociťovat následující příznaky, jako únava nebo dušnost.
Pokles počtu bílých krvinek může způsobit zvýšení Vaší náchylnosti k infekcím.
Zvýšení hladin enzymů produkovaných játry.
- únava, horečka, závrať, malátnost, celkový pocit „ že člověku není dobře “, letargie, porucha
spánku, bolest kloubů, svalové poruchy.
- kašel, nosní příznaky (podráždění, zvýšená sekrece)
- snížená chut´ k jídlu, zvracení, bolest a křeče v břiše, průjem,
- přecitlivělost na abakavir, kožní vyrážka (bez dalších projevů onemocnění), vypadávání vlasů.
Méně časté nežádoucí účinky (které se mohou vyskytnout u 1 až 10 ze 1000 pacientů)
- Byl hlášen pokles počtu krevních destiček (krevních buněk důležitých pro srážení krve).
Máte- li
snížený počet krevních destiček, můžete si všimnout, že se Vám snadněji tvoří modřiny.
- Dušnost, nadýmání, svědění.
Vzácné nežádoucí účinky (které se mohou vyskytnout u méně než 1 z 1000 pacientů)
- úzkost, deprese, ospalost, křeče (záchvaty).
- změny vnímání chuti, skvrnité barevné změny v ústech, porucha trávení, zánět slinivky bříšní,
jaterní poruchy, např. zvětšení jater, ztukovatění jater, žloutenka a zánět (hepatitida), zvýšená hladina enzymu, který se nazývá amyláza.
- časté močení, zvětšení prsních žláz u mužů, bolest na hrudi může signalizovat onemocnění
srdečního svalu, které se jmenuje kardiomyopatie, necitlivost, mravenčení nebo slabost v končetinách, rozpad svalové hmoty.
- barevné změny na nehtech a kůži, pocení, zimnice, příznaky podobné jako při chřipce.
Velmi vzácné nežádoucí účinky (které se mohou vyskytnout u méně než 1 z 10 000 pacientů)
- závažné kožní reakce, těžká anémie a neutropenie
U některých pacientů užívajících léčiva ze skupiny IRTNA, byl hlášen vznik laktátové acidózy, při které se hromadí kyselina mléčná v krvi - (viz Zvláštní opatrnosti při použití přípravku je zapotřebí, v bodě 2, kde je více informací).
Kombinovaná antiretrovirová léčba může způsobit změnu tvaru těla v důsledku změny ukládání tuku.
Může dojít ke snížení obsahu tukové tkáně na horních a dolních končetinách a v obličeji, zvýšení
Dlouhodobé zdravotní důsledky těchto příhod nejsou zatím známé.
Kombinovaná antivirová léčba může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krvi, hyperlipémii (zvýšení tuku v krvi) a rezistenci (necitlivosti) na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TRIZIVIR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Přípravek Trizivir nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivými látkami v jedné tabletě přípravku Trizivir potahované tablety jsou 300 mg abacavirum (jako abacaviri sulfas), 150 mg lamivudinum a 300 mg zidovudinum.
V jádře tablety jsou kromě toho obsaženy tyto pomocné látky: mikrokrystalická celulosa, sodná sůl karboxymethylškrobu, magnesium- stearát.
V potahové vrstvě tablety jsou obsaženy tyto pomocné látky: hypromelosa, oxid titaničitý, makrogol, hlinitý lak indigokarmínu, žlutý oxid železitý.
Potahované tablety mají tvar tobolky, jsou modrozelené a na jedné straně mají vyraženo označení „ GX LL1 “.
Dodávají se v blistrech po 60 tabletách nebo v lahvičkách s uzávěrem zajištěným proti otevření dětmi obsahujících 60 tablet.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Glaxo Group Ltd., Greenford, Middlesex UB6 0NN, Velká Británie Výrobce:
Glaxo Operations UK Ltd.
(trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
43 България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
44 Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: +46 (0) 8 638 93 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
45
European Medicines Agency
\ EMEA/ H/ C/ 482
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TRUDEXA
Souhrn zprávy EPAR určený pro veřejnost
án Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení
ist vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Trudexa? reg Trudexa je léčivý přípravek obsahující účinnou látku adalimumab.
Je dostupný ve formě injekčního roztoku, dodávaného v lahvičkách, a v předplněných stříkačkách nebo perech, přičemž všechny uvedené druhy balení obsahují 40 mg adalimumabu. ní
Na co se přípravek Trudexa používá?
Trudexa je protizánětlivý léčivý přípravek.
Používá se k léčbě dospělých trpících následujícími ne
onemocněními: • revmatoidní artritida (onemocnění imunitního systému, způsobující zánět kloubů).
Trudexa se používá v kombinaci s methotrexátem (lék, který působí na imunitní systém) u pacientů se iž
středně závažnou až závažnou formou onemocnění, kteří nevykazovali dostatečnou odpověď na jiné způsoby léčby, nebo u pacientů se závažnou formou onemocnění, kteří v minulosti kj
nebyli léčeni methotrexátem.
pokrytých šupinami, a zánět kloubů) – u pacientů, kteří nevykazovali dostatečnou odpověď na jiné způsoby léčby, • závažná ankylozující spondylitida (onemocnění způsobující zánět a bolest kloubů páteře) – u ípa
pacientů, kteří nevykazovali dostatečnou odpověď na jiné způsoby léčby.
Další informace o používání přípravku jsou uvedeny v příbalových informacích.
Př
Jak se přípravek Trudexa používá?
Léčbu přípravkem Trudexa musí zahajovat a mít pod dohledem lékař se zkušenostmi s léčbou onemocnění, k jejichž léčbě se přípravek Trudexa používá.
Doporučená dávka přípravku Trudexa je 40 mg jednou za dva týdny formou jednorázové subkutánní injekce (aplikované pod kůži).
Pro některé pacienty s revmatoidní artritidou, kteří užívají přípravek Trudexa bez methotrexátu, může být přínosné užívat přípravek každý týden.
Pokud s tím lékař souhlasí, pacienti si po patřičném zaškolení mohou aplikovat injekce sami.
Pacienti užívající přípravek Trudexa musejí obdržet speciální kartu se souhrnem informací o bezpečném užívání přípravku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak přípravek Trudexa působí?
Účinná látka přípravku Trudexa, adalimumab, představuje monoklonální protilátku.
Jak byl přípravek Trudexa zkoumán?
Přípravek Trudexa byl zkoumán v rámci pěti studií zahrnujících téměř 2900 pacientů se středně závažnou až závažnou revmatoidní artritidou.
Ve čtyřech z těchto studií (zahrnujících přes 2000
Pátá studie zahrnovala 799 pacientů, z nichž žádný v minulosti ještě neužíval methotrexát, a ta porovnávala účinky
V rámci všech pěti studií byla hlavním měřítkem účinnosti změna ve výskytu příznaků léčeného onemocnění po 6 měsících až jednom roce trvání léčby.
ist Pokud jde o psoriatickou artritidu, přípravek Trudexa byl porovnáván s placebem, a to v rámci dvou studií zahrnujících 413 pacientů.
Oba léky byly podávány samostatně nebo v kombinaci s jiným protizánětlivým přípravkem, např. s methotrexátem.
Pokud jde o ankylozující spondylitidu, byly reg provedeny dvě studie zahrnující 397 pacientů, v rámci kterých byl přípravek Trudexa porovnáván s placebem, přičemž oba přípravky byly podávány coby doplněk stávající léčby.
U obou onemocnění byli do studií zahrnuti pacienti, kteří vykazovali nedostatečnou odpověď na předcházející léčbu, a hlavním měřítkem účinnosti byly změny příznaků po 12 týdnech trvání léčby. ní
Jaký přínos přípravku Trudexa byl prokázán v průběhu studií?
U revmatoidní artritidy se přípravek Trudexa ukázal jako účinnější než placebo, pokud jde o ne
zmírňování příznaků.
Největší úbytek příznaků byl zaznamenán ve studiích, které zkoumaly účinnost přípravku jako doplňku methotrexátu: při společném zohlednění výsledků dvou těchto studií byl po šesti měsících léčby 20% úbytek příznaků zaznamenán přibližně u dvou třetin pacientů dostávajících každé 2 týdny 40 mg přípravku Trudexa, zatímco ve skupině dostávající placebo přibližně u čtvrtiny iž
Pacienti, kteří kromě methotrexátu dostávali přípravek Trudexa, vykazovali po jednom roce léčby oproti pacientům léčeným methotrexátem a placebem rovněž menší poškození kj
Mezi pacienty, kteří nikdy předtím nedostávali methotrexát, bylo po jednom roce léčby 50% snížení výskytu příznaků zaznamenáno u více pacientů ve skupině léčené kombinací Trudexa- methotrexát než ve skupině léčené pouze methotrexátem (62% ve
U dvou zbývajících onemocnění přípravek Trudexa přinesl výraznější zlepšení s ohledem na výskyt příznaků než placebo. ípa
Jaká rizika jsou spojena s přípravkem Trudexa?
V rámci studií přípravku Trudexa nejčastější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) Př
zahrnovaly infekce horních cest dýchacích (nachlazení) a reakce v místě vpichu (včetně bolesti, otoku, zarudnutí a svědění).
Z důvodu zvýšeného rizika infekce musejí být pacienti v průběhu léčby přípravkem Trudexa a až 5 měsíců po jejím ukončení bedlivě sledováni, zda nejeví známky infekce, včetně tuberkulózy.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Trudexa je uveden v příbalových informacích.
Přípravek Trudexa by se neměl používat u osob s možnou přecitlivělostí (alegií) na adalimumab nebo jakoukoli jinou složku přípravku.
Přípravek Trudexa by neměli užívat pacienti s tuberkulózou, jinými závažnými infekcemi či středně těžkým až těžkým srdečním selháním.
Na základě čeho byl přípravek Trudexa schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Trudexa převyšují jeho rizika, je- li používán k léčbě středně závažné až závažné formy revmatoidní artritidy, psoriatické artritidy a ankylozující spondylitidy u dospělých, kteří nevykázali dostatečnou odpověď na jiné
©EMEA 2007
Bylo prokázáno, že u revmatoidní artritidy přípravek Trudexa dokáže zpomalit průběh poškozování kloubů a zlepšit fyzické funkce, je- li podáván společně s methotrexátem.
Výbor doporučil, aby přípravku Trudexa bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Trudexa:
Evropská komise udělila rozhodnutí o registraci přípravku Trudexa platné v celé Evropské unii společnosti Abbott Laboratories Ltd. dne 1. září 2003.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Trudexa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2007.
©EMEA 2007
3/ 3
Číslo EU EU/ 1/ 03/ 257/ 001
Smyšlený název Trudexa
Síla 40 mg
Léková forma Injekční roztok
Cesta podání Subkutánní podání
Obal Injekční lahvička (sklo)
Obsah 0, 8 ml
Velikosti balení 1 injekční lahvička + 1 injekční stříkačka + 2 tampóny napuštěné alkoholem
EU/ 1/ 03/ 257/ 002
Trudexa
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční
0, 8 ml
1 předplněná injekční
án
stříkačka (sklo)
stříkačka + 1 tampón napuštěný alkoholem
v EU/ 1/ 03/ 257/ 003
Trudexa
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční
0, 8 ml
stříkačky + 2 tampóny
tr napuštěné alkoholem EU/ 1/ 03/ 257/ 004
Trudexa
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční
0, 8 ml
4 předplněné injekční
is
stříkačka (sklo)
stříkačky + 4 tampóny napuštěné alkoholem
g EU/ 1/ 03/ 257/ 005
Trudexa
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční
0, 8 ml
6 předplněných injekčních
re
stříkačka (sklo)
stříkaček + 6 tampónů napuštěných alkoholem
í EU/ 1/ 03/ 257/ 006
Trudexa
40 mg
Injekční roztok
Subkutánní podání
Předplněná injekční
0, 8 ml
1 předplněná injekční
stříkačky s krytem jehly + 1 tampón napuštěný alkoholem
Číslo EMEA
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
Trudexa
40 mg
k ji
0, 8 ml
1 předplněné pero + 1 tampón napuštěný alkoholem v blistru
EMEA/ H/ C/ 000482/ II/ 0030/ 008
Trudexa
40 mg
Injekční roztok
Subkutánní podání
Předplněné pero
0, 8 ml
2 předplněná pero +
ří alkoholem v blistru EMEA/ H/ C/ 000482/ II/ 0030/ 009
Trudexa
40 mg
Injekční roztok
Subkutánní podání
Předplněné pero
0, 8 ml
4 předplněná pera +
P
(sklo)
4 tampóny napuštěné alkoholem v blistru
EMEA/ H/ C/ 000482/ II/ 0030/ 010
Trudexa
40 mg
Injekční roztok
Subkutánní podání
Předplněné pero (sklo)
0, 8 ml
6 předplněných per + 6 tampónů napuštěných alkoholem v blistru
1/ 1
án rov ist reg PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne iž kj ve ípa Př
1 1.
NÁZEV PŘÍPRAVKU
Trudexa 40 mg injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička na jedno použití o objemu 0, 8 ml obsahuje 40 mg adalimumabu.
Adalimumabum je rekombinantní lidská monoklonální protilátka produkovaná ovariálními buňkami čínských křečků.
án Úplný seznam pomocných látek – viz bod 6. 1
rov 3.
LÉKOVÁ FORMA
Injekční roztok
ist 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace reg Revmatoidní artritida
Přípravek Trudexa v kombinaci s methotrexátem je indikován: ní
k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých pacientů, jestliže ne
odpověď na chorobu modifikující antirevmatické léky včetně methotrexátu není dostatečná.
k léčbě těžké aktivní a progresivní revmatoidní artritidy u dospělých pacientů, kteří nebyli v minulosti léčeni methotrexátem. iž
Přípravek Trudexa je možné podávat v monoterapii při nesnášenlivosti methotrexátu nebo kj
v případech, kdy pokračování v léčbě methotrexátem není vhodné. ve
RTG vyšetřováním bylo prokázáno, že přípravek Trudexa snižuje rychlost progrese poškození kloubů a že zlepšuje fyzické funkce, pokud je podáván v kombinaci s methotrexátem. ípa
Psoriatická artritida
Přípravek Trudexa je indikován k léčbě aktivní a progresivní psoriatické artritidy u dospělých pacientů, u kterých odpověď na předchozí léčbu chorobu modifikujícím antirevmatickým přípravkem Př
nebyla dostatečná.
Ankylozující spondylitida
Trudexa je indikována k léčbě dospělých pacientů s těžkou aktivní ankylozující spondylitidou, u kterých nebyla dostatečná odpověď na konvenční léčbu.
Crohnova choroba
Přípravek Trudexa je indikován k léčbě těžké aktivní Crohnovy choroby u pacientů, kteří i přes plnou a adekvátní léčbu kortikosteroidy a/ nebo imunosupresivy na tuto léčbu neodpovídali, kteří ji netolerují nebo je u nich z léčebných příčin kontraidikována.
2 Při zahájení léčby by měl být přípravek Trudexa podáván v kombinaci s kortikosteroidy.
Při nesnášenlivost kortikosteroidů nebo v případě, kdy léčba kortikosteroidy není vhodná, může být přípravek Trudexa podáván samostatně (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčba přípravkem Trudexa má být zahájena a sledována odborným lékařem se zkušenostmi v diagnostice a léčbě revmatoidní artritidy, psoriatické artritidy, ankylozující spondylitidy nebo Crohnovy choroby.
Pacienti léčení přípravkem Trudexa musí být vybaveni speciální informační kartičkou.
Po řádném proškolení v podávání injekce si pacienti mohou přípravek Trudexa aplikovat sami, jestliže
Po dobu léčby přípravkem Trudexa je třeba upravit dávky ostatních současně užívaných léčiv (např.
rov kortikosteroidů a/ nebo imunomodulační léků).
Dospělí
ist Revmatoidní artritida
Doporučená dávka přípravku Trudexa u dospělých pacientů s revmatoidní artritidou je 40 mg reg adalimumabu podávaného jako jedna dávka subkutánně každý druhý týden.
Během léčby přípravkem Trudexa je doporučeno pokračovat v léčbě methotrexátem.
Během léčby přípravkem Trudexa se může pokračovat v podávání glukokortikoidů, salicylátů, nesteroidních antiflogistik či analgetik.
léky, s výjimkou methotrexátu, viz body 4. 4 a 5. 1. ne
Pokud u některých pacientů na monoterapii adalimumabem dojde ke snížení odpovědi na léčbu, může být u těchto pacientů prospěšné zvýšení dávky na 40 mg jednou týdně.
Psoriatická artritida a ankylozující spondylitida iž
Doporučená dávka přípravku Trudexa u pacientů s psoriatickou artritidou a ankylozující spondylitidou kj
je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánně. ve
Dostupné údaje nasvědčují tomu, že klinické odpovědi na léčbu je dosaženo u všech výše uvedených indikací obvykle během 12 týdnů léčby.
U pacientů, u kterých nedošlo k odpovědi během této doby, je nutné pečlivě zvážit její pokračování. ípa
Crohnova choroba
Doporučená úvodní dávka přípravku Trudexa u dospělých pacientů s těžkou Crohnovou chorobou je Př
80 mg v týdnu 0, dále pak 40 mg v týdnu 2.
V případě nutnosti rychlejšího nástupu odpovědi na lébu je možno užít dávkovací schéma se 160 mg v týdnu 0 (dávka může být užita jako 4 injekce v jednom dni nebo dvě injekce za den ve dvou následujících dnech) a 80 mg v týdnu 2, je však nutno si uvědomit vyšší riziko nežádoucích účinků, které při záhájení léčby hrozí.
Po zahájení léčby je doporučená dávka 40 mg každé dva týdny, podávané subkutánní injekcí.
Také v případě, kdy pacient užívání přípravku Trudexa ukončil a příznaky a projevy nemoci se objeví znova, může být přípravek Trudexa opětovně nasazen.
Zkušenost se znovunasazením léčby po více než 8 týdnech od předchozí dávky je omezená.
V průběhu udržovací léčby by měly být dávky kortikosteroidů postupně snižovány ve shodě se zavedenými postupy klinické praxe.
Někteří pacienci, u kterých dojde k poklesu odpovědi na léčbu, mohou profitovat ze zvýšení intenzity dávkování na 40 mg přípravku Trudexa každý týden.
3 Někteří pacienti, u nichž se odpověď na léčbu nerozvinula do týdne 4, mohou profitovat, pokud v udržovací léčbě pokračují až do týdne 12.
U pacientů, u kterých se v průběhu tohoto období odpověď na léčbu nerozvine, musí být další pokračování v léčbě pečlivě zváženo.
Starší pacienti
Není zapotřebí žádná úprava dávky.
Děti a dospívající
Nejsou žádné zkušenosti s podáváním u dětí.
án Pacienti s poruchou funkce ledvin a/ nebo jater
rov Přípravek Trudexa nebyl studován u této populace pacientů.
Proto nelze uvést žádná doporučení ohledně dávky léku.
4. 3 Kontraindikace
ist Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. reg Aktivní tuberkulóza nebo jiné závažné infekce, jako je sepse a oportunní infekce (viz bod 4. 4).
Středně těžké až těžké srdeční selhání (NYHA třída III/ IV) (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití ní
Infekce ne
Pacienti musí být pečlivě sledováni z hlediska výskytu infekcí včetně tuberkulózy, a to před léčbou, během léčby i po ukončení léčby přípravkem Trudexa.
Léčba přípravkem Trudexa nesmí být zahájena u pacientů s aktivní infekcí včetně chronické nebo kj
lokalizované infekce do té doby, než jsou tyto infekce terapeuticky zvládnuty. ve
Pečlivě musí být sledováni ti pacienti, u nichž dojde během léčby přípravkem Trudexa k rozvoji nové infekce.
Pokud u pacienta dojde k rozvoji nové závažné infekce, podávání přípravku Trudexa se přeruší do doby, než jsou tyto infekce terapeuticky zvládnuty.
Lékaři musí být opatrní při zvažování ípa
Př
Při léčbě přípravkem Trudexa byly hlášeny těžké infekce, sepse, tuberkulóza a další oportunní infekce končící i úmrtím.
Závažné infekce:
V klinických studiích bylo u pacientů, užívajících přípravek Trudexa, pozorováno zvýšení rizika závažných infekcí a hlášení ze sledování po uvedení přípravku na trh tyto nálezy potvrdily.
Zvláště významné jsou infekce jako například pneumonie, pyelonefritis, septická arthritis a septikémie.
Tuberkulóza:
U pacientů, léčených přípravkem Trudexa, byly hlášeny případy tuberkulózy.
Je třeba zmínit, že u většiny z těchto případů šlo o tuberkulózu extrapulmonální, t. j. diseminovanou.
4 Před zahájením léčby přípravkem Trudexa musí být všichni pacienti vyšetřeni na přítomnost aktivní či inaktivní (latentní) tuberkulózy.
Toto vyšetření má spočívat v podrobné osobní anamnéze cílené na výskyt tuberkulózy v minulosti, či na možné dřívější kontakty s pacienty s aktivní tuberkulózou a na dřívější a/ nebo současnou imunosupresivní léčbu.
U všech pacientů musí být provedena příslušná orientační vyšetření, tj. kožní tuberkulinový test a RTG vyšetření hrudníku (mohou se použít místní doporučení).
Doporučuje se, aby provedení těchto testů bylo zaznamenáno v informační kartičce pacienta.
Předepisujícím lékařům připomínáme riziko falešně negativních výsledků kožního tuberkulinového testu, a to zejména u těžce nemocných nebo pacientů se sníženou imunitní odpovědí.
Léčba přípravkem Trudexa nesmí být zahájena u pacientů s diagnostikovanou aktivní tuberkulózou (viz bod 4. 3).
V těchto případech
rov se musí velmi pečlivě zvážit poměr přínosu a rizika léčby přípravkem Trudexa.
Pacienty je třeba poučit, aby vyhledali lékaře, pokud se objeví během léčby přípravkem Trudexa nebo po jejím ukončení příznaky suspektní pro tuberkulózu (např. přetrvávající kašel, vyčerpání či váhový
ist úbytek, mírně zvýšená teplota).
Byly hlášeny závažné a těžce probíhající oportunních infekce, spojené s užíváním přípravku Trudexa, jako například pneumonie způsobená pneumocystis carinii, diseminovaná histoplamóza, listerióza a aspergilóza. ní
Jestliže pacient, léčený přípravkem Trudexa, vykazuje prolonované nebo atypické symptomy infekce nebo celkového zhoršení zdravotního stavu, je třeba zvážit možnost nejčastěji se vyskytujících ne
oportunních infekcí.
Reaktivace hepatitis B iž
Některé z případů byly fatální.
Pacienti, jimž kj
hrozí riziko nákazy HBV infekcí, by měli být vyšetřeni na přítomnost možné nákazy HBV ještě před započetím terapie přípravkem Trudexa.
Nositelé HBV, kteří vyžadují léčbu přípravkem Trudexa, musí ve
Adekvátní údaje o léčbě pacientů, nositelů HBV, kombinací TNF- antagonisty a antivirotika z důvodu zabránění reaktivace HBV, nejsou k dispozici.
U pacientů, ípa
u kterých dojde k rozvoji HBV reaktivace, musí být přípravek Trudexa vysazen a je třeba zahájit účinnou antivirovou terapii a další podpůrnou léčbu.
Neurologické příhody Př
V souvislosti s podáváním antagonistů TNF včetně přípravku Trudexa se vzácně vyskytly případy nového vzniku nebo exacerbace klinických symptomů a/ nebo radiografického průkazu demyelinizačního onemocnění.
Předepisující lékaři by měli s opatrností zvážit použití přípravku Trudexa u pacientů s preexistujícími nebo v nedávné době vzniklými demyelinizačními poruchami centrálního nervového systému.
Alergické reakce
Při subkutánním podávání přípravku Trudexa v klinických studiích nebyly pozorovány závažné alergické reakce.
V klinických studiích s přípravkem Trudexa se občas vyskytly nezávažné alergické reakce.
Po uvedení na trh byly po podání přípravku Trudexa velmi vzácně hlášeny závažné alergické
Pokud se objeví anafylaktická reakce nebo jiná závažná alergická reakce, musí být ihned ukončeno podávání přípravku Trudexa a zahájená příslušná léčba.
Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Imunosuprese
Ve studii u 64 pacientů s revmatoidní artritidou, kteří byli léčeni přípravkem Trudexa, nebylo prokázáno snížení hypersensitivity opožděného typu, snížení hladin imunoglobulinů nebo změna v počtu efektorových T a B buněk a NK buněk, monocytů/ makrofágů a neutrofilů.
án Maligní onemocnění a lymfoproliferativní poruchy
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty
rov TNF pozorováno v porovnání s kontrolní skupinou pacientů více případů malignit včetně lymfomů.
Jejich výskyt byl však vzácný.
Navíc u pacientů s revmatoidní artritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné
ist riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Je proto zapotřebí ještě větší opatrnost při úvaze o léčbě přípravkem Trudexa u těchto pacientů (viz bod 4. 8).
V ověřovací klinické studii, zkoumající užívání jiné anti- TNF léčivé látky, infliximabu, u pacientů se ní
středně závažnou až těžkou chronickou obstrukční chorobou plicní (CHOPN), bylo u pacientů léčených infliximabem pozorováno více malignit, převážně plic, hlavy a krku v porovnání s kontrolní ne
skupinou pacientů.
Všichni pacienti byli v minulosti těžcí kuřáci.
Z tohoto důvodu je zapotřebí opatrnosti při užívání jakéhokoliv TNF- antagonisty u pacientů s CHOPN, stejně jako u pacientů s vyšším rizikem vzniku malignit v důsledku jejich těžkého kuřáctví. iž
Hematologické reakce kj
Při užívání blokátorů TNF byly vzácně hlášeny případy pancytopenie včetně aplastické anémie.
U přípravku Trudexa byly ojediněle hlášeny nežádoucí příhody v oblasti hematologického systému, ve
včetně medicínsky významné cytopenie (např. trombocytopenie, leukopenie).
Všem pacientům je nutné doporučit, aby ihned vyhledali lékařskou pomoc, pokud se při léčbě přípravkem Trudexa vyvinou příznaky a projevy podezřelé z krevní dyskrasie (např. přetrvávající horečka, hematomy, ípa
U pacientů s potvrzenými významnými hematologickými abnormalitami je nutné zvážit vysazení léčby.
Očkování Př
Obdobná protilátková odpověď na standardní 23- složkovou pneumokokovou vakcínu a třísložkovou virovou vakcínu proti chřipce byla pozorována ve studii s 226 dospělými subjekty s revmatoidní artritidou, kteří byli léčeni adalimumabem nebo placebem.
Nejsou k dispozici žádné údaje, týkající se sekundárního přenosu infekce v důsledku živé vakcíny u pacientů léčených přípravkem Trudexa.
Pacienti léčení přípravkem Trudexa mohou dostat několik vakcín současně, s výjimkou živých vakcín.
Městnavé srdeční selhání
V klinické studii s jiným antagonistou TNF bylo pozorováno zhoršení městnavého srdečního selhání a zvýšení mortality na městnavé srdeční selhání.
Případy zhoršení městnavého srdečního selhání byly rovněž popsány u pacientů léčených přípravkem Trudexa.
Přípravek Trudexa je
6 kontraindikován u středně těžkého až těžkého srdečního selhání (viz bod 4. 3).
U pacientů, u kterých dojde k rozvoji nebo zhoršení příznaků městnavého srdečního selhání, musí být léčba přípravkem Trudexa ukončena.
Autoimunitní procesy
Léčba přípravkem Trudexa může vést ke tvorbě autoimunitních protilátek.
Dopad dlouhodobé léčby přípravkem Trudexa na rozvoj autoimunitních onemocnění není znám.
Jestliže se u pacienta v souvislosti s léčbou přípravkem Trudexa vyvinou symptomy, svědčící pro lupus- like syndrom a má - li pozitivní protilátky proti dvoušroubovici DNA, pak u něj léčba přípravkem Trudexa nesmí dále pokračovat (viz bod 4. 8).
án Současné podávání antagonistů TNF a anakinry
rov etanerceptu, byly pozorovány závažné infekce, přičemž nebyl zjištěn žádný další klinický přínos v porovnání s monoterapií etanerceptem.
Proto se nedoporučuje používat kombinaci
ist adalimumabu a anakinry.
Chirurgické výkony
U pacientů léčených přípravkem Trudexa existují jen omezené zkušenosti týkající se bezpečnosti přípravku v souvislosti s chirurgickými výkony.
Při plánování chirurgického výkonu je třeba vzít v úvahu dlouhý poločas adalimumabu.
Pacient, u kterého je nutná operace během léčby přípravkem Trudexa, musí být pečlivě sledován z hlediska vzniku infekcí a musí být provedena příslušná opatření. ní
U pacientů léčených přípravkem Trudexa, u kterých byla provedena arthroplastika, existují jen omezené zkušenosti týkající se bezpečnosti přípravku. ne
Selhání odpovědi na léčbu u Crohnovy choroby může signalizovat výskyt fixované fibrotické iž
striktury, která si může vyžádat chirurgickou léčbu.
Dostupné údaje naznačují, že přípravek Trudexa nezhoršuje ani nezpůsobuje striktury. kj
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce ve
Přípravek Trudexa byl studován u pacientů s revmatoidní artritidou a psoriatickou artritidou, u kterých byl podáván v monoterapii nebo v kombinaci s methotrexátem.
Při podávání přípravku Trudexa ípa
v kombinaci s methotrexátem byla v porovnání s monoterapií tvorba protilátek nižší.
Př
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání přípravku Trudexa během těhotenství.
Ve vývojové toxikologické studii prováděné na opicích nebyly zjištěny známky toxicity u matek, embryotoxicity či teratogenity.
Preklinická data o účinku adalimumabu na postnatální toxicitu a fertilitu nejsou k dispozici (viz bod 5. 3).
Adalimumab podávaný v těhotenství může vzhledem k inhibici TNFα ovlivnit normální imunologickou odpověď u novorozenců.
Podávání adalimumabu v těhotenství se nedoporučuje.
Ženám ve fertilním věku se důrazně doporučuje k zabránění těhotenství používat vhodnou antikoncepci a v jejím používání pokračovat po dobu nejméně pěti měsíců po posledním podání přípravku Trudexa.
7 Použití během kojení
Není známo, zda se adalimumab vylučuje do mateřského mléka, případně zda po požití adalimumabu dochází k jeho systémové absorpci.
Protože se však lidské imunoglobuliny vylučují do mléka, ženy nesmějí kojit v průběhu léčby přípravkem Trudexa a ještě nejméně pět měsíců po jejím ukončení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
án 4. 8 Nežádoucí účinky
rov Klinické studie
Přípravek Trudexa byl hodnocen u 5293 pacientů v kontrolovaných a otevřených studiích po dobu až 60 měsíců.
ist pacienty s psoriatickou artritidou, pacienty s ankylozující spondylitidou a pacienty s Crohnovou chorobou.
Údaje v tabulce 1 jsou uvedeny na základě kontrolovaných studií (I – IX, CLASSIC I, GAIN a CHARM) (jejich popis je uveden v bodě 5. 1), kterých se zúčastnilo 3271 pacientů léčených reg přípravkem Trudexa a 1809 pacientů, kteří v kontrolovaném období studií dostávali placebo nebo aktivní srovnávací lék.
Podíl pacientů, kteří předčasně ukončili léčbu pro nežádoucí účinky ve dvojitě zaslepené kontrolované části studií I - IX, CLASSIC I, GAIN a CHARM byl 5, 7% pacientů léčených přípravkem Trudexa a ní
5, 3% u pacientů užívajících kontrolní léčbu. ne
V každé skupině četností jsou nežádoucí účinky řazeny iž
Tabulka 1 Nežádoucí účinky v klinických studiích ve
Třídy orgánových
systémů ípa
Nežádoucí účinek
Infekční a parazitární onemocnění Př
infekce dolních cest dýchacích (jako pneumonie, bronchitis), virové infekce (včetně chřipky, herpetických infekcí), kandidóza, bakteriální infekce (včetně zánětů močových cest), infekce
horních cest dýchacích
Méně časté
sepse, oportunní infekce (včetně tuberkulózy, histoplasmózy), abscesy, infekce kloubů, ranné infekce, kožní infekce (zahrnující celulitidy a impetiga), povrchové plíšňové kožní infekce (včetně kůže, nehtů a chodidel)
Vzácné
nekrotizující fasciitis, oportunní infekce, virová meningitis, divertikulitis
Novotvary benigní, maligní a
Méně časté
kožní papilom
Vzácné
lymfom, nádory solidních orgánů (včetně nádorů prsů, ovariálních a testikulárních), skvamózní buněčný karcinom kůže
Poruchy krve a lymfatického systému
Časté
neutropenie (včetně agranulocytózy), leukopenie, trombocytopenie, anémie, lymfadenopatie, leukocytóza
Vzácné
pancytopenie, idiopatická trombocytopenie,
án purpura
Poruchy imunitního systému
Méně časté
systémový lupus erythematosus, angioedém,
sérová nemoc
ist Endokrinní poruchy
Vzácné
poruchy štítné žlázy (včetně strumy)
hypokalémie, zvýšení hladin lipidů, poruchy chuti reg
k jídlu (včetně anorexie), hyperurikémie
Vzácné ní
hyperkalémie
Psychiatrické poruchy
Méně časté ne
poruchy nálady, úzkost (včetně nervozity a agitovanosti)
Poruchy nervového systému
Časté iž
závratě (včetně vertiga), bolest hlavy, neurologické poruchy vnímání (včetně parestézií)
kj
Méně časté
Vzácné
roztroušená skleróza
Oční poruchy
ve
ípa
Méně časté
poruchy zraku, poruchy zrakového vnímání
Vzácné
panoftalmitis, iritis, glaukom
Ušní poruchy Př
Méně časté
tinnitus, nepříjemné pocity v uchu (včetně bolesti a překrvení ucha)
ztráta sluchu
Srdeční poruchy
Méně časté
arytmie, tachykardie, palpitace
Vzácné
srdeční zástava, arteriální koronární insuficience, angina pectoris, perikardiální výpotek
Cévní poruchy
Méně časté
hypertenze, návaly, hematom
Vzácné
cévní okluze, aortální stenóza, tromboflebitis, aneurysma aorty
Respirační, hrudní a mediastinální poruchy
Časté
kašel, bolest nasofaryngu
Méně časté
astma, dušnost, dysfonie, překrvení nosní sliznice
plicní edém, pharyngeální edém, pleurální výpotek, nausea, zánět pohrudnice
Časté
án
Méně časté
krvácení z rekta, gastritis, zvracení, dyspepsie, nadmutí břicha, zácpa
stenóza střev, kolitis, enteritis, esophagitis
Poruchy jater a žlučových cest
Časté
nekróza jater, hepatitis
Poruchy kůže a podkoží
Časté
vyrážka, dermatitis a ekzém, pruritus, ztráta vlasů reg
Méně časté ní
kopřivka, psoriáza, ekchymóza a zvýšená tvorba modřin, purpura
Vzácné
erythema multiforme, panniculitis
Poruchy pohybového systému
Časté ne
muskuloskeletární bolesti
a pojivové tkáně
Vzácné iž
rhabdomyolýza
Poruchy ledvin a močových
kj
Méně časté
ve
Vzácné
proteinurie, bolesti ledvin
Poruchy reprodukčního systému a choroby prsů ípa
Méně časté
poruchy menstruačního cyklu a poruchy děložního krvácení
Celkové poruchy podání
a jinde nezařazené a lokální reakce po Př
Velmi časté
reakce v místě podání injekce (včetně bolesti, otoku, zarudnutí nebo svědění)
Časté
pyrexie, únava (včetně astenie a neklidu)
Méně časté
bolest na hrudi, otok, onemocnění podobné chřipce
zvýšení kreatinkinázy, prodloužení aktivovaného parciálního troboplastinového času, přítomnost protilátek
Zranění a otravy
Méně časté
druhotná poranění, poruchy hojení
10 Reakce v místě injekčního vpichu
Ve dvanácti kontrolovaných studiích se u 16% pacientů léčených přípravkem Trudexa vyvinuly reakce v místě vpichu (erytém a/ nebo svědění, krvácení, bolest nebo otok) v porovnání s 10% pacientů léčených placebem nebo aktivní kontrolou.
Reakce v místě injekčního vpichu nevyžadovaly přerušení podávání léčivého přípravku.
Infekce
Ve dvanácti kontrolovaných studiích se u pacientů léčených přípravkem Trudexa vyskytla infekce ve frekvenci 1, 49 a u pacientů léčených placebem nebo aktivní kontrolou ve frekvenci 1, 42 případů na
Jednalo se především o infekce horních cest dýchacích, bronchitidu a uroinfekce.
Většina pacientů pokračovala po vyléčení infekce v léčbě přípravkem Trudexa.
rov Výskyt závažných infekcí u pacientů léčených přípravkem Trudexa činil 0, 03 případů/ pacient/ rok a u pacientů léčených placebem nebo aktivní kontrolou 0, 03 případů/ pacient/ rok.
ist V kontrolovaných a otevřených studiích s přípravkem Trudexa byly hlášeny závažné infekce (včetně fatálních infekcí, které se vyskytovaly vzácně), jako jsou tuberkulóza (včetně miliární a mimoplicní tuberkulózy) a invazivní oportunní infekce (např. diseminovaná histoplasmóza, pneumonie vyvolaná reg pneumocystis carini, aspergilóza a listerióza).
Většina případů tuberkulózy se vyskytla v prvních osmi měsících po zahájení léčby a mohlo se jednat o opětovné vzplanutí latentního onemocnění.
Maligní onemocnění a lymfoproliferativní poruchy ní
V průběhu kontrolovaného období desíti klinických studií (I- IX a CHARM) s přípravkem Trudexa, v trvání nejméně 12 týdnů, byly u pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, ne
psoriatickou artritidou, ankylozující spondylitidou a Crohnovou chorobou pozorovány případy malignit jiného druhu, než jsou lymfomy či nemelanomový karcinom kůže, s četností výskytu 5, 7 (3, 1 – 10, 1) na 1000 pacientských let při 95% intervalu spolehlivosti, v porovnání s četností jejich výskytu 4, 1 (1, 5 – 10, 9) na 1000 pacientských let u kontrolní skupiny.
Skupina s přípravkem Trudexa iž
zahrnovala 2887 pacientů a 1570 pacientů bylo v kontrolní skupině (průměrná doba trvání léčby byla 5, 7 měsíců u přípravku Trudexa a 5, 5 měsíců u pacientů léčených kontrolou).
Četnost výskytu kožních kj
karcinomů nemelanomového typu (95% interval spolehlivosti) byla 7, 6 (4, 7 – 12, 4) na 1000 pacientských let u pacientů léčených přípravkem Trudexa a 2, 0 (0, 5 – 8, 2) na 1000 pacientských let ve
Četnost výskytu lymfomů ípa
(95% interval spolehlivosti) byla 1, 0 (0, 2 – 3, 8) na 1000 pacientských let u pacientů léčených přípravkem Trudexa a 1, 0 (0, 1 – 7, 3) na 1000 pacientských let u kontrolních pacientů.
Když se zkombinují kontrolovaná období desíti studií (I- IX a CHARM) a probíhající otevřené Př
rozšířené fáze studií s průměrnou délkou trvání přibližně 2 roky, zahrnující 4843 pacientů a více než 13000 pacientských let léčby, pak pozorovaná četnost výskytu malignit jiného typu, než jsou lymfomy, činí přibližně 13, 6 na 1000 pacientských let.
Ve sledování po uvedení přípravku na trh v období od ledna 2003, a to především u pacientů s revmatoidní artritidou, činil výskyt všech hlášených malignit jiného typu než jsou lymfomy a nemelanomové kožní karcinomy, přibližně 1, 7 na 1000 pacientských let.
Hlášená četnost výskytu u kožního karcinomu nemelanomového typu činila přibližně 0, 2 a u lymfomů přibližně 0, 4 na 1000 pacientských let (viz bod 4. 4).
Autoprotilátky
11 U pacientů bylo prováděno vyšetření na autoprotilátky v různých časových intervalech studií I – V s revmatoidní artritidou.
V těchto studiích byly u 11, 9% pacientů léčených přípravkem Trudexa a u 8, 1% pacientů léčených placebem a aktivní kontrolou, kteří měli negativní výchozí titry antinukleárních protilátek, zjištěny pozitivní titry ve 24. týdnu léčby.
U dvou pacientů z 3441 nemocných léčených přípravkem Trudexa ve všech studiích s revmatoidní a psoriatickou artritidou došlo k rozvoji klinických příznaků naznačujících možnost nového vzniku syndromu podobnému lupusu.
Po vysazení léčby došlo u těchto pacientů ke zlepšení.
U žádného pacienta nedošlo k rozvoji lupózní nefritidy či symptomů postižení centrálního nervového systému.
Zvýšení hodnot jaterních enzymů
án Klinické studie provedené u revmatoidní artritidy: v kontrolovaných klinických studiích, zaměřených na revmatoidní artritidu (Studie I - IV), bylo zvýšení ALT u pacientů léčených adalimumabem obdobné jako u placeba.
U pacientů s časnou revmatoidní artritidou (trvání onemocnění méně než
rov 3 roky) (Studie V) bylo zvýšení ALT častější než u skupiny s kombinovanou léčbou (Trudexa/ methotrexát) ve srovnání s monoterapií methotrexátem nebo monoterapií přípravkem Trudexa.
ist Klinické studie provedené u psoriatické artritidy: zvýšení ALT u pacienů s psoriatickou artritidou se v klinických studiích (Studie VI- VII) vyskytovalo častěji ve srovnání s pacienty s revmatodiní artritidou.
Ve všech studiích (I- VII) byli pacienti se zvýšeným ALT asymptomatičtí a ve většině případů bylo toto zvýšení přechodné a odeznělo při pokračování v léčbě.
Klinické studie provedené u Crohnovy choroby: v kontrolovaných klinických studiích byly elevace ní
ALT stejné jak u pacientů léčených adalimumabem, tak placebem. ne
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo iž
v klinických studiích fáze IV jsou uvedeny v tabulce 2. kj
Tabulka 2 Nežádoučí účinky, které se vyskytly v průběhu sledování po uvedení přípravku na trh a ve
Nežádoucí účinek
Poruchy jater a žlučových cest
reaktivace hepatitidy B
Poruchy nervového systému Př
demyelinizační procesy (jako neuritis optici)
Respirační, hrudní a mediastinální poruchy
intersticiální plicní procesy, zahrnující plicní fibrózu
Poruchy kůže a podkoží
kožní vaskulitida
Poruchy imunitního systému
anafylaxe
4. 9 Předávkování
V klinických studiích nebyla pozorována toxicita omezující dávku léku.
Nejvyšší hodnocenou dávkou bylo opakované intravenózní podávání 10 mg/ kg.
12 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresiva, ATC kód:
L04AA17
Mechanismus účinku
Adalimumab se specificky váže na TNF a neutralizuje biologickou funkci TNF blokováním jeho interakce s p55 a p75 TNF receptorů na povrchu buněk.
án Adalimumab rovněž moduluje biologickou odpověď, která je indukována nebo regulována TNF, včetně změn hladin adhezních molekul zodpovědných za migraci leukocytů (ELAM- 1, VACM- 1 a
rov ICAM- 1 při IC50 1- 2 x 10- 10 M).
ist Po léčbě přípravkem Trudexa byl u pacientů s revmatoidní artritidou v porovnání s výchozím stavem pozorován rychlý pokles hladin ukazatelů akutní fáze zánětu (C- reaktivní protein (CRP) a sedimentace erytrocytů (FW)) a sérových cytokinů (IL- 6).
Po podání přípravku Trudexa byly rovněž sníženy reg sérové koncentrace matrixových metaloproteináz (MMP- 1 a MMP- 3), které vyvolávají přestavbu tkání způsobující destrukci chrupavek.
U pacientů léčených přípravkem Trudexa obvykle došlo ke zlepšení hematologických známek chronického zánětu.
Prudký pokles hladin CRP byl také pozorován u pacientů s Crohnovou chorobou. ní
Klinické studie ne
Revmatoidní artritida
Přípravek Trudexa byl hodnocen u více než 3000 pacientů ve všech klinických studiích s revmatoidní iž
Někteří pacienti byli léčeni po dobu až 60 měsíců.
Účinnost a bezpečnost přípravku Trudexa v léčbě revmatoidní artritidy byly hodnoceny v 5 randomizovaných, dvojitě zaslepených a kj
dobře kontrolovaných studiích. ve
Ve studii I bylo hodnoceno 271 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě ípa
Př
Pacientům byla po dobu 26 týdnů podávána subkutánně dávka 20 nebo 40 mg přípravku Trudexa každý druhý týden a placebo v týdnu bez podání aktivní léčby nebo placebo bylo podáváno jednou týdně po stejnou dobu.
Ve studii nebyly povoleny žádné jiné chorobu modifikující antirevmatické léky.
Ve studii III bylo hodnoceno 619 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 12, 5- 25 mg methotrexátu jednou týdně.
Ve studii byly tři skupiny.
První skupina dostávala injekce placeba jednou týdně po dobu 52 týdnů.
Druhá skupina dostávala přípravek Trudexa 20 mg jednou týdně po dobu 52 týdnů.
Třetí skupina byla léčena přípravkem Trudexa 40 mg každý druhý týden, přičemž v týdnu bez
Poté byli pacienti zařazeni do otevřené prodloužené fáze studie, kdy bylo podáváno 40 mg přípravku Trudexa každý druhý týden po dobu až 60 měsíců.
Studie IV primárně hodnotila bezpečnost léčby u 636 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší.
Studie se mohli zúčastnit pacienti, kteří dosud neužívali chorobu modifikující antirevmatické léky i pacienti, kteří byli i v průběhu studie léčeni revmatologickou léčbou za předpokladu, že tato terapie byla stabilní po dobu nejméně 28 dní.
Jednalo se o léčbu methotrexátem, leflunomidem, hydroxychlorochinem, sulfasalazinem a/ nebo solemi zlata.
Pacienti byli randomizováni na léčbu 40 mg přípravku Trudexa nebo placeba každý druhý týden po dobu 24 týdnů.
án dosud neléčených methotrexátem (průměrné trvání nemoci méně než 9 měsíců).
Tato studie hodnotila účinnost přípravku Trudexa 40 mg podávaného každý druhý týden/ v kombinační terapii s methotrexátem, přípravku Trudexa 40 mg každý druhý týden v monoterapii a methotrexátu
ist IV bylo procento pacientů, kteří dosáhli odpověď ACR 20 ve 24. nebo 26. týdnu.
Primárním výsledným ukazatelem ve studii V bylo procento pacientů, kteří dosáhli odpověď ACR 50 v týdnu 52.
Ve studiích III a V bylo dalším primárním výsledným ukazatelem v 52. týdnu zpomalení progrese reg onemocnění (stanovené pomocí RTG vyšetření).
Studie III měla také primární výsledný ukazatel změnu kvality života.
ACR odpověď ní
Procento pacientů léčených přípravkem Trudexa, kteří dosáhli odpověď ACR 20, 50 a 70 bylo ve studiích I, II a III shodné.
Výsledky při podávání dávky 40 mg každý druhý týden jsou shrnuty ne
Tabulka 3:
ACR odpověď v placebem kontrolovaných studiích (procento pacientů) iž
Odpověď
Ia ** kj
Studie IIa **
Studie IIIa **
Placebo / MTXc
Trudexab / MTXc Placebo Trudexab n=63 n=110 n=113
Placebo / MTXc Trudexab / MTXc n=200 n=207
ve
n=60 ACR 20
6 měsíců
13, 3%
65, 1%
19, 1%
46, 0%
29, 5%
63, 3%
ípa
12 měsíců
NA NA NA NA
24, 0%
58, 9%
ACR 50
6 měsíců 12 měsíců Př
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% NA
9, 5% 9, 5%
39, 1% 41, 5%
ACR 70 a
6 měsíců 12 měsíců
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
Studie I za 24 týdnů, Studie II za 26 týdnů a Studie III za 24 a 52 týdnů b přípravek Trudexa 40 mg podávaný každý druhý týden c MTX = methotrexát ** p < 0, 01, Trudexa versus placebo
Ve studiích I- IV došlo po 24 a 26 týdnech léčby v porovnání s placebem ke zlepšení všech jednotlivých složek kritérií odpovědi ACR (počet bolestivých a oteklých kloubů, hodnocení aktivity onemocnění a bolesti lékařem a pacientem, skóre indexu disability (HAQ) a hodnoty CRP (mg/ dl)).
Ve studii III toto zlepšení přetrvávalo po dobu 52 týdnů.
Kromě toho stupeň dosažené odpovědi ACR přetrvával u většiny pacientů, kteří byli sledováni v otevřené prodloužené fázi studie do týdne 104.
14 114 z celkem 207 pacientů pokračovalo v léčbě přípravkem Trudexa v dávce 40 mg každý druhý týden po dobu až 60 měsíců.
Z těchto pacientů dosáhlo v 60. měsíci 86 pacientů odpovědi ACR 20, 72 pacientů odpovědi ACR 50 a 41 pacientů odpovědi ACR 70.
Ve studii IV byla ACR 20 odpověď u pacientů léčených přípravkem Trudexa a standardní léčbou statisticky významně lepší než u pacientů léčených placebem a standardní léčbou (p < 0, 001).
Ve studiích I – IV dosáhli pacienti léčení přípravkem Trudexa statisticky významné odpovědi ACR 20 a 50 v porovnání s placebem již za jeden až dva týdny po zahájení léčby.
Ve studii V u pacientů s časnou revmatoidní artritidou, kteří dosud nebyli léčeni methotrexátem, vedla kombinační léčba přípravkem Trudexa a methotrexátem k rychlejší a významně větší odpovědi ACR
án než monoterapie methotrexátem a monoterapie přípravkem Trudexa v 52. týdnu a odpověď přetrvávala i ve 104. týdnu (viz tabulka 4).
rov Tabulka 4:
Odpověď ACR ve studii V (procento pacientů)
MTX
Trudex
Trudexa/ MT
ist Odpověď
n=257
a
X
Hodnota pa
Hodnota pb
Hodnota pc
ACR 20
reg
Týden 52
62, 6%
54, 4%
72, 8%
0, 013
69, 4%
0, 140
Týden 52
45, 9%
41, 2%
61, 6%
< 0, 001 < 0, 001
< 0, 001 < 0, 001
0, 162
Týden 52
27, 2%
25, 9%
ne
45, 5%
< 0, 001 < 0, 001
0, 656
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a kombinační terapie přípravkem Trudexa/ methotrexát pomocí Mann- Whitneova U testu. kj
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a monoterapie methotrexátem pomocí Mann- Whitneova U testu. ve
V týdnu 52 dosáhlo 42, 9% pacientů léčených kombinací přípravku Trudexa/ methotrexát klinickou remisi (DAS28 < 2, 6) v porovnání s 20, 6% pacientů léčených methotrexátem v monoterapii a 23, 4% pacientů léčených přípravkem Trudexa v monoterapii.
Kombinační terapie přípravkem ípa
Trudexa/ methotrexátem byla klinicky a statisticky lepší než monoterapie methotrexátem (p < 0, 001) a monoterapie přípravkem Trudexa (p < 0, 001) z hlediska dosažení stavu nízké aktivity choroby u pacientů se střední až těžkou formou revmatoidní artritidy diagnostikovanou v nedávné době.
Př
Ve studii III, kde průměrné trvání revmatoidní artritidy u pacientů léčených přípravkem Trudexa bylo přibližně 11 let, bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna modifikovaného celkového Sharpova skóre a jeho komponent, skóre erozí a skóre zúžení kloubní štěrbiny.
U pacientů léčených přípravkem Trudexa/ methotrexátem byla zjištěna významně menší RTG progrese v 6. a 12. měsíci léčby než u pacientů léčených methotrexátem v monoterapii (viz tabulka 5).
Údaje z otevřené prodloužené fáze ukazují, že snížení stupně progrese strukturálního poškození u části pacientů přetrvává po dobu 60 měsíců.
113 z 207 pacientů původně léčených přípravkem Trudexa v dávce 40 mg každý druhý týden bylo po 5 letech radiograficky zhodnoceno.
U 66 z těchto pacientů
15 nedošlo k progresi nebo strukturálnímu poškození, což bylo definováno jako nulová či nižší změna hodnoty TSS.
Tabulka 5:
Průměrné RTH změny po 12 měsících ve studii III
Placebo/ MTXa
TRUDEXA/ MT X 40 mg každý druhý týden
Placebo/ MTX - TRUDEXA/ MT X (95% interval spolehlivostib)
Hodnota p
Celkové Sharpovo skóre
2, 6 (1, 4; 3, 8)
án Skóre erozí
1, 6
0, 0
1, 6 (0, 9; 2, 2)
< 0, 001
rov Skóre JSNd a methotrexát b
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
95% intervaly spolehlivosti pro rozdíly změny skóre mezi methotrexátem a přípravkem Trudexa
ist c na základě analýzy pořadí d zúžení kloubní štěrbiny reg Ve studii V bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna upraveného celkového Sharpova skóre (viz tabulka 6).
Tabulka 6:
Radiografické průměrné změny v týdnu 52 ve studii V ní
Trudexa
n=257
n=274 ne
n=268
Hodnota Hodnota
Hodnota
(95% interval (95% interval spolehlivosti) spolehlivosti)
(95% interval spolehlivosti)
pa
pb
pc
Celkové Sharpovo
5, 7 (4, 2- 7, 3) 3, 0 (1, 7- 4, 3) iž
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
skóre
Skóre eroze
3, 7 (2, 7- 4, 7) 1, 7 (1, 0- 2, 4) kj
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
JSN skóre
2, 0 (1, 2- 2, 8) 1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie ve
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a kombinační terapie přípravkem Trudexa/ methotrexát pomocí Mann- Whitneova U testu. ípa
c Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
Po 52 a 104 týdnech terapie bylo procento pacientů bez progrese (změna modifikovaného Sharpova Př
44, 5%, p < 0, 001).
Kvalita života a tělesné funkce
Kvalita života odvozená od zdravotního stavu a tělesné funkce byly ve čtyřech původních kontrolovaných studiích hodnoceny indexem disability pomocí Dotazníku hodnocení zdraví (Health Assessment Quesionnaire – HAQ).
Tento parametr byl předem stanoveným primárním výsledným ukazatelem v 52. týdnu ve studii III.
U všech dávek/ režimů podávání přípravku Trudexa ve všech čtyřech studiích bylo prokázáno statisticky významně větší zlepšení indexu disability HAQ mezi výchozí hodnotou a hodnotou v 6. měsíci v porovnání s placebem a ve studii III byly pozorovány stejné výsledky v 52. týdnu.
Tyto nálezy podporují i výsledky Stručného formuláře průzkumu zdraví
16 (SF 36) u všech dávek/ režimů podávání přípravku Trudexa ve všech čtyřech studiích se statisticky významným zlepšením skóre souhrnu tělesných komponent (physical component summary – PCS) a statisticky významným zlepšením skóre příznaků bolesti a vitality při dávkování přípravku 40 mg každý druhý týden.
Ve všech třech studiích, ve kterých byla hodnocena únavnost (studie I, III, IV) byl pozorován její statisticky významný pokles stanovením funkčního hodnocení léčby chronického onemocnění (FACIT).
Ve studii III přetrvávalo zlepšení fyzických funkcí při nezaslepené léčbě až do týdne 260 (60 měsíců).
Zlepšení kvality života bylo hodnoceno po dobu 156 týdnů (36 měsíců), toto zlepšení přetrvávalo v průběhu celého tohoto období.
án jako větší (p < 0, 001) při kombinační léčbě přípravkem Trudexa/ methotrexátem než při monoterapii methotrexátem v 52. týdnu a zůstávalo větší až do 104. týdne.
rov Psoriatická artritida
Ve studii VI, která
ist trvala 24 týdnů, bylo léčeno 313 dospělých pacientů s nedostatečnou odpovědí na nesteroidní antirevmatika a z nich přibližně 50% užívalo methotrexát.
Ve studii VII, která trvala 12 týdnů, bylo léčeno 100 pacientů s nedostatečnou odpovědí na léčbu DMARD. reg Pro malý počet studovaných pacientů s psoritickou artropatií podobnou ankylosující spondylitidě nejsou k dispozici dostatečné důkazy o účinnosti přípravku Trudexa (viz tabulka 7).
Odpověď ACR v placebem kontrolovaných studiích u pacientů s psoriatickou ní
artritidou (procento pacientů) ne
Studie VI
Studie VII
Odpověď
Placebo
Trudexa Placebo
Trudexa
ACR 20
n=162 iž
n=151 n=49
n=51
Týden 12 Týden 24
14% 15% kj
58% *** 57% ***
16% N/ A
39% * N/ A
ACR 50
Týden 12
4%
36% ***
2%
25% ***
Týden 24
6%
39% ***
N/ A
N/ A
ACR 70
Týden 12 ípa
1%
2
0% *** 0%
14% *
Týden 24
1%
23% ***
N/ A
N/ A
*** p < 0, 001 pro všechna porovnání mezi přípravkem Trudexa a placebem
*
p < 0, 05 pro všechna porovnání mezi přípravkem Trudexa a placebem
N/ A neuplatňuje se Př
ACR odpověď ve studii VI byla obdobná při současné léčbě methotrexátem jako odpověď bez léčby touto látkou.
U pacientů léčených přípravkem Trudexa bylo prokázáno zlepšení mezi výchozím stavem a stavem v týdnu 24 u tělesné funkce hodnocené pomocí HAQ a u Stručného formuláře průzkumu zdraví (SF 36).
Ankylozující spondylitida
Přípravek Trudexa 40 mg byl podáván každý druhý týden ve dvou randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích 393 pacientům s aktivní ankylozující spondylitidou, u nichž nebyla dostatečná odpověď na konvenční terapii (průměrné výchozí skóre aktivity choroby 17 [Bath Ankylosis Spondylitis Disease Activity Index (BASDAI)] bylo u všech skupin 6, 3).
Studie trvaly 24 týdnů.
79 pacientů (20, 1%) bylo léčeno současně chorobu modifikujícími antirevmatiky a 37 pacientů (9, 4%) glukokortikoidy.
Po zaslepené fázi následovala otevřená fáze, během níž pacienti dostávali přípravek Trudexa 40 mg každý druhý týden subkutánně po dobu dalších 28 týdnů.
Subjekty hodnocení (n=215, 54%), u kterých se v týdnech 12, 16 nebo 20 nepodařilo dosáhnout ASAS 20, byli předčasně zařazeni do otevřené fáze studie a každý druhý týden pak dostávali subkutánně 40 mg adalimumabu a byli poté v dvojitě zaslepených statistických analýzách považováni za na léčbu neodpovídající.
V rozsáhlejší studii (VIII) s 315 pacienty výsledky prokázaly statisticky signifikantní zlepšení symptomů ankylozující spondylitidy u pacientů léčených přípravkem Trudexa ve srovnání s placebem.
Signifikantní odpověď byla poprvé pozorována v týdnu 2 a přetrvávala až do týdne 24 (Tabulka 8).
án Tabulka 8 – Účinné odpovědi v placebem kontrolované studii s ankylozující spondylitidou – studie VIII
Odpověď
Placebo N=107
Trudexa N= 208
ist ASASa 20
Týden 2 Týden 12
16% 21% reg
42% *** 58% ***
ASAS 50
Týden 2 Týden 12
Týden 24
35% ***
ASAS 70 ne
Týden 2
0%
7% **
Týden 12 Týden 24
5% 8%
23% *** 24% ***
BASDAIb 50
Týden 2
4%
20% ***
Týden 12 Týden 24
16% 15%
45% *** 42% ***
∗∗∗, ∗∗ Statisticky signifikantní při p < 0, 001, < 0, 01 pro všechna srovnání mezi přípravkem Trudexa a placebem v týdnech 2, ve
Př
Obdobné tendence (ne všechny statisticky signifikantní) byly pozorovány v menší randomizované, dvojitě zaslepené, placebem kontrolované studii (IX) u 82 dospělých pacientů s aktivní ankylozující spondylitidou.
Crohnova choroba
Bezpečnost a účinnost přípravku Trudexa byla ověřena u více než 1400 pacientů se středně těžkou až těžkou aktivní Crohnovou chorobou (index aktivity Crohnovy choroby (CDAI) ≥ 220 a ≤ 450) v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
U 478 zúčastněných pacientů (32%) byl potvrzen výskyt těžkého onemocnění (skóre CDAI > 300, souběžně léčeni kortikosteroidy a/ nebo imunosupresivy), což odpovídá populaci definované v indikacích (viz bod 4. 1).
18 Bylo povoleno současné podávání konstantních dávek aminosylicylátů, kortikosteroidů a/ nebo imunomodulačních léků, přičemž 79% pacientů pokračovalo v užívání nejméně jednoho z těchto léků.
Indukce klinické remise (definovaná jako CDAI < 150) byla hodnocena ve dvou studiích, CLASSIC I a GAIN.
Ve studii CLASSIC I bylo 299 pacientů dosud neléčených TNF- antagonisty randomizováno do jedné ze čtyř terapeutických stupin; pacienti užívající placebo v týdnech 0 a 2, užívající přípravek Trudexa v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2, nebo 80 mg v týdnu 0 a 40 mg v týdnu 2, případně 40 mg v týdnu 0 a 20 mg týdnu 2.
Ve studii GAIN bylo 325 pacientů, u kterých došlo ke ztrátě odpovědi či k rozvoji intolerance na infliximab, randomizováno do skupin, kdy užívali buď přípravek Trudexa v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2 nebo placebo v týdnech 0 a 2.
Primárně na léčbu neodpovídající pacienti byli ze studií vyřazení, a proto nebyli dále hodnoceni.
án Přetrvávání klinické remise bylo hodnoceno ve studii CHARM.
V nezaslepené fázi studie CHARM užívalo 854 pacientů dávku 80 mg v týdnu 0 a 40 mg v týdnu 2.
V týdnu 4 byli pacienti randomizováni do skupin, kdy užívali buď 40 mg každý druhý týden, 40 mg každý týden nebo
Pacienti s klinickou odpovědí na léčbu v týdnu 4 (pokles CDAI ≥ 70) byli stratifikováni a hodnoceni odděleně od těch, kteří v týdnu 4 klinické odpovědi nedosáhli.
Snižování dávek kortikosteroidů bylo povoleno po týdnu 8.
Indukce klinické remise a odpovědí reg (Procento pacientů)
CLASSIC I:
Pacienti dosud neléčení infliximabem ní
GAIN:
Trudexa Trudexa Placebo
Placebo Trudexa Trudexa Placebo
N=74
160/ 80 mg N=76
Týden 4 Klinická remise
36% ∗
21% ∗
Klinická
37%
25%
Všechny hodnoty p slouží k párovému srovnání hodnot pro přípravek Trudexa versus placebo ∗ p < 0, 001 ve
U obou úvodních dávkovacích schémat, jednak u 160/ 80 mg i u 80/ 40 mg, byly v období do týdne 8 ípa
pozorovány podobné počty remisí, nežádoucí účinky byly častěji pozorovány ve skupině se 160/ 80 mg.
Ve studii CHARM dosáhlo v týdnu 4 58% pacientů (499 z 854) klinické odpovědi a byli zařazeni do Př
Z těchto pacientů, jež v týdnu 4 dosáhli klinické odpovědi na léčbu, bylo 48% už dříve vystaveno anti- TNF terapii.
Doba trvání remise a počty odpovídajících pacientů jsou uvedeny v tabulce 10.
Výsledky klinické odpovědi zůstavaly konstantní bez ohledu na předchozí expozici TNF antagonistům.
Tabulka 10:
Přetrvávání klinické remise a odpovědi (Procento pacientů)
Placebo
Trudexa v dávce
40 mg
každý druhý týden
40 mg týdně
Týden 26
N=170
N=172
N=157
19 Klinická remise Klinická odpověď (CR - 100)
17% 27%
40% ∗ 52% ∗
47% ∗ 52% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
3% (2 z 66)
19% (11 z 58) ∗∗
15% (11 ze 74) ∗∗
Týden 56 Klinická remise Klinická odpověď (CR - 100)
N=170 12% 17%
N=172 36% ∗ 41% ∗
N=157 41% ∗ 48% ∗
Pacienti v remisi
5% (3 z 66)
29% (17 z 58) ∗
20% (15 ze 74) ∗∗
án bez užívání steroidů po dobu ≥ 90 dnía
rov ∗ p < 0, 001 párové srovnání hodnot pro přípravek Trudexa versus placebo ∗∗ p < 0, 02 párové srovnání hodnot pro přípravek Trudexa versus placebo a u těch, kteří užívali kortikosteroidy ve výchozí situaci
ist Z celkového množství pacientů, kteří v byli týdnu 4 bez odpovědi na léčbu, dosáhlo v týdnu 12 odpovědi 43% pacientů léčených přípravkem Trudexa, ve srovnání s 30% pacientů, jež dostávali reg placebo.
Tyto výsledky naznačují, že někteří pacienti, kteří nedosáhli odpovědi v týdnu 4 profitují z pokračování udržovací léčby do týdne 12.
Léčba, pokračující po 12 týdnu nevedla k významně více odpovědím (viz bod 4. 2).
Kvalita života ní
přípravek Trudexa v dávce 80/ 40 mg a 160/ 80 mg, dosaženo, ve srovnání s placebem, úplného skóre ve specifickém, na chorobu zaměřeném dotazníku IBDQ (inflammatory bowel disease questionnaire), u studie CHARM v týdnech 26 a 56 byly tyto výsledky rovněž pozorovány ve skupině léčené adalimumabem, v porovnání se skupinou léčenou placebem. iž
Immunogenita kj
Tvorba protilátek proti adalimumabu je spojena se zvýšenou clearance a sníženou účinností ve
Mezi přítomností protilátek proti adalimumabu a nežádoucími účinky neexistuje žádná zjevná korelace. ípa
Pacientům ve studiích I, II a III byly v různých časových okamžicích prováděny testy na přítomnost protilátek proti adalimumabu, a to během 6 až 12- ti měsíčního období léčby.
V klíčových studiích byly detekovány protilátky proti adalimumabu u 58 z 1053 pacientů (5, 5%) léčených adalimumabem v porovnání se 2 ze 370 pacientů (0, 5%) léčených placebem.
methotrexátem, byl tento výskyt ve 12, 4% v porovnání s 0, 6% v případech, kdy byl adalimumab podáván spolu s léčbou methotrexátem.
U pacientů s psoriatickou artritidou byly protilátky proti adalimumabu identifikovány u 38 ze 376 subjektů (10%), léčených adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 13, 5% (24 ze 178 subjektů), ve srovnání s incidencí 7% (14 ze 198 subjektů), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s ankylozující spondylitidou byly protilátky identifikovány u 17 ze 204 subjektů (8, 3%), jež byli léčeni adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 16 ze 185 subjektů (8, 6%), ve srovnání s incidencí 1 z 19 subjektů (5, 3%), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
20 U pacientů s Crohnovou chorobou byly protilátky proti adalimumabu identifikovány u 7 z 269 subjektů (2, 6%) léčených adalimumabem.
Protože imunogenní analýzy jsou specifické pro příslušný přípravek, není možné kvantitativní srovnání proti jiným přípravkům.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém subkutánním podání dávky 40 mg byla absorpce a distribuce adalimumabu pomalá a vrcholové sérové koncentrace byly dosaženy zhruba za 5 dní po jeho podání.
Průměrná biologická dostupnost adalimumabu se odhaduje na 64%, a to na základě výsledků ze tří studií s podáním jednorázové dávky 40 mg subkutánně.
Po jednorázových intravenózních dávkách v rozmezí
án 0, 25- 10 mg/ kg byly koncentrace léku úměrné podané dávce.
Po dávkách 0, 5 mg/ kg (cca 40 mg) se clearance pohybovala mezi 11- 15 ml/ hod, distribuční objem (Vss) se pohyboval mezi 5- 6 l a průměrný terminální poločas byl přibližně 2 týdny.
rov pacientů s revmatoidní artritidou představovala 31- 96% sérové koncentrace léku.
Po subkutánním podání 40 mg přípravku Trudexa každý druhý týden byla průměrná koncentrace v ustáleném stavu přibližně 5 µg/ ml (bez souběžného podávání methotrexátu) a 8- 9 µg/ ml (při
ist současném podávání methotrexátu).
Sérové koncentrace adalimumabu v ustáleném stavu stoupaly u pacientů s revmatoidní artritidou (RA) přibližně proporcionálně s dávkou při subkutánním dávkování 20, 40 a 80 mg každý druhý týden i každý týden. reg Při užití startovací dávky 80 mg přípravku Trudexa v týdnu 0, následované dávkou 40 mg v týdnu 2, bylo u pacientů s Crohnovou choroborou během indukčního období dosaženo průměrných sérových koncentrací adalimumabu přibližně 5, 5 µg/ ml.
Při startovací dávce 160 mg přípravku Trudexa v týdnu 0, následované dávkou 80 mg přípravku Trudexa v týdnu 2, došlo v průběhu indukčního období ní
k dosažení průměrných sérových koncentrací adalimumabu přibližně 12 µg/ ml.
U pacientů s Crohnovou chorobou, kteří dostávali udržovací dávku přípravku Trudexa 40 mg každý druhý týden, ne
Po úpravě váhových rozdílů, iž
Koncentrace volného adalimumabu v séru (nevázaného na protilátky proti adalimumabu, AAA) byly nižší u pacientů kj
s detekovanými protilátkami proti adalimumabu.
Přípravek Trudexa nebyl studován u dětí či u pacientů s postižením jater nebo ledvin. ve
5. 3 Předklinické údaje vztahující se k bezpečnosti ípa
Neklinické údaje získané na základě studií toxicity po jednorázovém podání, toxicity po opakovaném podání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
0, 30 a 100 mg/ kg (9- 17 opic ve skupině) sledující embryofetální toxicitu a perinatální vývoj, nebyl zjištěn žádný faktor naznačující poškození plodů.
Studie karcinogenity a standardní hodnocení toxického vlivu na fertilitu a studie postnatální toxicity s adalimumabem nebyly prováděny, protože neexistuje vhodný model pro protilátky s omezenou zkříženou reaktivitou na TNF hlodavců a na rozvoj neutralizačních protilátek u hlodavců.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Monohydrát kyseliny citronové 21 Dihydrát citronanu sodného Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
án 6. 3 Doba použitelnosti
rov 18 měsíců
6. 4 Zvláštní opatření pro uchovávání
ist Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte injekční lahvičku v krabičce.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení reg Trudexa 40 mg injekční roztok v injekční lahvičce na jedno použití (lahvička ze skla typu I) uzavřené gumovou zátkou, hliníkovou pertlí a odtrhovacím uzávěrem. ní
Balení:
1 injekční lahvička (0, 8 ml sterilního roztoku), 1 prázdná sterilní injekční stříkačka v obalu a 2 ne
6. 6 Zvláštní opatření pro likvidaci přípravku iž
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky. kj
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI ve
Abbott Laboratories Ltd.
Kent ME11 5EL Velká Británie Př
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 257/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
1. září 2003
10.
DATUM REVIZE TEXTU
22 {MM/ RRRR}
Př ípa ve kj iž
23 ne ní reg ist rov án 1.
NÁZEV PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka na jedno použití o objemu 0, 8 ml obsahuje 40 mg adalimumabu.
Adalimumabum je rekombinantní lidská monoklonální protilátka produkovaná ovariálními buňkami čínských křečků.
án Úplný seznam pomocných látek – viz bod 6. 1
rov 3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce
ist 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace reg Revmatoidní artritida
Přípravek Trudexa v kombinaci s methotrexátem je indikován: ní
k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých pacientů, jestliže ne
odpověď na chorobu modifikující antirevmatické léky včetně methotrexátu není dostatečná.
k léčbě těžké aktivní a progresivní revmatoidní artritidy u dospělých pacientů, kteří nebyli v minulosti léčeni methotrexátem. iž
Přípravek Trudexa je možné podávat v monoterapii při nesnášenlivosti methotrexátu nebo kj
v případech, kdy pokračování v léčbě methotrexátem není vhodné. ve
RTG vyšetřováním bylo prokázáno, že přípravek Trudexa snižuje rychlost progrese poškození kloubů a že zlepšuje fyzické funkce, pokud je podáván v kombinaci s methotrexátem. ípa
Psoriatická artritida
Přípravek Trudexa je indikován k léčbě aktivní a progresivní psoriatické artritidy u dospělých pacientů, u kterých odpověď na předchozí léčbu chorobu modifikujícím antirevmatickým přípravkem Př
nebyla dostatečná.
Ankylozující spondylitida
Trudexa je indikována k léčbě dospělých pacientů s těžkou aktivní ankylozující spondylitidou, u kterých nebyla dostatečná odpověď na konvenční léčbu.
Crohnova choroba
Přípravek Trudexa je indikován k léčbě těžké aktivní Crohnovy choroby u pacientů, kteří i přes plnou a adekvátní léčbu kortikosteroidy a/ nebo imunosupresivy na tuto léčbu neodpovídali, kteří ji netolerují nebo je u nich z léčebných příčin kontraidikována.
24 Při zahájení léčby by měl být přípravek Trudexa podáván v kombinaci s kortikosteroidy.
Při nesnášenlivost kortikosteroidů nebo v případě, kdy léčba kortikosteroidy není vhodná, může být přípravek Trudexa podáván samostatně (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčba přípravkem Trudexa má být zahájena a sledována odborným lékařem se zkušenostmi v diagnostice a léčbě revmatoidní artritidy, psoriatické artritidy, ankylozující spondylitidy nebo Crohnovy choroby.
Pacienti léčení přípravkem Trudexa musí být vybaveni speciální informační kartičkou.
Po řádném proškolení v podávání injekce si pacienti mohou přípravek Trudexa aplikovat sami, jestliže
Po dobu léčby přípravkem Trudexa je třeba upravit dávky ostatních současně užívaných léčiv (např.
Dospělí
ist Revmatoidní artritida
Doporučená dávka přípravku Trudexa u dospělých pacientů s revmatoidní artritidou je 40 mg reg adalimumabu podávaného jako jedna dávka subkutánně každý druhý týden.
Během léčby přípravkem Trudexa je doporučeno pokračovat v léčbě methotrexátem.
Během léčby přípravkem Trudexa se může pokračovat v podávání glukokortikoidů, salicylátů, nesteroidních antiflogistik či analgetik.
Pro kombinaci s chorobu modifikujícími antirevmatickými ní
léky, s výjimkou methotrexátu, viz body 4. 4 a 5. 1. ne
Pokud u některých pacientů na monoterapii adalimumabem dojde ke snížení odpovědi na léčbu, může být u těchto pacientů prospěšné zvýšení dávky na 40 mg jednou týdně.
Psoriatická artritida a ankylozující spondylitida iž
je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánně. ve
Dostupné údaje nasvědčují tomu, že klinické odpovědi na léčbu je dosaženo u všech výše uvedených indikací obvykle během 12 týdnů léčby.
U pacientů, u kterých nedošlo k odpovědi během této doby, je nutné pečlivě zvážit její pokračování. ípa
Crohnova choroba
Doporučená úvodní dávka přípravku Trudexa u dospělých pacientů s těžkou Crohnovou chorobou je Př
80 mg v týdnu 0, dále pak 40 mg v týdnu 2.
V případě nutnosti rychlejšího nástupu odpovědi na lébu je možno užít dávkovací schéma se 160 mg v týdnu 0 (dávka může být užita jako 4 injekce v jednom dni nebo dvě injekce za den ve dvou následujících dnech) a 80 mg v týdnu 2, je však nutno si uvědomit vyšší riziko nežádoucích účinků, které při záhájení léčby hrozí.
Po zahájení léčby je doporučená dávka 40 mg každé dva týdny, podávané subkutánní injekcí.
Také v případě, kdy pacient užívání přípravku Trudexa ukončil a příznaky a projevy nemoci se objeví znova, může být přípravek Trudexa opětovně nasazen.
Zkušenost se znovunasazením léčby po více než 8 týdnech od předchozí dávky je omezená.
V průběhu udržovací léčby by měly být dávky kortikosteroidů postupně snižovány ve shodě se zavedenými postupy klinické praxe.
Někteří pacienci, u kterých dojde k poklesu odpovědi na léčbu, mohou profitovat ze zvýšení intenzity dávkování na 40 mg přípravku Trudexa každý týden.
25 Někteří pacienti, u nichž se odpověď na léčbu nerozvinula do týdne 4, mohou profitovat, pokud v udržovací léčbě pokračují až do týdne 12.
U pacientů, u kterých se v průběhu tohoto období odpověď na léčbu nerozvine, musí být další pokračování v léčbě pečlivě zváženo.
Starší pacienti
Není zapotřebí žádná úprava dávky.
Děti a dospívající
Nejsou žádné zkušenosti s podáváním u dětí.
án Pacienti s poruchou funkce ledvin a/ nebo jater
rov Přípravek Trudexa nebyl studován u této populace pacientů.
Proto nelze uvést žádná doporučení ohledně dávky léku.
4. 3 Kontraindikace
ist Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. reg Aktivní tuberkulóza nebo jiné závažné infekce, jako je sepse a oportunní infekce (viz bod 4. 4).
Středně těžké až těžké srdeční selhání (NYHA třída III/ IV) (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití ní
Infekce ne
Pacienti musí být pečlivě sledováni z hlediska výskytu infekcí včetně tuberkulózy, a to před léčbou, během léčby i po ukončení léčby přípravkem Trudexa.
Léčba přípravkem Trudexa nesmí být zahájena u pacientů s aktivní infekcí včetně chronické nebo kj
lokalizované infekce do té doby, než jsou tyto infekce terapeuticky zvládnuty. ve
Pečlivě musí být sledováni ti pacienti, u nichž dojde během léčby přípravkem Trudexa k rozvoji nové infekce.
Pokud u pacienta dojde k rozvoji nové závažné infekce, podávání přípravku Trudexa se přeruší do doby, než jsou tyto infekce terapeuticky zvládnuty.
Lékaři musí být opatrní při zvažování ípa
Př
Při léčbě přípravkem Trudexa byly hlášeny těžké infekce, sepse, tuberkulóza a další oportunní infekce končící i úmrtím.
Závažné infekce:
V klinických studiích bylo u pacientů, užívajících přípravek Trudexa, pozorováno zvýšení rizika závažných infekcí a hlášení ze sledování po uvedení přípravku na trh tyto nálezy potvrdily.
Zvláště významné jsou infekce jako například pneumonie, pyelonefritis, septická arthritis a septikémie.
Tuberkulóza:
U pacientů, léčených přípravkem Trudexa, byly hlášeny případy tuberkulózy.
Je třeba zmínit, že u většiny z těchto případů šlo o tuberkulózu extrapulmonální, t. j. diseminovanou.
26 Před zahájením léčby přípravkem Trudexa musí být všichni pacienti vyšetřeni na přítomnost aktivní či inaktivní (latentní) tuberkulózy.
Toto vyšetření má spočívat v podrobné osobní anamnéze cílené na výskyt tuberkulózy v minulosti, či na možné dřívější kontakty s pacienty s aktivní tuberkulózou a na dřívější a/ nebo současnou imunosupresivní léčbu.
U všech pacientů musí být provedena příslušná orientační vyšetření, tj. kožní tuberkulinový test a RTG vyšetření hrudníku (mohou se použít místní doporučení).
Doporučuje se, aby provedení těchto testů bylo zaznamenáno v informační kartičce pacienta.
Předepisujícím lékařům připomínáme riziko falešně negativních výsledků kožního tuberkulinového testu, a to zejména u těžce nemocných nebo pacientů se sníženou imunitní odpovědí.
Léčba přípravkem Trudexa nesmí být zahájena u pacientů s diagnostikovanou aktivní tuberkulózou (viz bod 4. 3).
V těchto případech
rov se musí velmi pečlivě zvážit poměr přínosu a rizika léčby přípravkem Trudexa.
Pacienty je třeba poučit, aby vyhledali lékaře, pokud se objeví během léčby přípravkem Trudexa nebo po jejím ukončení příznaky suspektní pro tuberkulózu (např. přetrvávající kašel, vyčerpání či váhový
ist úbytek, mírně zvýšená teplota).
Byly hlášeny závažné a těžce probíhající oportunních infekce, spojené s užíváním přípravku Trudexa, jako například pneumonie způsobená pneumocystis carinii, diseminovaná histoplamóza, listerióza a aspergilóza. ní
Jestliže pacient, léčený přípravkem Trudexa, vykazuje prolonované nebo atypické symptomy infekce nebo celkového zhoršení zdravotního stavu, je třeba zvážit možnost nejčastěji se vyskytujících ne
oportunních infekcí.
Reaktivace hepatitis B iž
Některé z případů byly fatální.
Pacienti, jimž kj
hrozí riziko nákazy HBV infekcí, by měli být vyšetřeni na přítomnost možné nákazy HBV ještě před započetím terapie přípravkem Trudexa.
Nositelé HBV, kteří vyžadují léčbu přípravkem Trudexa, musí ve
Adekvátní údaje o léčbě pacientů, nositelů HBV, kombinací TNF- antagonisty a antivirotika z důvodu zabránění reaktivace HBV, nejsou k dispozici.
U pacientů, ípa
u kterých dojde k rozvoji HBV reaktivace, musí být přípravek Trudexa vysazen a je třeba zahájit účinnou antivirovou terapii a další podpůrnou léčbu.
Neurologické příhody Př
V souvislosti s podáváním antagonistů TNF včetně přípravku Trudexa se vzácně vyskytly případy nového vzniku nebo exacerbace klinických symptomů a/ nebo radiografického průkazu demyelinizačního onemocnění.
Předepisující lékaři by měli s opatrností zvážit použití přípravku Trudexa u pacientů s preexistujícími nebo v nedávné době vzniklými demyelinizačními poruchami centrálního nervového systému.
Alergické reakce
Při subkutánním podávání přípravku Trudexa v klinických studiích nebyly pozorovány závažné alergické reakce.
V klinických studiích s přípravkem Trudexa se občas vyskytly nezávažné alergické reakce.
Po uvedení na trh byly po podání přípravku Trudexa velmi vzácně hlášeny závažné alergické
Pokud se objeví anafylaktická reakce nebo jiná závažná alergická reakce, musí být ihned ukončeno podávání přípravku Trudexa a zahájená příslušná léčba.
Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Imunosuprese
Ve studii u 64 pacientů s revmatoidní artritidou, kteří byli léčeni přípravkem Trudexa, nebylo prokázáno snížení hypersensitivity opožděného typu, snížení hladin imunoglobulinů nebo změna v počtu efektorových T a B buněk a NK buněk, monocytů/ makrofágů a neutrofilů.
án Maligní onemocnění a lymfoproliferativní poruchy
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty
rov TNF pozorováno v porovnání s kontrolní skupinou pacientů více případů malignit včetně lymfomů.
Jejich výskyt byl však vzácný.
Navíc u pacientů s revmatoidní artritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné
ist riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Je proto zapotřebí ještě větší opatrnost při úvaze o léčbě přípravkem Trudexa u těchto pacientů (viz bod 4. 8).
V ověřovací klinické studii, zkoumající užívání jiné anti- TNF léčivé látky, infliximabu, u pacientů se ní
středně závažnou až těžkou chronickou obstrukční chorobou plicní (CHOPN), bylo u pacientů léčených infliximabem pozorováno více malignit, převážně plic, hlavy a krku v porovnání s kontrolní ne
skupinou pacientů.
Všichni pacienti byli v minulosti těžcí kuřáci.
Z tohoto důvodu je zapotřebí opatrnosti při užívání jakéhokoliv TNF- antagonisty u pacientů s CHOPN, stejně jako u pacientů s vyšším rizikem vzniku malignit v důsledku jejich těžkého kuřáctví. iž
Hematologické reakce kj
Při užívání blokátorů TNF byly vzácně hlášeny případy pancytopenie včetně aplastické anémie.
U přípravku Trudexa byly ojediněle hlášeny nežádoucí příhody v oblasti hematologického systému, ve
včetně medicínsky významné cytopenie (např. trombocytopenie, leukopenie).
Všem pacientům je nutné doporučit, aby ihned vyhledali lékařskou pomoc, pokud se při léčbě přípravkem Trudexa vyvinou příznaky a projevy podezřelé z krevní dyskrasie (např. přetrvávající horečka, hematomy, ípa
U pacientů s potvrzenými významnými hematologickými abnormalitami je nutné zvážit vysazení léčby.
Očkování Př
Obdobná protilátková odpověď na standardní 23- složkovou pneumokokovou vakcínu a třísložkovou virovou vakcínu proti chřipce byla pozorována ve studii s 226 dospělými subjekty s revmatoidní artritidou, kteří byli léčeni adalimumabem nebo placebem.
Nejsou k dispozici žádné údaje, týkající se sekundárního přenosu infekce v důsledku živé vakcíny u pacientů léčených přípravkem Trudexa.
Pacienti léčení přípravkem Trudexa mohou dostat několik vakcín současně, s výjimkou živých vakcín.
Městnavé srdeční selhání
V klinické studii s jiným antagonistou TNF bylo pozorováno zhoršení městnavého srdečního selhání a zvýšení mortality na městnavé srdeční selhání.
Případy zhoršení městnavého srdečního selhání byly rovněž popsány u pacientů léčených přípravkem Trudexa.
Přípravek Trudexa je
28 kontraindikován u středně těžkého až těžkého srdečního selhání (viz bod 4. 3).
U pacientů, u kterých dojde k rozvoji nebo zhoršení příznaků městnavého srdečního selhání, musí být léčba přípravkem Trudexa ukončena.
Autoimunitní procesy
Léčba přípravkem Trudexa může vést ke tvorbě autoimunitních protilátek.
Dopad dlouhodobé léčby přípravkem Trudexa na rozvoj autoimunitních onemocnění není znám.
Jestliže se u pacienta v souvislosti s léčbou přípravkem Trudexa vyvinou symptomy, svědčící pro lupus- like syndrom a má - li pozitivní protilátky proti dvoušroubovici DNA, pak u něj léčba přípravkem Trudexa nesmí dále pokračovat (viz bod 4. 8).
án Současné podávání antagonistů TNF a anakinry
rov etanerceptu, byly pozorovány závažné infekce, přičemž nebyl zjištěn žádný další klinický přínos v porovnání s monoterapií etanerceptem.
Proto se nedoporučuje používat kombinaci
ist adalimumabu a anakinry.
Chirurgické výkony
U pacientů léčených přípravkem Trudexa existují jen omezené zkušenosti týkající se bezpečnosti přípravku v souvislosti s chirurgickými výkony.
Při plánování chirurgického výkonu je třeba vzít v úvahu dlouhý poločas adalimumabu.
Pacient, u kterého je nutná operace během léčby přípravkem Trudexa, musí být pečlivě sledován z hlediska vzniku infekcí a musí být provedena příslušná opatření. ní
U pacientů léčených přípravkem Trudexa, u kterých byla provedena arthroplastika, existují jen omezené zkušenosti týkající se bezpečnosti přípravku. ne
Selhání odpovědi na léčbu u Crohnovy choroby může signalizovat výskyt fixované fibrotické iž
striktury, která si může vyžádat chirurgickou léčbu.
Dostupné údaje naznačují, že přípravek Trudexa nezhoršuje ani nezpůsobuje striktury. kj
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce ve
Přípravek Trudexa byl studován u pacientů s revmatoidní artritidou a psoriatickou artritidou, u kterých byl podáván v monoterapii nebo v kombinaci s methotrexátem.
Při podávání přípravku Trudexa ípa
v kombinaci s methotrexátem byla v porovnání s monoterapií tvorba protilátek nižší.
Př
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání přípravku Trudexa během těhotenství.
Ve vývojové toxikologické studii prováděné na opicích nebyly zjištěny známky toxicity u matek, embryotoxicity či teratogenity.
Preklinická data o účinku adalimumabu na postnatální toxicitu a fertilitu nejsou k dispozici (viz bod 5. 3).
Adalimumab podávaný v těhotenství může vzhledem k inhibici TNFα ovlivnit normální imunologickou odpověď u novorozenců.
Podávání adalimumabu v těhotenství se nedoporučuje.
Ženám ve fertilním věku se důrazně doporučuje k zabránění těhotenství používat vhodnou antikoncepci a v jejím používání pokračovat po dobu nejméně pěti měsíců po posledním podání přípravku Trudexa.
29 Použití během kojení
Není známo, zda se adalimumab vylučuje do mateřského mléka, případně zda po požití adalimumabu dochází k jeho systémové absorpci.
Protože se však lidské imunoglobuliny vylučují do mléka, ženy nesmějí kojit v průběhu léčby přípravkem Trudexa a ještě nejméně pět měsíců po jejím ukončení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
án 4. 8 Nežádoucí účinky
rov Klinické studie
Přípravek Trudexa byl hodnocen u 5293 pacientů v kontrolovaných a otevřených studiích po dobu až 60 měsíců.
ist pacienty s psoriatickou artritidou, pacienty s ankylozující spondylitidou a pacienty s Crohnovou chorobou.
Údaje v tabulce 1 jsou uvedeny na základě kontrolovaných studií (I – IX, CLASSIC I, GAIN a CHARM) (jejich popis je uveden v bodě 5. 1), kterých se zúčastnilo 3271 pacientů léčených reg přípravkem Trudexa a 1809 pacientů, kteří v kontrolovaném období studií dostávali placebo nebo aktivní srovnávací lék.
Podíl pacientů, kteří předčasně ukončili léčbu pro nežádoucí účinky ve dvojitě zaslepené kontrolované části studií I - IX, CLASSIC I, GAIN a CHARM byl 5, 7% pacientů léčených přípravkem Trudexa a ní
5, 3% u pacientů užívajících kontrolní léčbu. ne
V každé skupině četností jsou nežádoucí účinky řazeny iž
Tabulka 1 Nežádoucí účinky v klinických studiích ve
Třídy orgánových
systémů ípa
Nežádoucí účinek
Infekční a parazitární onemocnění Př
infekce dolních cest dýchacích (jako pneumonie, bronchitis), virové infekce (včetně chřipky, herpetických infekcí), kandidóza, bakteriální infekce (včetně zánětů močových cest), infekce
horních cest dýchacích
Méně časté
sepse, oportunní infekce (včetně tuberkulózy, histoplasmózy), abscesy, infekce kloubů, ranné infekce, kožní infekce (zahrnující celulitidy a impetiga), povrchové plíšňové kožní infekce (včetně kůže, nehtů a chodidel)
nekrotizující fasciitis, virová meningitis, divertikulitis
Novotvary benigní, maligní a
30 nespecifikované (včetně cyst a polypů)
Vzácné
lymfom, nádory solidních orgánů (včetně nádorů prsů, ovariálních a testikulárních), skvamózní buněčný karcinom kůže
Poruchy krve a lymfatického systému
Časté
neutropenie (včetně agranulocytózy), leukopenie, trombocytopenie, anémie, lymfadenopatie, leukocytóza
Vzácné
pancytopenie, idiopatická trombocytopenie,
án purpura
Poruchy imunitního systému
Méně časté
systémový lupus erythematosus, angioedém,
sérová nemoc
ist Endokrinní poruchy
Vzácné
poruchy štítné žlázy (včetně strumy)
Poruchy metabolismu a
hypokalémie, zvýšení hladin lipidů, poruchy chuti reg
výživy
k jídlu (včetně anorexie) hyperurikémie
Vzácné ní
hyperkalémie
Psychiatrické poruchy
Méně časté ne
poruchy nálady, úzkost (včetně nervozity a agitovanosti)
Poruchy nervového systému
Časté iž
kj
synkopa, migréna, třes, poruchy spánku,
Vzácné
ve
infekce, podráždění nebo zánět oka
Méně časté
poruchy zraku, poruchy zrakového vnímání,
Vzácné
panoftalmitis, iritis, glaukom
Ušní poruchy Př
Méně časté
tinnitus, nepříjemné pocity v uchu (včetně bolesti a překrvení ucha)
ztráta sluchu
Srdeční poruchy
Méně časté
arytmie, tachykardie, palpitace
Vzácné
srdeční zástava, arteriální koronární insuficience, angina pectoris, perikardiální výpotek
Cévní poruchy
hypertenze, návaly, hematom
Vzácné
cévní okluze, aortální stenóza, tromboflebitis, aneurysma aorty
Respirační, hrudní a mediastinální poruchy
Časté
kašel, bolest nasofaryngu
Méně časté
astma, dušnost, dysfonie, překrvení nosní sliznice,
plicní edém, pharyngeální edém, pleurální výpotek, nausea, zánět pohrudnice
Časté
án
Méně časté
krvácení z rekta, gastritis, zvracení, dyspepsie, nadmutí břicha, zácpa
stenóza střev, kolitis, enteritis, esophagitis
Poruchy jater a žlučových cest
Časté
nekróza jater, hepatitis
Poruchy kůže a podkoží
Časté
vyrážka, dermatitis a ekzém, pruritus, ztráta vlasů reg
Méně časté
kopřivka, psoriáza, ekchymóza a zvýšená tvorba modřin, purpura
Vzácné ní
erythema multiforme, panniculitis
Poruchy pohybového systému
Časté ne
muskuloskeletární bolesti
a pojivové tkáně
rhabdomyolýza
Poruchy ledvin a močových cest
Méně časté
hematurie, poškození ledvin, příznaky močového měchýře a uretry
ve
Vzácné
proteinurie, bolesti ledvin
Poruchy reprodukčního systému a choroby prsů ípa
Méně časté
poruchy menstruačního cyklu a poruchy děložního krvácení
Celkové poruchy podání
Velmi časté
reakce v místě podání injekce (včetně bolesti, otoku, zarudnutí nebo svědění)
Časté
pyrexie, únava (včetně astenie a neklidu)
Méně časté
bolest na hrudi, otok, onemocnění podobné chřipce
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
zvýšení kreatinkinázy, prodloužení aktivovaného parciálního troboplastinového času, přítomnost protilátek
Zranění a otravy
Méně časté
druhotná poranění, poruchy hojení
32 Reakce v místě injekčního vpichu
Ve dvanácti kontrolovaných studiích se u 16% pacientů léčených přípravkem Trudexa vyvinuly reakce v místě vpichu (erytém a/ nebo svědění, krvácení, bolest nebo otok) v porovnání s 10% pacientů léčených placebem nebo aktivní kontrolou.
Reakce v místě injekčního vpichu nevyžadovaly přerušení podávání léčivého přípravku.
Infekce
Ve dvanácti kontrolovaných studiích se u pacientů léčených přípravkem Trudexa vyskytla infekce ve frekvenci 1, 49 a u pacientů léčených placebem nebo aktivní kontrolou ve frekvenci 1, 42 případů na
Jednalo se především o infekce horních cest dýchacích, bronchitidu a uroinfekce.
Většina pacientů pokračovala po vyléčení infekce v léčbě přípravkem Trudexa.
rov Výskyt závažných infekcí u pacientů léčených přípravkem Trudexa činil 0, 03 případů/ pacient/ rok a u pacientů léčených placebem nebo aktivní kontrolou 0, 03 případů/ pacient/ rok.
ist V kontrolovaných a otevřených studiích s přípravkem Trudexa byly hlášeny závažné infekce (včetně fatalních infekcí, které se vyskytovaly vzácně), jako jsou tuberkulóza (včetně miliární a mimoplicní tuberkulózy) a invazivní oportunní infekce (např. diseminová histoplasmóza, pneumonie vyvolaná reg pneumocystis carini, aspergilóza a listerióza).
Většina případů tuberkulózy se vyskytla v prvních osmi měsících po zahájení léčby a mohlo se jednat o opětovné vzplanutí latentního onemocnění.
Maligní onemocnění a lymfoproliferativní poruchy ní
V průběhu kontrolovaného období desíti klinických studií (I- IX a CHARM) s přípravkem Trudexa, v trvání nejméně 12 týdnů byly u pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, ne
Skupina s přípravkem Trudexa iž
Četnost výskytu kožních kj
karcinomů nemelanomového typu (95% interval spolehlivosti) byla 7, 6 (4, 7 – 12, 4) na 1000 pacientských let u pacientů léčených přípravkem Trudexa a 2, 0 (0, 5 – 8, 2) na 1000 pacientských let ve
v kontrolní skupině.
Z těchto kožních karcinomů se skvamózní buněčný karcinom vyskytoval s četností 2, 4 (1, 0 – 5, 7) na 1000 pacientských let při 95% intervalu spolehlivosti u pacientů léčených přípravkem Trudexa a 0 na 1000 pacientských let u kontrolních pacientů.
Četnost výskytu lymfomů ípa
(95% interval spolehlivosti) byla 1, 0 (0, 2 – 3, 8) na 1000 pacientských let u pacientů léčených přípravkem Trudexa a 1, 0 (0, 1 – 7, 3) na 1000 pacientských let u kontrolních pacientů.
Když se zkombinují kontrolovaná období desíti studií (I- IX a CHARM) a probíhající otevřené Př
rozšířené fáze studií s průměrnou délkou trvání přibližně 2 roky, zahrnující 4843 pacientů a více než 13000 pacientských let léčby, pak pozorovaná četnost výskytu malignit jiného typu, než jsou lymfomy a nemelanomové karcinomy kůže, činí přibližně 13, 6 na 1000 pacientských let.
Pozorovaná četnost výskytu nemelanomového typu kožního karcinomu činí přibližně 9, 0 na 1000 pacientských let a pozorovaná četnost lymfomů je přibližně 1, 2 na 1000 pacientských let.
Ve sledování po uvedení přípravku na trh v období od ledna 2003, a to především u pacientů s revmatoidní artritidou, činil výskyt všech hlášených malignit jiného typu než jsou lymfomy a nemelanomové kožní karcinomy, přibližně 1, 7 na 1000 pacientských let.
Hlášená četnost výskytu u kožního karcinomu nemelanomového typu činila přibližně 0, 2 a u lymfomů přibližně 0, 4 na 1000 pacientských let (viz bod 4. 4).
Autoprotilátky
33 U pacientů bylo prováděno vyšetření na autoprotilátky v různých časových intervalech studií I – V s revmatoidní artritidou.
V těchto studiích byly u 11, 9% pacientů léčených přípravkem Trudexa a u 8, 1% pacientů léčených placebem a aktivní kontrolou, kteří měli negativní výchozí titry antinukleárních protilátek, zjištěny pozitivní titry ve 24. týdnu léčby.
U dvou pacientů z 3441 nemocných léčených přípravkem Trudexa ve všech studiích s revmatoidní a psoriatickou artritidou došlo k rozvoji klinických příznaků naznačujících možnost nového vzniku syndromu podobnému lupusu.
Po vysazení léčby došlo u těchto pacientů ke zlepšení.
U žádného pacienta nedošlo k rozvoji lupózní nefritidy či symptomů postižení centrálního nervového systému.
Zvýšení hodnot jaterních enzymů
án Klinické studie provedené u revmatoidní artritidy: v kontrolovaných klinických studiích, zaměřených na revmatoidní artritidu (Studie I – IV), bylo zvýšení ALT u pacientů léčených adalimumabem obdobné jako u placeba.
U pacientů s časnou revmatoidní artritidou (trvání onemocnění méně než
rov 3 roky) (Studie V) bylo zvýšení ALT častější než u skupiny s kombinovanou léčbou (Trudexa/ methotrexát) ve srovnání s monoterapií methotrexátem nebo monoterapií přípravkem Trudexa.
ist Klinické studie provedené u psoriatické artritidy: zvýšení ALT u pacienů s psoriatickou artritidou se v klinických studiích (Studie VI- VII) vyskytovalo častěji ve srovnání s pacienty s revmatodiní artritidou. reg Ve všech studiích (I- VII) byli pacienti se zvýšeným ALT asymptomatičtí a ve většině případů bylo toto zvýšení přechodné a odeznělo při pokračování v léčbě.
Klinické studie provedené u Crohnovy choroby: v kontrolovaných klinických studiích byly elevace ní
ALT stejné jak u pacientů léčených adalimumabem, tak placebem. ne
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo iž
v klinických studiích fáze IV jsou uvedeny v tabulce 2. kj
Tabulka 2 Nežádoučí účinky, které se vyskytly v průběhu sledování po uvedení přípravku na trh a ve
Nežádoucí účinek
Poruchy jater a žlučových cest
reaktivace hepatitidy B
Poruchy nervového systému Př
demyelinizační procesy (jako neuritis optici)
Respirační, hrudní a mediastinální poruchy
intersticiální plicní procesy, zahrnující plicní fibrózu
Poruchy kůže a podkoží
kožní vaskulitida
Poruchy imunitního systému
anafylaxe
4. 9 Předávkování
34 V klinických studiích nebyla pozorována toxicita omezující dávku léku.
Nejvyšší hodnocenou dávkou bylo opakované intravenózní podávání 10 mg/ kg.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresiva, ATC kód:
L04AA17
Mechanismus účinku
án Adalimumab se specificky váže na TNF a neutralizuje biologickou funkci TNF blokováním jeho interakce s p55 a p75 TNF receptorů na povrchu buněk.
rov Adalimumab rovněž moduluje biologickou odpověď, která je indukována nebo regulována TNF, včetně změn hladin adhezních molekul zodpovědných za migraci leukocytů (ELAM- 1, VACM- 1 a ICAM- 1 při IC50 1- 2 x 10- 10 M).
ist Farmakodynamické účinky
Po léčbě přípravkem Trudexa byl u pacientů s revmatoidní artritidou v porovnání s výchozím stavem reg pozorován rychlý pokles hladin ukazatelů akutní fáze zánětu (C- reaktivní protein (CRP) a sedimentace erytrocytů (FW)) a sérových cytokinů (IL- 6).
Po podání přípravku Trudexa byly rovněž sníženy sérové koncentrace matrixových metaloproteináz (MMP- 1 a MMP- 3), které vyvolávají přestavbu tkání způsobující destrukci chrupavek.
U pacientů léčených přípravkem Trudexa obvykle došlo ke zlepšení hematologických známek chronického zánětu. ní
Prudký pokles hladin CRP byl také pozorován u pacientů s Crohnovou chorobou. ne
Klinické studie
Revmatoidní artritida iž
Přípravek Trudexa byl hodnocen u více než 3000 pacientů ve všech klinických studiích s revmatoidní kj
Někteří pacienti byli léčeni po dobu až 60 měsíců.
Účinnost a bezpečnost přípravku Trudexa v léčbě revmatoidní artritidy byly hodnoceny v 5 randomizovaných, dvojitě zaslepených a ve
dobře kontrolovaných studiích.
Ve studii I bylo hodnoceno 271 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, ípa
kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 10- 25 mg methotrexátu jednou týdně.
Pacienti dostávali dávky 20, 40 nebo 80 mg přípravku Trudexa nebo Př
placebo každý druhý týden po dobu 24 týdnů.
Ve studii II bylo hodnoceno 544 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem.
Ve studii III bylo hodnoceno 619 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 12, 5- 25 mg methotrexátu jednou týdně.
Ve studii byly tři skupiny.
První skupina dostávala injekce placeba jednou
35 týdně po dobu 52 týdnů.
Druhá skupina dostávala přípravek Trudexa 20 mg jednou týdně po dobu 52 týdnů.
Třetí skupina byla léčena přípravkem Trudexa 40 mg každý druhý týden, přičemž v týdnu bez podávání aktivní látky dostávali pacienti placebo.
Poté byli pacienti zařazeni do otevřené prodloužené fáze studie, kdy bylo podáváno 40 mg přípravku Trudexa každý druhý týden po dobu až 60 měsíců.
Studie IV primárně hodnotila bezpečnost léčby u 636 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší.
Studie se mohli zúčastnit pacienti, kteří dosud neužívali chorobu modifikující antirevmatické léky i pacienti, kteří byli i v průběhu studie léčeni revmatologickou léčbou za předpokladu, že tato terapie byla stabilní po dobu nejméně 28 dní.
Jednalo se o léčbu methotrexátem, leflunomidem, hydroxychlorochinem, sulfasalazinem a/ nebo solemi zlata.
Pacienti byli randomizováni na léčbu 40 mg přípravku Trudexa nebo placeba každý druhý týden po dobu 24 týdnů.
Tato studie hodnotila
rov účinnost přípravku Trudexa 40 mg podávaného každý druhý týden/ v kombinační terapii s methotrexátem, přípravku Trudexa 40 mg každý druhý týden v monoterapii a methotrexátu v monoterapii na snížení příznaků a projevů a rychlost progrese poškození kloubů u revmatoidní artritidy po dobu 104 týdnů.
ist Primárním výsledným ukazatelem ve studiích I, II a III a sekundárním výsledným ukazatelem ve studii IV bylo procento pacientů, kteří dosáhli odpověď ACR 20 ve 24. nebo 26. týdnu.
Primárním reg výsledným ukazatelem ve studii V bylo procento pacientů, kteří dosáhli odpověď ACR 50 v týdnu 52.
Ve studiích III a V bylo dalším primárním výsledným ukazatelem v 52. týdnu zpomalení progrese onemocnění (stanovené pomocí RTG vyšetření).
Studie III měla také primární výsledný ukazatel změnu kvality života. ní
ACR odpověď ne
Procento pacientů léčených přípravkem Trudexa, kteří dosáhli odpověď ACR 20, 50 a 70 bylo ve studiích I, II a III shodné.
Výsledky při podávání dávky 40 mg každý druhý týden jsou shrnuty v tabulce 3. iž
Tabulka 3:
ACR odpověď v placebem kontrolovaných studiích (procento pacientů) kj
Odpověď
Studie Ia ** ve
Studie IIa **
Studie IIIa **
Placebo / MTXc n=60 ípa
Trudexab / MTXc Placebo Trudexab n=63 n=110 n=113
Placebo / MTXc Trudexab / MTXc n=200 n=207
ACR 20
6 měsíců 12 měsíců
13, 3% NA
65, 1% NA
19, 1% NA
46, 0% NA
29, 5% 24, 0%
63, 3% 58, 9%
ACR 50 Př
6 měsíců 12 měsíců
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% NA
9, 5% 9, 5%
39, 1% 41, 5%
ACR 70 a
6 měsíců 12 měsíců
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
Studie I za 24 týdnů, Studie II za 26 týdnů a Studie III za 24 a 52 týdnů b přípravek Trudexa 40 mg podávaný každý druhý týden c MTX = methotrexát ** p < 0, 01, Trudexa versus placebo
Ve studiích I- IV došlo po 24 a 26 týdnech léčby v porovnání s placebem ke zlepšení všech jednotlivých složek kritérií odpovědi ACR (počet bolestivých a oteklých kloubů, hodnocení aktivity onemocnění a bolesti lékařem a pacientem, skóre indexu disability (HAQ) a hodnoty CRP (mg/ dl)).
36 Ve studii III toto zlepšení přetrvávalo po dobu 52 týdnů.
Kromě toho stupeň dosažené odpovědi ACR přetrvával u většiny pacientů, kteří byli sledováni v otevřené prodloužené fázi studie do týdne 104.
114 z celkem 207 pacientů pokračovalo v léčbě přípravkem Trudexa v dávce 40 mg každý druhý týden po dobu až 60 měsíců.
Z těchto pacientů dosáhlo v 60. měsíci 86 pacientů odpovědi ACR 20, 72 pacientů odpovědi ACR 50 a 41 pacientů odpovědi ACR 70.
Ve studii IV byla ACR 20 odpověď u pacientů léčených přípravkem Trudexa a standardní léčbou statisticky významně lepší než u pacientů léčených placebem a standardní léčbou (p < 0, 001).
Ve studiích I - IV dosáhli pacienti léčení přípravkem Trudexa statisticky významné odpovědi ACR 20 a 50 v porovnání s placebem již za jeden až dva týdny po zahájení léčby.
án Ve studii V u pacientů s časnou revmatoidní artritidou, kteří dosud nebyli léčeni methotrexátem, vedla kombinační léčba přípravkem Trudexa a methotrexátem k rychlejší a významně větší odpovědi ACR než monoterapie methotrexátem a monoterapie přípravkem Trudexa v 52. týdnu a odpověď
rov přetrvávala i ve 104. týdnu (viz tabulka 4).
Tabulka 4:
Odpověď ACR ve studii V (procento pacientů)
ist
MTX
Trudex
Trudexa/ MT
Odpověď
n=257
a
X
Hodnota pa
Hodnota pb
Hodnota pc
n=268
Týden 52
62, 6%
54, 4%
72, 8%
0, 013
69, 4% ní
0, 140
Týden 52
45, 9%
41, 2%
61, 6%
Týden 104 42, 8%
0, 162
Týden 52
27, 2%
25, 9%
45, 5%
< 0, 001 < 0, 001
0, 656
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Trudexa/ methotrexát pomocí Mann- Whitneova U testu. kj
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a kombinační terapie přípravkem Trudexa/ methotrexát pomocí Mann- Whitneova U testu. c Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a monoterapie ve
V týdnu 52 dosáhlo 42, 9% pacientů léčených kombinací přípravku Trudexa/ methotrexát klinickou ípa
remisi (DAS28 < 2, 6) v porovnání s 20, 6% pacientů léčených methotrexátem v monoterapii a 23, 4% pacientů léčených přípravkem Trudexa v monoterapii.
u pacientů se střední až těžkou formou revmatoidní artritidy diagnostikovanou v nedávné době.
Odpověď u obou větví studie s monoterapií byla podobná (p=0, 447).
Ve studii III, kde průměrné trvání revmatoidní artritidy u pacientů léčených přípravkem Trudexa bylo přibližně 11 let, bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna modifikovaného celkového Sharpova skóre a jeho komponent, skóre erozí a skóre zúžení kloubní štěrbiny.
U pacientů léčených přípravkem Trudexa/ methotrexátem byla zjištěna významně menší RTG progrese v 6. a 12. měsíci léčby než u pacientů léčených methotrexátem v monoterapii (viz tabulka 5).
Údaje z otevřené prodloužené fáze ukazují, že snížení stupně progrese strukturálního poškození u části pacientů přetrvává po dobu 60 měsíců.
37 v dávce 40 mg každý druhý týden bylo po 5 letech radiograficky zhodnoceno.
U 66 z těchto pacientů nedošlo k progresi nebo strukturálnímu poškození, což bylo definováno jako nulová či nižší změna hodnoty TSS.
Tabulka 5:
Průměrné RTH změny po 12 měsících ve studii III
Placebo/ MTXa
TRUDEXA/ MT X 40 mg každý druhý týden
Placebo/ MTX - TRUDEXA/ MT X (95% interval spolehlivostib)
Hodnota p
án Celkové Sharpovo skóre
2, 7
0, 1
2, 6 (1, 4; 3, 8)
< 0, 001c
Skóre erozí
1, 6
0, 0
1, 6 (0, 9; 2, 2)
< 0, 001
rov Skóre JSNd a methotrexát
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
ist b 95% intervaly spolehlivosti pro rozdíly změny skóre mezi methotrexátem a přípravkem Trudexa c na základě analýzy pořadí d
Ve studii V bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna upraveného celkového Sharpova skóre (viz tabulka 6). ní
Tabulka 6:
Radiografické průměrné změny v týdnu 52 ve studii V
MTX
Trudexa ne
Trudexa/ MTX
n=257
n=274
n=268
Hodnota Hodnota
Hodnota
(95% interval (95% interval spolehlivosti) spolehlivosti)
(95% interval spolehlivosti)
pa
pb
pc
Celkové
5, 7 (4, 2- 7, 3) 3, 0 (1, 7- 4, 3) iž
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Sharpovo skóre kj
Skóre eroze JSN skóre
3, 7 2, 0
(2, 7- 4, 7) 1, 7 (1, 0- 2, 4) (1, 2- 2, 8) 1, 3 (0, 5- 2, 1) ve
0, 8 (0, 4- 1, 2) 0, 5 (0- 1, 0)
< 0, 001 < 0, 001
0, 0082 0, 0037
< 0, 001 0, 151
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a kombinační ípa
Př
44, 5%, p < 0, 001).
Kvalita života a tělesné funkce
Kvalita života odvozená od zdravotního stavu a tělesné funkce byly ve čtyřech původních kontrolovaných studiích hodnoceny indexem disability pomocí Dotazníku hodnocení zdraví (Health Assessment Quesionnaire – HAQ).
Tento parametr byl předem stanoveným primárním výsledným ukazatelem v 52. týdnu ve studii III.
U všech dávek/ režimů podávání přípravku Trudexa ve všech čtyřech studiích bylo prokázáno statisticky významně větší zlepšení indexu disability HAQ mezi výchozí hodnotou a hodnotou v 6. měsíci v porovnání s placebem a ve studii III byly pozorovány
38 stejné výsledky v 52. týdnu.
Tyto nálezy podporují i výsledky Stručného formuláře průzkumu zdraví (SF 36) u všech dávek/ režimů podávání přípravku Trudexa ve všech čtyřech studiích se statisticky významným zlepšením skóre souhrnu tělesných komponent (physical component summary – PCS) a statisticky významným zlepšením skóre příznaků bolesti a vitality při dávkování přípravku 40 mg každý druhý týden.
Ve všech třech studiích, ve kterých byla hodnocena únavnost (studie I, III, IV) byl pozorován její statisticky významný pokles stanovením funkčního hodnocení léčby chronického onemocnění (FACIT).
Ve studii III přetrvávalo zlepšení fyzických funkcí při nezaslepené léčbě až do týdne 260 (60 měsíců).
Zlepšení kvality života bylo hodnoceno po dobu 156 týdnů (36 měsíců), toto zlepšení přetrvávalo v průběhu celého tohoto období.
án Ve studii V se zlepšení indexu disability HAQ a tělesné komponenty v průzkumu SF 36 prokázalo jako větší (p < 0, 001) při kombinační léčbě přípravkem Trudexa/ methotrexátem než při monoterapii methotrexátem v 52. týdnu a zůstávalo větší až do 104. týdne.
rov Psoriatická artritida
Trudexa 40 mg podávaná každý druhý týden byla studována u pacientů se střední a výraznou aktivitou
Ve studii VI, která trvala 24 týdnů, bylo léčeno 313 dospělých pacientů s nedostatečnou odpovědí na nesteroidní antirevmatika a z nich přibližně 50% užívalo methotrexát.
Ve studii VII, která trvala 12 týdnů, bylo reg léčeno 100 pacientů s nedostatečnou odpovědí na léčbu DMARD.
Pro malý počet studovaných pacientů s psoritickou artropatií podobnou ankylosující spondylitidě nejsou k dispozici dostatečné důkazy o účinnosti přípravku Trudexa (viz tabulka 7). ní
Tabulka 7:
Odpověď ACR v placebem kontrolovaných studiích u pacientů s psoriatickou artritidou (procento pacientů) ne
Studie VI
Studie VII
Odpověď
Placebo
Trudexa Placebo
Trudexa
ACR 20
***
*
Týden 12
14% kj
58%
16%
39%
***
Týden 24
15%
57%
N/ A
N/ A
ACR 50 ve
Týden 12
4%
36%
2%
25%
Týden 24
6%
39%
N/ A
N/ A
ACR 70 ípa
Týden 12
1%
2
0% ***
14%
Týden 24
1%
23%
N/ A
N/ A
*** p < 0, 001 pro všechna porovnání mezi přípravkem Trudexa a placebem Př
*
p < 0, 05 pro všechna porovnání mezi přípravkem Trudexa a placebem
N/ A neuplatňuje se
ACR odpověď ve studii VI byla obdobná při současné léčbě methotrexátem jako odpověď bez léčby touto látkou.
U pacientů léčených přípravkem Trudexa bylo prokázáno zlepšení mezi výchozím stavem a stavem v týdnu 24 u tělesné funkce hodnocené pomocí HAQ a u Stručného formuláře průzkumu zdraví (SF 36).
Ankylozující spondylitida
39 Přípravek Trudexa 40 mg byl podáván každý druhý týden ve dvou randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích 393 pacientům s aktivní ankylozující spondylitidou, u nichž nebyla dostatečná odpověď na konvenční terapii (průměrné výchozí skóre aktivity choroby [Bath Ankylosis Spondylitis Disease Activity Index (BASDAI)] bylo u všech skupin 6, 3).
79 pacientů (20, 1%) bylo léčeno současně chorobu modifikujícími antirevmatiky a 37 pacientů (9, 4%) glukokortikoidy.
Po zaslepené fázi následovala otevřená fáze, během níž pacienti dostávali přípravek Trudexa 40 mg každý druhý týden subkutánně po dobu dalších 28 týdnů.
Subjekty hodnocení (n=215, 54%), u kterých se v týdnech 12, 16 nebo 20 nepodařilo dosáhnout ASAS 20, byli předčasně zařazeni do otevřené fáze studie a každý druhý týden pak dostávali subkutánně 40 mg adalimumabu a byli poté v dvojitě zaslepených statistických analýzách považováni za na léčbu neodpovídající.
án V rozsáhlejší studii (VIII) s 315 pacienty výsledky prokázaly statisticky signifikantní zlepšení symptomů ankylozující spondylitidy u pacientů léčených přípravkem Trudexa ve srovnání s placebem.
Signifikantní odpověď byla poprvé pozorována v týdnu 2 a přetrvávala až do týdne 24 (Tabulka 8).
rov Tabulka 8 – Účinné odpovědi v placebem kontrolované studii s ankylozující spondylitidou – studie VIII Redukce symptomů
ist Odpověď ASASa 20
Placebo N=107reg
Trudexa N= 208
Týden 2 Týden 12 Týden 24
ní
16% 21% 19%
42% *** 58% *** 51% ***
ASAS 50
Týden 2 Týden 12
Týden 24
35% ***
ASAS 70
Týden 2
0%
7% **
Týden 12 Týden 24
5% 8%
23% *** 24% ***
BASDAIb 50
Týden 2
4%
20% ***
Týden 12 Týden 24
16% 15%
45% *** 42% ***
∗∗∗, ∗∗ Statisticky signifikantní při p < 0, 001, < 0, 01 pro všechna srovnání mezi přípravkem Trudexa a placebem v týdnech 2, ípa
12 a 24 a stanovení stupně ankylozující spondylitidy (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index Př
Pacienti léčeni přípravkem Trudexa vykazovali signifikantně významnější zlepšení v týdnu 12, které přetrvávalo až do týdne 24 a to v obou dotaznících SF36 i v ASQoL (Ankylosing Spondylitis Quality of Life Questionnaire - dotazník kvality života pacientů s ankylozující spondylitidou).
Crohnova choroba
Bezpečnost a účinnost přípravku Trudexa byla ověřena u více než 1400 pacientů se středně těžkou až těžkou aktivní Crohnovou chorobou (index aktivity Crohnovy choroby (CDAI) ≥ 220 a ≤ 450)
40 v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
U 478 zúčastněných pacientů (32%) byl potvrzen výskyt těžkého onemocnění (skóre CDAI > 300, souběžně léčeni kortikosteroidy a/ nebo imunosupresivy), což odpovídá populaci definované v indikacích (viz bod 4. 1).
Bylo povoleno současné podávání konstantních dávek aminosylicylátů, kortikosteroidů a/ nebo imunomodulačních léků, přičemž 79% pacientů pokračovalo v užívání nejméně jednoho z těchto léků.
Indukce klinické remise (definovaná jako CDAI < 150) byla hodnocena ve dvou studiích, CLASSIC I a GAIN.
Ve studii CLASSIC I bylo 299 pacientů dosud neléčených TNF- antagonisty randomizováno do jedné ze čtyř terapeutických stupin; pacienti užívající placebo v týdnech 0 a 2, užívající přípravek Trudexa v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2, nebo 80 mg v týdnu 0 a 40 mg v týdnu 2, případně 40 mg v týdnu 0 a 20 mg týdnu 2.
Ve studii GAIN bylo 325 pacientů, u kterých došlo ke ztrátě odpovědi či k rozvoji intolerance na infliximab, randomizováno do skupin, kdy užívali buď
án přípravek Trudexa v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2 nebo placebo v týdnech 0 a 2.
Primárně na léčbu neodpovídající pacienti byli ze studií vyřazení, a proto nebyli dále hodnoceni.
rov Přetrvávání klinické remise bylo hodnoceno ve studii CHARM.
V nezaslepené fázi studie CHARM užívalo 854 pacientů dávku 80 mg v týdnu 0 a 40 mg v týdnu 2.
V týdnu 4 byli pacienti randomizováni do skupin, kdy užívali buď 40 mg každý druhý týden, 40 mg každý týden nebo placebo při celkové délce trvání studie 56 týdnů.
ist (pokles CDAI ≥ 70) byli stratifikováni a hodnoceni odděleně od těch, kteří v týdnu 4 klinické odpovědi nedosáhli.
Snižování dávek kortikosteroidů bylo povoleno po týdnu 8. reg Indukce remise a četnost odpovědí ve studiích CLASSIC I a GAIN uvádí tabulka 9.
Indukce klinické remise a odpovědí (Procento pacientů) ní
CLASSIC I:
Pacienti dosud neléčení infliximabem ne
GAIN:
Trudexa Trudexa Placebo
Placebo Trudexa Trudexa Placebo
N=74
160/ 80 mg N=76
Týden 4 Klinická remise
36% ∗
21% ∗
Klinická odpověď (CR - 100)
37%
25%
Všechny hodnoty p slouží k párovému srovnání hodnot pro přípravek Trudexa versus placebo ∗ p < 0, 001 ípa
U obou úvodních dávkovacích schémat, jednak u 160/ 80 mg i u 80/ 40 mg, byly v období do týdne 8 pozorovány podobné počty remisí, nežádoucí účinky byly častěji pozorovány ve skupině se Př
160/ 80 mg.
Ve studii CHARM dosáhlo v týdnu 4 58% pacientů (499 z 854) klinické odpovědi a byli zařazeni do primárního hodnocení.
Z těchto pacientů, jež v týdnu 4 dosáhli klinické odpovědi na léčbu, bylo 48% už dříve vystaveno anti- TNF terapii.
Doba trvání remise a počty odpovídajících pacientů jsou uvedeny v tabulce 10.
Výsledky klinické odpovědi zůstavaly konstantní bez ohledu na předchozí expozici TNF antagonistům.
Tabulka 10:
Přetrvávání klinické remise a odpovědi (Procento pacientů)
Placebo
Trudexa v dávce
40 mg
každý druhý týden
40
mg týdně
Týden 26 Klinická remise Klinická odpověď (CR - 100)
N=170 17% 27%
N=172 40% ∗ 52% ∗
N=157 47% ∗ 52% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
3% (2 z 66)
19% (11 z 58) ∗∗
15% (11 ze 74) ∗∗
Týden 56 Klinická remise
N=170 12%
N=172 36% ∗
N=157 41% ∗
41% ∗
Pacienti v remisi
5% (3 z 66)
29% (17 z 58) ∗
20% (15 ze 74) ∗∗
ist ∗ p < 0, 001 párové srovnání hodnot pro přípravek Trudexa versus placebo ∗∗ p < 0, 02 párové srovnání hodnot pro přípravek Trudexa versus placebo a u těch, kteří užívali kortikosteroidy ve výchozí situaci reg Z celkového množství pacientů, kteří v byli týdnu 4 bez odpovědi na léčbu, dosáhlo v týdnu 12 odpovědi 43% pacientů léčených přípravkem Trudexa, ve srovnání s 30% pacientů, jež dostávali placebo.
Tyto výsledky naznačují, že někteří pacienti, kteří nedosáhli odpovědi v týdnu 4 profitují ní
z pokračování udržovací léčby do týdne 12.
Léčba, pokračující po 12 týdnu nevedla k významně více odpovědím (viz bod 4. 2). ne
Kvalita života
přípravek Trudexa v dávce 80/ 40 mg a 160/ 80 mg, dosaženo, ve srovnání s placebem, úplného skóre ve specifickém, na chorobu zaměřeném dotazníku IBDQ (inflammatory bowel disease questionnaire), kj
Immunogenita
Tvorba protilátek proti adalimumabu je spojena se zvýšenou clearance a sníženou účinností ípa
Mezi přítomností protilátek proti adalimumabu a nežádoucími účinky neexistuje žádná zjevná korelace.
Pacientům ve studiích I, II a III byly v různých časových okamžicích prováděny testy na přítomnost Př
V klíčových studiích byly detekovány protilátky proti adalimumabu u 58 z 1053 pacientů (5, 5%) léčených adalimumabem v porovnání se 2 ze 370 pacientů (0, 5%) léčených placebem.
U pacientů, kteří nebyli souběžně léčeni methotrexátem, byl tento výskyt ve 12, 4% v porovnání s 0, 6% v případech, kdy byl adalimumab podáván spolu s léčbou methotrexátem.
U pacientů s psoriatickou artritidou byly protilátky proti adalimumabu identifikovány u 38 ze 376 subjektů (10%), léčených adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 13, 5% (24 ze 178 subjektů), ve srovnání s incidencí 7% (14 ze 198 subjektů), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s ankylozující spondylitidou byly protilátky identifikovány u 17 ze 204 subjektů (8, 3%), jež byli léčeni adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla 42 incidence 16 ze 185 subjektů (8, 6%), ve srovnání s incidencí 1 z 19 subjektů (5, 3%), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
Protože imunogenní analýzy jsou specifické pro příslušný přípravek, není možné kvantitativní srovnání proti jiným přípravkům.
U pacientů s Crohnovou chorobou byly protilátky proti adalimumabu identifikovány u 7 z 269 subjektů (2, 6%) léčených adalimumabem.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém subkutánním podání dávky 40 mg byla absorpce a distribuce adalimumabu pomalá a
Průměrná biologická dostupnost adalimumabu se odhaduje na 64%, a to na základě výsledků ze tří studií s podáním jednorázové dávky 40 mg subkutánně.
Po jednorázových intravenózních dávkách v rozmezí
rov 0, 25- 10 mg/ kg byly koncentrace léku úměrné podané dávce.
Po dávkách 0, 5 mg/ kg (cca 40 mg) se clearance pohybovala mezi 11- 15 ml/ hod, distribuční objem (Vss) se pohyboval mezi 5- 6 l a průměrný terminální poločas byl přibližně 2 týdny.
Koncentrace adalimumabu v synoviální tekutině u několika pacientů s revmatoidní artritidou představovala 31- 96% sérové koncentrace léku.
ist Po subkutánním podání 40 mg přípravku Trudexa každý druhý týden byla průměrná koncentrace v ustáleném stavu přibližně 5 µg/ ml (bez souběžného podávání methotrexátu) a 8- 9 µg/ ml (při reg současném podávání methotrexátu).
Sérové koncentrace adalimumabu v ustáleném stavu stoupaly u pacientů s revmatoidní artritidou (RA) přibližně proporcionálně s dávkou při subkutánním dávkování 20, 40 a 80 mg každý druhý týden i každý týden.
Při užití startovací dávky 80 mg přípravku Trudexa v týdnu 0, následované dávkou 40 mg v týdnu 2, ní
bylo u pacientů s Crohnovou choroborou během indukčního období dosaženo průměrných sérových koncentrací adalimumabu přibližně 5, 5 µg/ ml.
Při startovací dávce 160 mg přípravku Trudexa v týdnu ne
0, následované dávkou 80 mg přípravku Trudexa v týdnu 2, došlo v průběhu indukčního období k dosažení průměrných sérových koncentrací adalimumabu přibližně 12 µg/ ml.
U pacientů s Crohnovou chorobou, kteří dostávali udržovací dávku přípravku Trudexa 40 mg každý druhý týden, byly pozorovány střední průměrné ustálené hladiny přibližně 7 µg/ ml. iž
Populační farmakokinetické analýzy s údaji od více než 1300 pacientů s RA zjistily trend směrem kj
Koncentrace volného ve
adalimumabu v séru (nevázaného na protilátky proti adalimumabu, AAA) byly nižší u pacientů s detekovanými protilátkami proti adalimumabu.
Přípravek Trudexa nebyl studován u dětí či u pacientů s postižením jater nebo ledvin. ípa
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií toxicity po jednorázovém podání, toxicity po opakovaném Př
Ve studii u opic makaka jávského (Macaca fascicularis), kterým byly podávány dávky adalimumabu 0, 30 a 100 mg/ kg (9- 17 opic ve skupině) sledující embryofetální toxicitu a perinatální vývoj, nebyl zjištěn žádný faktor naznačující poškození plodů.
Studie karcinogenity a standardní hodnocení toxického vlivu na fertilitu a studie postnatální toxicity s adalimumabem nebyly prováděny, protože neexistuje vhodný model pro protilátky s omezenou zkříženou reaktivitou na TNF hlodavců a na rozvoj neutralizačních protilátek u hlodavců.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek 43 Mannitol Monohydrát kyseliny citronové Dihydrát citronanu sodného Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
rov 6. 3 Doba použitelnosti
18 měsíců
ist 6. 4 Zvláštní opatření pro uchovávání reg Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte injekční stříkačku v krabičce.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení ní
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce na jedno použití určené pro použití pacientem (injekční stříkačka ze skla typu I). ne
2 předplněné injekční stříkačky (0, 8 ml sterilního roztoku), každá s 1 tampónem napuštěným alkoholem, vše v blistru. • 4 předplněné injekční stříkačky (0, 8 ml sterilního roztoku), každá s 1 tampónem napuštěným ve
alkoholem, vše v blistru. • 6 předplněných injekčních stříkaček (0, 8 ml sterilního roztoku), každá s 1 tampónem napuštěným alkoholem, vše v blistru. ípa
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku Př
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Velká Británie
44 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 257/ 002 EU/ 1/ 03/ 257/ 003 EU/ 1/ 03/ 257/ 004 EU/ 1/ 03/ 257/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
1. září 2003
án 10.
DATUM REVIZE TEXTU
rov {MM/ RRRR}
ist reg ní ne iž kj ve ípa Př
45 1.
NÁZEV PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka na jedno použití o objemu 0, 8 ml obsahuje 40 mg adalimumabu.
Adalimumabum je rekombinantní lidská monoklonální protilátka produkovaná ovariálními buňkami čínských křečků.
án Úplný seznam pomocných látek – viz bod 6. 1
rov 3.
LÉKOVÁ FORMA
Injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly
ist 4.
KLINICKÉ ÚDAJE
Revmatoidní artritida
Přípravek Trudexa v kombinaci s methotrexátem je indikován: ní
k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých pacientů, jestliže ne
odpověď na chorobu modifikující antirevmatické léky včetně methotrexátu není dostatečná.
k léčbě těžké aktivní a progresivní revmatoidní artritidy u dospělých pacientů, kteří nebyli v minulosti léčeni methotrexátem. iž
Přípravek Trudexa je možné podávat v monoterapii při nesnášenlivosti methotrexátu nebo kj
v případech, kdy pokračování v léčbě methotrexátem není vhodné.
RTG vyšetřováním bylo prokázáno, že přípravek Trudexa snižuje rychlost progrese poškození kloubů ve
Psoriatická artritida ípa
Přípravek Trudexa je indikován k léčbě aktivní a progresivní psoriatické artritidy u dospělých pacientů, u kterých odpověď na předchozí léčbu chorobu modifikujícím antirevmatickým přípravkem Př
nebyla dostatečná.
Ankylozující spondylitida
Trudexa je indikována k léčbě dospělých pacientů s těžkou aktivní ankylozující spondylitidou, u kterých nebyla dostatečná odpověď na konvenční léčbu.
Crohnova choroba
Přípravek Trudexa je indikován k léčbě těžké aktivní Crohnovy choroby u pacientů, kteří i přes plnou a adekvátní léčbu kortikosteroidy a/ nebo imunosupresivy na tuto léčbu neodpovídali, kteří ji netolerují nebo je u nich z léčebných příčin kontraidikována.
46 Při zahájení léčby by měl být přípravek Trudexa podáván v kombinaci s kortikosteroidy.
Při nesnášenlivost kortikosteroidů nebo v případě, kdy léčba kortikosteroidy není vhodná, může být přípravek Trudexa podáván samostatně (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčba přípravkem Trudexa má být zahájena a sledována odborným lékařem se zkušenostmi v diagnostice a léčbě revmatoidní artritidy, psoriatické artritidy, ankylozující spondylitidy nebo Crohnovy choroby.
Pacienti léčení přípravkem Trudexa musí být vybaveni speciální informační kartičkou.
Po řádném proškolení v podávání injekce si pacienti mohou přípravek Trudexa aplikovat sami, jestliže
Po dobu léčby přípravkem Trudexa je třeba upravit dávky ostatních současně užívaných léčiv (např.
rov kortikosteroidů a/ nebo imunomodulační léků).
Dospělí
ist Revmatoidní artritida
Doporučená dávka přípravku Trudexa u dospělých pacientů s revmatoidní artritidou je 40 mg reg adalimumabu podávaného jako jedna dávka subkutánně každý druhý týden.
Během léčby přípravkem Trudexa se může pokračovat v podávání glukokortikoidů, salicylátů, nesteroidních antiflogistik či analgetik.
Pro kombinaci s chorobu modifikujícími antirevmatickými ní
léky, s výjimkou methotrexátu, viz body 4. 4 a 5. 1. ne
Pokud u některých pacientů na monoterapii adalimumabem dojde ke snížení odpovědi na léčbu, může být u těchto pacientů prospěšné zvýšení dávky na 40 mg jednou týdně.
Psoriatická artritida a ankylozující spondylitida iž
Doporučená dávka přípravku Trudexa u pacientů s psoriatickou artritidou a ankylozující spondylitidou kj
je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánně. ve
Dostupné údaje nasvědčují tomu, že klinické odpovědi na léčbu je dosaženo u všech výše uvedených indikací obvykle během 12 týdnů léčby.
U pacientů, u kterých nedošlo k odpovědi během této doby, je nutné pečlivě zvážit její pokračování. ípa
Crohnova choroba
Doporučená úvodní dávka přípravku Trudexa u dospělých pacientů s těžkou Crohnovou chorobou je Př
80 mg v týdnu 0, dále pak 40 mg v týdnu 2.
V případě nutnosti rychlejšího nástupu odpovědi na lébu je možno užít dávkovací schéma se 160 mg v týdnu 0 (dávka může být užita jako 4 injekce v jednom dni nebo dvě injekce za den ve dvou následujících dnech) a 80 mg v týdnu 2, je však nutno si uvědomit vyšší riziko nežádoucích účinků, které při záhájení léčby hrozí.
Po zahájení léčby je doporučená dávka 40 mg každé dva týdny, podávané subkutánní injekcí.
Také v případě, kdy pacient užívání přípravku Trudexa ukončil a příznaky a projevy nemoci se objeví znova, může být přípravek Trudexa opětovně nasazen.
Zkušenost se znovunasazením léčby po více než 8 týdnech od předchozí dávky je omezená.
V průběhu udržovací léčby by měly být dávky kortikosteroidů postupně snižovány ve shodě se zavedenými postupy klinické praxe.
Někteří pacienci, u kterých dojde k poklesu odpovědi na léčbu, mohou profitovat ze zvýšení intenzity dávkování na 40 mg přípravku Trudexa každý týden.
47 Někteří pacienti, u nichž se odpověď na léčbu nerozvinula do týdne 4, mohou profitovat, pokud v udržovací léčbě pokračují až do týdne 12.
U pacientů, u kterých se v průběhu tohoto období odpověď na léčbu nerozvine, musí být další pokračování v léčbě pečlivě zváženo.
Starší pacienti
Není zapotřebí žádná úprava dávky.
Děti a dospívající
Nejsou žádné zkušenosti s podáváním u dětí.
án Pacienti s poruchou funkce ledvin a/ nebo jater
rov Přípravek Trudexa nebyl studován u této populace pacientů.
Proto nelze uvést žádná doporučení ohledně dávky léku.
4. 3 Kontraindikace
ist Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. reg Aktivní tuberkulóza nebo jiné závažné infekce, jako je sepse a oportunní infekce (viz bod 4. 4).
Středně těžké až těžké srdeční selhání (NYHA třída III/ IV) (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití ní
Infekce ne
Pacienti musí být pečlivě sledováni z hlediska výskytu infekcí včetně tuberkulózy, a to před léčbou, během léčby i po ukončení léčby přípravkem Trudexa.
Léčba přípravkem Trudexa nesmí být zahájena u pacientů s aktivní infekcí včetně chronické nebo kj
lokalizované infekce do té doby, než jsou tyto infekce terapeuticky zvládnuty. ve
Pečlivě musí být sledováni ti pacienti, u nichž dojde během léčby přípravkem Trudexa k rozvoji nové infekce.
Pokud u pacienta dojde k rozvoji nové závažné infekce, podávání přípravku Trudexa se přeruší do doby, než jsou tyto infekce terapeuticky zvládnuty.
Lékaři musí být opatrní při zvažování ípa
Př
Při léčbě přípravkem Trudexa byly hlášeny těžké infekce, sepse, tuberkulóza a další oportunní infekce končící i úmrtím.
Závažné infekce:
V klinických studiích bylo u pacientů, užívajících přípravek Trudexa, pozorováno zvýšení rizika závažných infekcí a hlášení ze sledování po uvedení přípravku na trh tyto nálezy potvrdily.
Zvláště významné jsou infekce jako například pneumonie, pyelonefritis, septická arthritis a septikémie.
Tuberkulóza:
U pacientů, léčených přípravkem Trudexa, byly hlášeny případy tuberkulózy.
Je třeba zmínit, že u většiny z těchto případů šlo o tuberkulózu extrapulmonální, t. j. diseminovanou.
48 Před zahájením léčby přípravkem Trudexa musí být všichni pacienti vyšetřeni na přítomnost aktivní či inaktivní (latentní) tuberkulózy.
Toto vyšetření má spočívat v podrobné osobní anamnéze cílené na výskyt tuberkulózy v minulosti, či na možné dřívější kontakty s pacienty s aktivní tuberkulózou a na dřívější a/ nebo současnou imunosupresivní léčbu.
U všech pacientů musí být provedena příslušná orientační vyšetření, tj. kožní tuberkulinový test a RTG vyšetření hrudníku (mohou se použít místní doporučení).
Doporučuje se, aby provedení těchto testů bylo zaznamenáno v informační kartičce pacienta.
Předepisujícím lékařům připomínáme riziko falešně negativních výsledků kožního tuberkulinového testu, a to zejména u těžce nemocných nebo pacientů se sníženou imunitní odpovědí.
Léčba přípravkem Trudexa nesmí být zahájena u pacientů s diagnostikovanou aktivní tuberkulózou (viz bod 4. 3).
V těchto případech
rov se musí velmi pečlivě zvážit poměr přínosu a rizika léčby přípravkem Trudexa.
Pacienty je třeba poučit, aby vyhledali lékaře, pokud se objeví během léčby přípravkem Trudexa nebo po jejím ukončení příznaky suspektní pro tuberkulózu (např. přetrvávající kašel, vyčerpání či váhový
ist úbytek, mírně zvýšená teplota).
Byly hlášeny závažné a těžce probíhající oportunních infekce, spojené s užíváním přípravku Trudexa, jako například pneumonie způsobená pneumocystis carinii, diseminovaná histoplamóza, listerióza a aspergilóza. ní
Jestliže pacient, léčený přípravkem Trudexa, vykazuje prolonované nebo atypické symptomy infekce nebo celkového zhoršení zdravotního stavu, je třeba zvážit možnost nejčastěji se vyskytujících ne
oportunních infekcí.
Reaktivace hepatitis B iž
Některé z případů byly fatální.
Pacienti, jimž kj
hrozí riziko nákazy HBV infekcí, by měli být vyšetřeni na přítomnost možné nákazy HBV ještě před započetím terapie přípravkem Trudexa.
Nositelé HBV, kteří vyžadují léčbu přípravkem Trudexa, musí ve
Adekvátní údaje o léčbě pacientů, nositelů HBV, kombinací TNF- antagonisty a antivirotika z důvodu zabránění reaktivace HBV, nejsou k dispozici.
U pacientů, ípa
u kterých dojde k rozvoji HBV reaktivace, musí být přípravek Trudexa vysazen a je třeba zahájit účinnou antivirovou terapii a další podpůrnou léčbu.
Neurologické příhody Př
V souvislosti s podáváním antagonistů TNF včetně přípravku Trudexa se vzácně vyskytly případy nového vzniku nebo exacerbace klinických symptomů a/ nebo radiografického průkazu demyelinizačního onemocnění.
Předepisující lékaři by měli s opatrností zvážit použití přípravku Trudexa u pacientů s preexistujícími nebo v nedávné době vzniklými demyelinizačními poruchami centrálního nervového systému.
Alergické reakce
Při subkutánním podávání přípravku Trudexa v klinických studiích nebyly pozorovány závažné alergické reakce.
V klinických studiích s přípravkem Trudexa se občas vyskytly nezávažné alergické reakce.
Po uvedení na trh byly po podání přípravku Trudexa velmi vzácně hlášeny závažné alergické
Pokud se objeví anafylaktická reakce nebo jiná závažná alergická reakce, musí být ihned ukončeno podávání přípravku Trudexa a zahájená příslušná léčba.
Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Imunosuprese
Ve studii u 64 pacientů s revmatoidní artritidou, kteří byli léčeni přípravkem Trudexa, nebylo prokázáno snížení hypersensitivity opožděného typu, snížení hladin imunoglobulinů nebo změna v počtu efektorových T a B buněk a NK buněk, monocytů/ makrofágů a neutrofilů.
án Maligní onemocnění a lymfoproliferativní poruchy
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty
rov TNF pozorováno v porovnání s kontrolní skupinou pacientů více případů malignit včetně lymfomů.
Jejich výskyt byl však vzácný.
Navíc u pacientů s revmatoidní artritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné
ist riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Je proto zapotřebí ještě větší opatrnost při úvaze o léčbě přípravkem Trudexa u těchto pacientů (viz bod 4. 8).
V ověřovací klinické studii, zkoumající užívání jiné anti- TNF léčivé látky, infliximabu, u pacientů se ní
středně závažnou až těžkou chronickou obstrukční chorobou plicní (CHOPN), bylo u pacientů léčených infliximabem pozorováno více malignit, převážně plic, hlavy a krku v porovnání s kontrolní ne
skupinou pacientů.
Všichni pacienti byli v minulosti těžcí kuřáci.
Z tohoto důvodu je zapotřebí opatrnosti při užívání jakéhokoliv TNF- antagonisty u pacientů s CHOPN, stejně jako u pacientů s vyšším rizikem vzniku malignit v důsledku jejich těžkého kuřáctví. iž
Hematologické reakce kj
Při užívání blokátorů TNF byly vzácně hlášeny případy pancytopenie včetně aplastické anémie.
U přípravku Trudexa byly ojediněle hlášeny nežádoucí příhody v oblasti hematologického systému, ve
včetně medicínsky významné cytopenie (např. trombocytopenie, leukopenie).
Všem pacientům je nutné doporučit, aby ihned vyhledali lékařskou pomoc, pokud se při léčbě přípravkem Trudexa vyvinou příznaky a projevy podezřelé z krevní dyskrasie (např. přetrvávající horečka, hematomy, ípa
U pacientů s potvrzenými významnými hematologickými abnormalitami je nutné zvážit vysazení léčby.
Očkování Př
Obdobná protilátková odpověď na standardní 23- složkovou pneumokokovou vakcínu a třísložkovou virovou vakcínu proti chřipce byla pozorována ve studii s 226 dospělými subjekty s revmatoidní artritidou, kteří byli léčeni adalimumabem nebo placebem.
Nejsou k dispozici žádné údaje, týkající se sekundárního přenosu infekce v důsledku živé vakcíny u pacientů léčených přípravkem Trudexa.
Pacienti léčení přípravkem Trudexa mohou dostat několik vakcín současně, s výjimkou živých vakcín.
Městnavé srdeční selhání
V klinické studii s jiným antagonistou TNF bylo pozorováno zhoršení městnavého srdečního selhání a zvýšení mortality na městnavé srdeční selhání.
Případy zhoršení městnavého srdečního selhání byly rovněž popsány u pacientů léčených přípravkem Trudexa.
Přípravek Trudexa je
50 kontraindikován u středně těžkého až těžkého srdečního selhání (viz bod 4. 3).
U pacientů, u kterých dojde k rozvoji nebo zhoršení příznaků městnavého srdečního selhání, musí být léčba přípravkem Trudexa ukončena.
Autoimunitní procesy
Léčba přípravkem Trudexa může vést ke tvorbě autoimunitních protilátek.
Dopad dlouhodobé léčby přípravkem Trudexa na rozvoj autoimunitních onemocnění není znám.
Jestliže se u pacienta v souvislosti s léčbou přípravkem Trudexa vyvinou symptomy, svědčící pro lupus- like syndrom a má - li pozitivní protilátky proti dvoušroubovici DNA, pak u něj léčba přípravkem Trudexa nesmí dále pokračovat (viz bod 4. 8).
án Současné podávání antagonistů TNF a anakinry
rov etanerceptu, byly pozorovány závažné infekce, přičemž nebyl zjištěn žádný další klinický přínos v porovnání s monoterapií etanerceptem.
Proto se nedoporučuje používat kombinaci
ist adalimumabu a anakinry.
Chirurgické výkony
U pacientů léčených přípravkem Trudexa existují jen omezené zkušenosti týkající se bezpečnosti přípravku v souvislosti s chirurgickými výkony.
Při plánování chirurgického výkonu je třeba vzít v úvahu dlouhý poločas adalimumabu.
Pacient, u kterého je nutná operace během léčby přípravkem Trudexa, musí být pečlivě sledován z hlediska vzniku infekcí a musí být provedena příslušná opatření. ní
U pacientů léčených přípravkem Trudexa, u kterých byla provedena arthroplastika, existují jen omezené zkušenosti týkající se bezpečnosti přípravku. ne
Selhání odpovědi na léčbu u Crohnovy choroby může signalizovat výskyt fixované fibrotické iž
striktury, která si může vyžádat chirurgickou léčbu.
Dostupné údaje naznačují, že přípravek Trudexa nezhoršuje ani nezpůsobuje striktury. kj
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce ve
Přípravek Trudexa byl studován u pacientů s revmatoidní artritidou a psoriatickou artritidou, u kterých byl podáván v monoterapii nebo v kombinaci s methotrexátem.
Při podávání přípravku Trudexa ípa
v kombinaci s methotrexátem byla v porovnání s monoterapií tvorba protilátek nižší.
Př
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání přípravku Trudexa během těhotenství.
Ve vývojové toxikologické studii prováděné na opicích nebyly zjištěny známky toxicity u matek, embryotoxicity či teratogenity.
Preklinická data o účinku adalimumabu na postnatální toxicitu a fertilitu nejsou k dispozici (viz bod 5. 3).
Adalimumab podávaný v těhotenství může vzhledem k inhibici TNFα ovlivnit normální imunologickou odpověď u novorozenců.
Podávání adalimumabu v těhotenství se nedoporučuje.
Ženám ve fertilním věku se důrazně doporučuje k zabránění těhotenství používat vhodnou antikoncepci a v jejím používání pokračovat po dobu nejméně pěti měsíců po posledním podání přípravku Trudexa.
51 Použití během kojení
Není známo, zda se adalimumab vylučuje do mateřského mléka, případně zda po požití adalimumabu dochází k jeho systémové absorpci.
Protože se však lidské imunoglobuliny vylučují do mléka, ženy nesmějí kojit v průběhu léčby přípravkem Trudexa a ještě nejméně pět měsíců po jejím ukončení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
án 4. 8 Nežádoucí účinky
rov Klinické studie
Přípravek Trudexa byl hodnocen u 5293 pacientů v kontrolovaných a otevřených studiích po dobu až 60 měsíců.
ist pacienty s psoriatickou artritidou, pacienty s ankylozující spondylitidou a pacienty s Crohnovou chorobou.
Údaje v tabulce 1 jsou uvedeny na základě kontrolovaných studií (I – IX, CLASSIC I, GAIN a CHARM) (jejich popis je uveden v bodě 5. 1), kterých se zúčastnilo 3271 pacientů léčených reg přípravkem Trudexa a 1809 pacientů, kteří v kontrolovaném období studií dostávali placebo nebo aktivní srovnávací lék.
Podíl pacientů, kteří předčasně ukončili léčbu pro nežádoucí účinky ve dvojitě zaslepené kontrolované části studií I - IX, byl 5, 1% pacientů léčených přípravkem Trudexa a 3, 2% u pacientů užívajících ní
V každé skupině četností jsou nežádoucí účinky řazeny iž
podle klesající závaznosti. kj
Tabulka 1 Nežádoucí účinky v klinických studiích ve
Třídy orgánových
systémů ípa
Nežádoucí účinek
Infekční a parazitární onemocnění Př
infekce dolních cest dýchacích (jako pneumonie, bronchitis), virové infekce (včetně chřipky, herpetických infekcí), kandidóza, bakteriální infekce (včetně zánětů močových cest), infekce
horních cest dýchacích
Méně časté
sepse, oportunní infekce (včetně tuberkulózy, histoplasmózy), abscesy, infekce kloubů, ranné infekce, kožní infekce (zahrnující celulitidy a impetiga), povrchové plíšňové kožní infekce (včetně kůže, nehtů a chodidel)
nekrotizující fasciitis, virová meningitis, divertikulitis
Novotvary benigní, maligní a
52 nespecifikované (včetně cyst a polypů)
Vzácné
lymfom, nádory solidních orgánů (včetně nádorů prsů, ovariálních a testikulárních), skvamózní buněčný karcinom kůže
Poruchy krve a lymfatického systému
Časté
neutropenie (včetně agranulocytózy), leukopenie, trombocytopenie, anémie, lymfadenopatie, leukocytóza
Vzácné
pancytopenie, idiopatická trombocytopenie,
án purpura
Poruchy imunitního systému
Méně časté
systémový lupus erythematosus, angioedém,
sérová nemoc
ist Endokrinní poruchy
Vzácné
poruchy štítné žlázy (včetně strumy)
Poruchy metabolismu a
hypokalémie, zvýšení hladin lipidů, poruchy chuti reg
výživy
k jídlu (včetně anorexie), hyperurikémie
Vzácné ní
hyperkalémie
Psychiatrické poruchy
Méně časté ne
poruchy nálady, úzkost (včetně nervozity a agitovanosti)
Poruchy nervového systému
Časté iž
kj
synkopa, migréna, třes, poruchy spánku,
Vzácné
ve
infekce, podráždění nebo zánět oka
Méně časté
poruchy zraku, poruchy zrakového vnímání
Vzácné
panoftalmitis, iritis, glaukom
Ušní poruchy Př
Méně časté
tinnitus, nepříjemné pocity v uchu (včetně bolesti a překrvení ucha)
ztráta sluchu
Srdeční poruchy
Méně časté
arytmie, tachykardie, palpitace, tachykardie
Vzácné
srdeční zástava, arteriální koronární insuficience, angina pectoris, perikardiální výpotek
Cévní poruchy
hypertenze, návaly, hematom
Vzácné
cévní okluze, aortální stenóza, tromboflebitis, aneurysma aorty
Respirační, hrudní a mediastinální poruchy
Časté
kašel, bolest nasofaryngu
Méně časté
astma, dušnost, dysfonie, překrvení nosní sliznice
plicní edém, pharyngeální edém, pleurální výpotek, nausea, zánět pohrudnice
Časté
án
Méně časté
krvácení z rekta, gastritis, zvracení, dyspepsie, nadmutí břicha, zácpa
stenóza střev, kolitis, enteritis, esophagitis
Poruchy jater a žlučových cest
Časté
zvýšení jaterních enzymů
ist
nekróza jater, hepatitis
Poruchy kůže a podkoží
Časté
vyrážka, dermatitis a ekzém, pruritus, ztráta vlasů reg
Méně časté
kopřivka, psoriáza, ekchymóza a zvýšená tvorba modřin, purpura
Vzácné ní
erythema multiforme, panniculitis
Poruchy pohybového systému
Časté ne
muskuloskeletární bolesti
a pojivové tkáně
Vzácné iž
rhabdomyolýza
Poruchy ledvin a močových cest
kj
Méně časté
hematurie, poškození ledvin, příznaky močového měchýře a uretry
ve
Vzácné
proteinurie, bolesti ledvin
Poruchy reprodukčního systému a choroby prsů ípa
Méně časté
poruchy menstruačního cyklu a poruchy děložního krvácení
Celkové poruchy podání
a jinde nezařazené a lokální reakce po Př
Velmi časté
reakce v místě podání injekce (včetně bolesti, otoku, zarudnutí nebo svědění)
Časté
pyrexie, únava (včetně astenie a neklidu)
Méně časté
bolest na hrudi, otok, onemocnění podobné chřipce
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
zvýšení kreatinkinázy, prodloužení aktivovaného parciálního troboplastinového času, přítomnost protilátek
Zranění a otravy
Méně časté
druhotná poranění poruchy hojení
54 Reakce v místě injekčního vpichu
Ve dvanácti kontrolovaných studiích se u 16% pacientů léčených přípravkem Trudexa vyvinuly reakce v místě vpichu (erytém a/ nebo svědění, krvácení, bolest nebo otok) v porovnání s 10% pacientů léčených placebem nebo aktivní kontrolou.
Reakce v místě injekčního vpichu nevyžadovaly přerušení podávání léčivého přípravku.
Infekce
Jednalo se především o infekce horních
án cest dýchacích, bronchitidu a uroinfekce.
Většina pacientů pokračovala po vyléčení infekce v léčbě přípravkem Trudexa.
rov Výskyt závažných infekcí u pacientů léčených přípravkem Trudexa činil 0, 03 případů/ pacient/ rok a u pacientů léčených placebem nebo aktivní kontrolou 0, 03 případů/ pacient/ rok.
V kontrolovaných a otevřených studiích s přípravkem Trudexa byly hlášeny závažné infekce (včetně
Většina případů tuberkulózy se vyskytla v prvních osmi reg měsících po zahájení léčby a mohlo se jednat o opětovné vzplanutí latentního onemocnění.
Maligní onemocnění a lymfoproliferativní poruchy
v trvání nejméně 12 týdnů byly u pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, psoriatickou artritidou, ankylozující spondylitidou a Crohnovou chorobou pozorovány případy ne
Skupina s přípravkem Trudexa zahrnovala 2887 pacientů a 1570 pacientů bylo v kontrolní skupině (průměrná doba trvání léčby byla iž
5, 7 měsíců u přípravku Trudexa a 5, 5 měsíců u pacientů léčených kontrolou).
Četnost výskytu kožních karcinomů nemelanomového typu (95% interval spolehlivosti) byla 7, 6 (4, 7 – 12, 4) na 1000 kj
pacientských let u pacientů léčených přípravkem Trudexa a 2, 0 (0, 5 – 8, 2) na 1000 pacientských let v kontrolní skupině.
Z těchto kožních karcinomů se skvamózní buněčný karcinom vyskytoval ve
Četnost výskytu lymfomů (95% interval spolehlivosti) byla 1, 0 (0, 2 – 3, 8) na 1000 pacientských let u pacientů léčených ípa
přípravkem Trudexa a 1, 0 (0, 1 – 7, 3) na 1000 pacientských let u kontrolních pacientů.
Když se zkombinují kontrolovaná období desíti studií (I- IX a CHARM) a probíhající otevřené rozšířené fáze studií s průměrnou délkou trvání přibližně 2 roky, zahrnující 4843 pacientů a více než Př
13000 pacientských let léčby, pak pozorovaná četnost výskytu malignit jiného typu, než jsou lymfomy a nemelanomové karcinomy kůže, činí přibližně 13, 6 na 1000 pacientských let.
Pozorovaná četnost výskytu nemelanomového typu kožního karcinomu činí přibližně 9, 0 na 1000 pacientských let a pozorovaná četnost lymfomů je přibližně 1, 2 na 1000 pacientských let.
Ve sledování po uvedení přípravku na trh v období od ledna 2003, a to především u pacientů s revmatoidní artritidou, činil výskyt všech hlášených malignit jiného typu než jsou lymfomy a nemelanomové kožní karcinomy, přibližně 1, 7 na 1000 pacientských let.
Hlášená četnost výskytu u kožního karcinomu nemelanomového typu činila přibližně 0, 2 a u lymfomů přibližně 0, 4 na 1000 pacientských let (viz bod 4. 4).
Autoprotilátky
55 U pacientů bylo prováděno vyšetření na autoprotilátky v různých časových intervalech studií I – V s revmatoidní artritidou.
V těchto studiích byly u 11, 9% pacientů léčených přípravkem Trudexa a u 8, 1% pacientů léčených placebem a aktivní kontrolou, kteří měli negativní výchozí titry antinukleárních protilátek, zjištěny pozitivní titry ve 24. týdnu léčby.
U dvou pacientů z 3441 nemocných léčených přípravkem Trudexa ve všech studiích s revmatoidní a psoriatickou artritidou došlo k rozvoji klinických příznaků naznačujích možnost nového vzniku syndromu podobnému lupusu.
Po vysazení léčby došlo u těchto pacientů ke zlepšení.
U žádného pacienta nedošlo k rozvoji lupózní nefritidy či symptomů postižení centrálního nervového systému.
Zvýšení hodnot jaterních enzymů
Klinické studie provedené u revmatoidní artritidy: v kontrolovaných klinických studiích, zaměřených
U pacientů s časnou revmatoidní artritidou (trvání onemocnění méně než 3 roky) (Studie V) bylo zvýšení ALT častější než u skupiny s kombinovanou léčbou
rov (Trudexa/ methotrexát) ve srovnání s monoterapií methotrexátem nebo monoterapií přípravkem Trudexa.
Klinické studie provedené u psoriatické artritidy: zvýšení ALT u pacienů s psoriatickou artritidou se
ist v klinických studiích (Studie VI- VII) vyskytovalo častěji ve srovnání s pacienty s revmatodiní artritidou. reg Ve všech studiích (I- VII) byli pacienti se zvýšeným ALT asymptomatičtí a ve většině případů bylo toto zvýšení přechodné a odeznělo při pokračování v léčbě.
Klinické studie provedené u Crohnovy choroby: v kontrolovaných klinických studiích byly elevace ALT stejné jak u pacientů léčených adalimumabem, tak placebem. ní
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo ne
v klinických studiích fáze IV
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV jsou uvedeny v tabulce 2. iž
Tabulka 2 kj
Nežádoucí účinek
Poruchy jater a žlučových cest
reaktivace hepatitidy B
Poruchy nervového systému Př
demyelinizační procesy (jako neuritis optici)
Respirační, hrudní a mediastinální poruchy
intersticiální plicní procesy, zahrnující plicní fibrózu
Poruchy kůže a podkoží
kožní vaskulitida
Poruchy imunitního systému
anafylaxe
4. 9 Předávkování
V klinických studiích nebyla pozorována toxicita omezující dávku léku.
Nejvyšší hodnocenou dávkou bylo opakované intravenózní podávání 10 mg/ kg.
56 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresiva, ATC kód:
L04AA17
Mechanismus účinku
Adalimumab se specificky váže na TNF a neutralizuje biologickou funkci TNF blokováním jeho interakce s p55 a p75 TNF receptorů na povrchu buněk.
án Adalimumab rovněž moduluje biologickou odpověď, která je indukována nebo regulována TNF, včetně změn hladin adhezních molekul zodpovědných za migraci leukocytů (ELAM- 1, VACM- 1 a
rov ICAM- 1 při IC50 1- 2 x 10- 10 M).
ist Po léčbě přípravkem Trudexa byl u pacientů s revmatoidní artritidou v porovnání s výchozím stavem pozorován rychlý pokles hladin ukazatelů akutní fáze zánětu (C- reaktivní protein (CRP) a sedimentace erytrocytů (FW)) a sérových cytokinů (IL- 6).
Po podání přípravku Trudexa byly rovněž sníženy reg sérové koncentrace matrixových metaloproteináz (MMP- 1 a MMP- 3), které vyvolávají přestavbu tkání způsobující destrukci chrupavek.
U pacientů léčených přípravkem Trudexa obvykle došlo ke zlepšení hematologických známek chronického zánětu.
Prudký pokles hladin CRP byl také pozorován u pacientů s Crohnovou chorobou. ní
Klinické studie ne
Revmatoidní artritida
Přípravek Trudexa byl hodnocen u více než 3000 pacientů ve všech klinických studiích s revmatoidní iž
Někteří pacienti byli léčeni po dobu až 60 měsíců.
Účinnost a bezpečnost přípravku Trudexa v léčbě revmatoidní artritidy byly hodnoceny v 5 randomizovaných, dvojitě zaslepených a kj
dobře kontrolovaných studiích. ve
Ve studii I bylo hodnoceno 271 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě ípa
Př
Pacientům byla po dobu 26 týdnů podávána subkutánně dávka 20 nebo 40 mg přípravku Trudexa každý druhý týden a placebo v týdnu bez podání aktivní léčby nebo placebo bylo podáváno jednou týdně po stejnou dobu.
Ve studii nebyly povoleny žádné jiné chorobu modifikující antirevmatické léky.
Ve studii III bylo hodnoceno 619 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 12, 5- 25 mg methotrexátu jednou týdně.
Ve studii byly tři skupiny.
První skupina dostávala injekce placeba jednou týdně po dobu 52 týdnů.
Druhá skupina dostávala přípravek Trudexa 20 mg jednou týdně po dobu 52 týdnů.
Třetí skupina byla léčena přípravkem Trudexa 40 mg každý druhý týden, přičemž v týdnu bez
Poté byli pacienti zařazeni do otevřené prodloužené fáze studie, kdy bylo podáváno 40 mg přípravku Trudexa každý druhý týden po dobu až 60 měsíců.
Studie IV primárně hodnotila bezpečnost léčby u 636 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší.
Studie se mohli zúčastnit pacienti, kteří dosud neužívali chorobu modifikující antirevmatické léky i pacienti, kteří byli i v průběhu studie léčeni revmatologickou léčbou za předpokladu, že tato terapie byla stabilní po dobu nejméně 28 dní.
Jednalo se o léčbu methotrexátem, leflunomidem, hydroxychlorochinem, sulfasalazinem a/ nebo solemi zlata.
Pacienti byli randomizováni na léčbu 40 mg přípravku Trudexa nebo placeba každý druhý týden po dobu 24 týdnů.
án dosud neléčených methotrexátem (průměrné trvání nemoci méně než 9 měsíců).
Tato studie hodnotila účinnost přípravku Trudexa 40 mg podávaného každý druhý týden/ v kombinační terapii s methotrexátem, přípravku Trudexa 40 mg každý druhý týden v monoterapii a methotrexátu
ist IV bylo procento pacientů, kteří dosáhli odpověď ACR 20 ve 24. nebo 26. týdnu.
Primárním výsledným ukazatelem ve studii V bylo procento pacientů, kteří dosáhli odpověď ACR 50 v týdnu 52.
Ve studiích III a V bylo dalším primárním výsledným ukazatelem v 52. týdnu zpomalení progrese reg onemocnění (stanovené pomocí RTG vyšetření).
Studie III měla také primární výsledný ukazatel změnu kvality života.
ACR odpověď ní
Procento pacientů léčených přípravkem Trudexa, kteří dosáhli odpověď ACR 20, 50 a 70 bylo ve studiích I, II a III shodné.
Výsledky při podávání dávky 40 mg každý druhý týden jsou shrnuty ne
Tabulka 3:
ACR odpověď v placebem kontrolovaných studiích (procento pacientů) iž
Odpověď
Ia ** kj
Studie IIa **
Studie IIIa **
Placebo / MTXc
Trudexab / MTXc Placebo Trudexab n=63 n=110 n=113
Placebo / MTXc Trudexab / MTXc n=200 n=207
ve
n=60 ACR 20
6 měsíců
13, 3%
65, 1%
19, 1%
46, 0%
29, 5%
63, 3%
ípa
12 měsíců
NA NA NA NA
24, 0%
58, 9%
ACR 50
6 měsíců 12 měsíců Př
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% NA
9, 5% 9, 5%
39, 1% 41, 5%
ACR 70 a
6 měsíců 12 měsíců
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
Studie I za 24 týdnů, Studie II za 26 týdnů a Studie III za 24 a 52 týdnů b přípravek Trudexa 40 mg podávaný každý druhý týden c MTX = methotrexát ** p < 0, 01, Trudexa versus placebo
Ve studiích I- IV došlo po 24 a 26 týdnech léčby v porovnání s placebem ke zlepšení všech jednotlivých složek kritérií odpovědi ACR (počet bolestivých a oteklých kloubů, hodnocení aktivity onemocnění a bolesti lékařem a pacientem, skóre indexu disability (HAQ) a hodnoty CRP (mg/ dl)).
Ve studii III toto zlepšení přetrvávalo po dobu 52 týdnů.
Kromě toho stupeň dosažené odpovědi ACR přetrvával u většiny pacientů, kteří byli sledováni v otevřené prodloužené fázi studie do týdne 104.
58 114 z celkem 207 pacientů pokračovalo v léčbě přípravkem Trudexa v dávce 40 mg každý druhý týden po dobu až 60 měsíců.
Z těchto pacientů dosáhlo v 60. měsíci 86 pacientů odpovědi ACR 20, 72 pacientů odpovědi ACR 50 a 41 pacientů odpovědi ACR 70.
Ve studii IV byla ACR 20 odpověď u pacientů léčených přípravkem Trudexa a standardní léčbou statisticky významně lepší než u pacientů léčených placebem a standardní léčbou (p < 0, 001).
Ve studiích I – IV dosáhli pacienti léčení přípravkem Trudexa statisticky významné odpovědi ACR 20 a 50 v porovnání s placebem již za jeden až dva týdny po zahájení léčby.
Ve studii V u pacientů s časnou revmatoidní artritidou, kteří dosud nebyli léčeni methotrexátem, vedla kombinační léčba přípravkem Trudexa a methotrexátem k rychlejší a významně větší odpovědi ACR
án než monoterapie methotrexátem a monoterapie přípravkem Trudexa v 52. týdnu a odpověď přetrvávala i ve 104. týdnu (viz tabulka 4).
rov Tabulka 4:
Odpověď ACR ve studii V (procento pacientů)
MTX
Trudex
Trudexa/ MT
ist Odpověď
n=257
a
X
Hodnota pa
Hodnota pb
Hodnota pc
n=268
Týden 52
62, 6%
54, 4%
72, 8%
0, 013
69, 4%
0, 140
Týden 52
45, 9%
41, 2%
61, 6%
Týden 104 42, 8%
0, 162
Týden 52
27, 2%
25, 9%
45, 5%
< 0, 001 < 0, 001
0, 656
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a kombinační terapie přípravkem Trudexa/ methotrexát pomocí Mann- Whitneova U testu. kj
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a monoterapie methotrexátem pomocí Mann- Whitneova U testu. ve
V týdnu 52 dosáhlo 42, 9% pacientů léčených kombinací přípravku Trudexa/ methotrexát klinickou remisi (DAS28 < 2, 6) v porovnání s 20, 6% pacientů léčených methotrexátem v monoterapii a 23, 4% pacientů léčených přípravkem Trudexa v monoterapii.
Kombinační terapie přípravkem ípa
Trudexa/ methotrexátem byla klinicky a statisticky lepší než monoterapie methotrexátem (p < 0, 001) a monoterapie přípravkem Trudexa (p < 0, 001) z hlediska dosažení stavu nízké aktivity choroby u pacientů se střední až těžkou formou revmatoidní artritidy diagnostikovanou v nedávné době.
Př
Ve studii III, kde průměrné trvání revmatoidní artritidy u pacientů léčených přípravkem Trudexa bylo přibližně 11 let, bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna modifikovaného celkového Sharpova skóre a jeho komponent, skóre erozí a skóre zúžení kloubní štěrbiny.
U pacientů léčených přípravkem Trudexa/ methotrexátem byla zjištěna významně menší RTG progrese v 6. a 12. měsíci léčby než u pacientů léčených methotrexátem v monoterapii (viz tabulka 5).
Údaje z otevřené prodloužené fáze ukazují, že snížení stupně progrese strukturálního poškození u části pacientů přetrvává po dobu 60 měsíců.
113 z 207 pacientů původně léčených přípravkem Trudexa v dávce 40 mg každý druhý týden bylo po 5 letech radiograficky zhodnoceno.
U 66 z těchto pacientů
59 nedošlo k progresi nebo strukturálnímu poškození, což bylo definováno jako nulová či nižší změna hodnoty TSS.
Tabulka 5:
Průměrné RTH změny po 12 měsících ve studii III
Placebo/ MTXa
TRUDEXA/ MT X 40 mg každý druhý týden
Placebo/ MTX - TRUDEXA/ MT X (95% interval spolehlivostib)
Hodnota p
Celkové Sharpovo skóre
2, 7
0, 1
2, 6 (1, 4; 3, 8)
< 0, 001c
án Skóre erozí
1, 6
0, 0
1, 6 (0, 9; 2, 2)
< 0, 001
rov Skóre JSNd a methotrexát b
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
95% intervaly spolehlivosti pro rozdíly změny skóre mezi methotrexátem a přípravkem Trudexa
ist c na základě analýzy pořadí d zúžení kloubní štěrbiny reg Ve studii V bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna upraveného celkového Sharpova skóre (viz tabulka 6).
Tabulka 6:
Radiografické průměrné změny v týdnu 52 ve studii V ní
Trudexa
n=257
n=274 ne
n=268
Hodnota Hodnota
Hodnota
(95% interval (95% interval spolehlivosti) spolehlivosti)
(95% interval spolehlivosti)
pa
pb
pc
Celkové Sharpovo
5, 7 (4, 2- 7, 3) 3, 0 (1, 7- 4, 3) iž
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
skóre
Skóre eroze
3, 7 (2, 7- 4, 7) 1, 7 (1, 0- 2, 4) kj
0, 8 (0, 4- 1, 2)
< 0, 001
0, 0082
< 0, 001
JSN skóre
2, 0 (1, 2- 2, 8) 1, 3 (0, 5- 2, 1)
0, 5 (0- 1, 0)
< 0, 001
0, 0037
0, 151
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie ve
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a kombinační terapie přípravkem Trudexa/ methotrexát pomocí Mann- Whitneova U testu. ípa
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a monoterapie methotrexátem pomocí Mann- Whitneova U testu.
Po 52 a 104 týdnech terapie bylo procento pacientů bez progrese (změna modifikovaného Sharpova Př
44, 5%, p < 0, 001).
Kvalita života a tělesné funkce
Kvalita života odvozená od zdravotního stavu a tělesné funkce byly ve čtyřech původních kontrolovaných studiích hodnoceny indexem disability pomocí Dotazníku hodnocení zdraví (Health Assessment Quesionnaire – HAQ).
Tento parametr byl předem stanoveným primárním výsledným ukazatelem v 52. týdnu ve studii III.
U všech dávek/ režimů podávání přípravku Trudexa ve všech čtyřech studiích bylo prokázáno statisticky významně větší zlepšení indexu disability HAQ mezi výchozí hodnotou a hodnotou v 6. měsíci v porovnání s placebem a ve studii III byly pozorovány stejné výsledky v 52. týdnu.
Tyto nálezy podporují i výsledky Stručného formuláře průzkumu zdraví
60 (SF 36) u všech dávek/ režimů podávání přípravku Trudexa ve všech čtyřech studiích se statisticky významným zlepšením skóre souhrnu tělesných komponent (physical component summary – PCS) a statisticky významným zlepšením skóre příznaků bolesti a vitality při dávkování přípravku 40 mg každý druhý týden.
Ve všech třech studiích, ve kterých byla hodnocena únavnost (studie I, III, IV) byl pozorován její statisticky významný pokles stanovením funkčního hodnocení léčby chronického onemocnění (FACIT).
Ve studii III přetrvávalo zlepšení fyzických funkcí při nezaslepené léčbě až do týdne 260 (60 měsíců).
Zlepšení kvality života bylo hodnoceno po dobu 156 týdnů (36 měsíců), toto zlepšení přetrvávalo v průběhu celého tohoto období.
án jako větší (p < 0, 001) při kombinační léčbě přípravkem Trudexa/ methotrexátem než při monoterapii methotrexátem v 52. týdnu a zůstávalo větší až do 104. týdne.
rov Psoriatická artritida
Ve studii VI, která
ist trvala 24 týdnů, bylo léčeno 313 dospělých pacientů s nedostatečnou odpovědí na nesteroidní antirevmatika a z nich přibližně 50% užívalo methotrexát.
Ve studii VII, která trvala 12 týdnů, bylo léčeno 100 pacientů s nedostatečnou odpovědí na léčbu DMARD. reg Pro malý počet studovaných pacientů s psoritickou artropatií podobnou ankylosující spondylitidě nejsou k dispozici dostatečné důkazy o účinnosti přípravku Trudexa (viz tabulka 7).
Odpověď ACR v placebem kontrolovaných studiích u pacientů s psoriatickou ní
artritidou (procento pacientů) ne
Studie VI
Studie VII
Odpověď
Placebo
Trudexa Placebo
Trudexa
ACR 20
n=162 iž
n=151 n=49
N=51
***
Týden 12
14% kj
***
16%
39%
***
N/ A
Týden 12
4%
36%
2%
***
Týden 24 70
6%
39%
N/ A
N/ A *
Týden
12 ípa
1%
2
0% 0%
14%
Týden 24
1%
23%
N/ A
N/ A
*** p < 0, 001 pro všechna porovnání mezi přípravkem Trudexa a placebem *** p < 0, 05 pro všechna porovnání mezi přípravkem Trudexa a placebem Př
N/ A neuplatňuje se
ACR odpověď ve studii VI byla obdobná při současné léčbě methotrexátem jako odpověď bez léčby touto látkou.
U pacientů léčených přípravkem Trudexa bylo prokázáno zlepšení mezi výchozím stavem a stavem v týdnu 24 u tělesné funkce hodnocené pomocí HAQ a u Stručného formuláře průzkumu zdraví (SF 36).
Ankylozující spondylitida
Přípravek Trudexa 40 mg byl podáván každý druhý týden ve dvou randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích 393 pacientům s aktivní ankylozující spondylitidou,
61 u nichž nebyla dostatečná odpověď na konvenční terapii (průměrné výchozí skóre aktivity choroby [Bath Ankylosis Spondylitis Disease Activity Index (BASDAI)] bylo u všech skupin 6, 3).
79 pacientů (20, 1%) bylo léčeno současně chorobu modifikujícími antirevmatiky a 37 pacientů (9, 4%) glukokortikoidy.
Po zaslepené fázi následovala otevřená fáze, během níž pacienti dostávali přípravek Trudexa 40 mg každý druhý týden subkutánně po dobu dalších 28 týdnů.
Subjekty hodnocení (n=215, 54%), u kterých se v týdnech 12, 16 nebo 20 nepodařilo dosáhnout ASAS 20, byli předčasně zařazeni do otevřené fáze studie a každý druhý týden pak dostávali subkutánně 40 mg adalimumabu a byli poté v dvojitě zaslepených statistických analýzách považováni za na léčbu neodpovídající.
V rozsáhlejší studii (VIII) s 315 pacienty výsledky prokázaly statisticky signifikantní zlepšení symptomů ankylozující spondylitidy u pacientů léčených přípravkem Trudexa ve srovnání s placebem.
án Signifikantní odpověď byla poprvé pozorována v týdnu 2 a přetrvávala až do týdne 24 (Tabulka 8).
Tabulka 8 – Účinné odpovědi v placebem kontrolované studii s ankylozující spondylitidou –
Odpověď
Placebo
Trudexa
ist ASASa 20
Týden 12 Týden 24 ASAS 50
21% 19%
58% *** 51% ***
16% ***
Týden 12 Týden 24
10% 11%
38% *** 35% ***
ASAS 70
Týden 2
0%
7% **
Týden 12 Týden 24
5% 8%
23% *** 24% ***
BASDAIb 50 kj
Týden 2 Týden 12 Týden 24
ve
20% *** 45% *** 42% ***
∗∗∗, ∗∗ Statisticky signifikantní při p < 0, 001, < 0, 01 pro všechna srovnání mezi přípravkem Trudexa a placebem v týdnech 2, 12 a 24 a stanovení stupně ankylozující spondylitidy (ASsessments in Ankylosing Spondylitis) ípa
b Bath Ankylosing Spondylitis Disease Activity Index
Pacienti léčeni přípravkem Trudexa vykazovali signifikantně významnější zlepšení v týdnu 12, které přetrvávalo až do týdne 24 a to v obou dotaznících SF36 i v ASQoL (Ankylosing Spondylitis Quality Př
of Life Questionnaire - dotazník kvality života pacientů s ankylozující spondylitidou).
Obdobné tendence (ne všechny statisticky signifikantní) byly pozorovány v menší randomizované, dvojitě zaslepené, placebem kontrolované studii (IX) u 82 dospělých pacientů s aktivní ankylozující spondylitidou.
Crohnova choroba
Bezpečnost a účinnost přípravku Trudexa byla ověřena u více než 1400 pacientů se středně těžkou až těžkou aktivní Crohnovou chorobou (index aktivity Crohnovy choroby (CDAI) ≥ 220 a ≤ 450) v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
U 478 zúčastněných pacientů (32%) byl potvrzen výskyt těžkého onemocnění (skóre CDAI > 300, souběžně léčeni
Bylo povoleno současné podávání konstantních dávek aminosylicylátů, kortikosteroidů a/ nebo imunomodulačních léků, přičemž 79% pacientů pokračovalo v užívání nejméně jednoho z těchto léků.
Indukce klinické remise (definovaná jako CDAI < 150) byla hodnocena ve dvou studiích, CLASSIC I a GAIN.
Ve studii CLASSIC I bylo 299 pacientů dosud neléčených TNF- antagonisty randomizováno do jedné ze čtyř terapeutických stupin; pacienti užívající placebo v týdnech 0 a 2, užívající přípravek Trudexa v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2, nebo 80 mg v týdnu 0 a 40 mg v týdnu 2, případně 40 mg v týdnu 0 a 20 mg týdnu 2.
Ve studii GAIN bylo 325 pacientů, u kterých došlo ke ztrátě odpovědi či k rozvoji intolerance na infliximab, randomizováno do skupin, kdy užívali buď přípravek Trudexa v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2 nebo placebo v týdnech 0 a 2.
Primárně na léčbu neodpovídající pacienti byli ze studií vyřazení, a proto nebyli dále hodnoceni.
án Přetrvávání klinické remise bylo hodnoceno ve studii CHARM.
V nezaslepené fázi studie CHARM užívalo 854 pacientů dávku 80 mg v týdnu 0 a 40 mg v týdnu 2.
rov randomizováni do skupin, kdy užívali buď 40 mg každý druhý týden, 40 mg každý týden nebo placebo při celkové délce trvání studie 56 týdnů.
Pacienti s klinickou odpovědí na léčbu v týdnu 4 (pokles CDAI ≥ 70) byli stratifikováni a hodnoceni odděleně od těch, kteří v týdnu 4 klinické odpovědi nedosáhli.
Snižování dávek kortikosteroidů bylo povoleno po týdnu 8.
ist Indukce remise a četnost odpovědí ve studiích CLASSIC I a GAIN uvádí tabulka 9. reg Tabulka 9:
CLASSIC I:
Pacienti dosud neléčení ní
GAIN:
Trudexa Trudexa Placebo
Placebo Trudexa Trudexa Placebo
N=74
160/ 80 mg
Klinická remise
36% ∗
21% ∗
Klinická odpověď (CR -
37%
25%
Všechny hodnoty p slouží k párovému srovnání hodnot pro přípravek Trudexa versus placebo ve
Př
Ve studii CHARM dosáhlo v týdnu 4 58% pacientů (499 z 854) klinické odpovědi a byli zařazeni do primárního hodnocení.
Z těchto pacientů, jež v týdnu 4 dosáhli klinické odpovědi na léčbu, bylo 48% už dříve vystaveno anti- TNF terapii.
Doba trvání remise a počty odpovídajících pacientů jsou uvedeny v tabulce 10.
Výsledky klinické odpovědi zůstavaly konstantní bez ohledu na předchozí expozici TNF antagonistům.
Tabulka 10:
Přetrvávání klinické remise a odpovědi (Procento pacientů)
Placebo
Trudexa v dávce
40 mg
každý druhý týden
40 mg týdně
63 Týden 26 Klinická remise Klinická odpověď (CR - 100)
N=170 17% 27%
N=172 40% ∗ 52% ∗
N=157 47% ∗ 52% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
3% (2 z 66)
19% (11 z 58) ∗∗
15% (11 ze 74) ∗∗
Týden 56 Klinická remise Klinická odpověď (CR - 100)
N=170 12% 17%
N=172 36% ∗ 41% ∗
N=157 41% ∗ 48% ∗
án
Pacienti v remisi bez užívání steroidů po dobu
5% (3 z 66)
29% (17 z 58) ∗
20% (15 ze 74) ∗∗
rov ≥ 90 dnía ∗ p < 0, 001 párové srovnání hodnot pro přípravek Trudexa versus placebo ∗∗ p < 0, 02 párové srovnání hodnot pro přípravek Trudexa versus placebo
ist a u těch, kteří užívali kortikosteroidy ve výchozí situaci
Z celkového množství pacientů, kteří v byli týdnu 4 bez odpovědi na léčbu, dosáhlo v týdnu 12 reg odpovědi 43% pacientů léčených přípravkem Trudexa, ve srovnání s 30% pacientů, jež dostávali placebo.
Tyto výsledky naznačují, že někteří pacienti, kteří nedosáhli odpovědi v týdnu 4 profitují z pokračování udržovací léčby do týdne 12.
Léčba, pokračující po 12 týdnu nevedla k významně více odpovědím (viz bod 4. 2). ní
Kvalita života ne
Ve studiích CLASSIC I a GAIN bylo v týdnu 4 u pacientů, randomizovaných do skupin užívajících přípravek Trudexa v dávce 80/ 40 mg a 160/ 80 mg, dosaženo, ve srovnání s placebem, úplného skóre ve specifickém, na chorobu zaměřeném dotazníku IBDQ (inflammatory bowel disease questionnaire), u studie CHARM v týdnech 26 a 56 byly tyto výsledky rovněž pozorovány ve skupině léčené iž
Immunogenita ve
Tvorba protilátek proti adalimumabu je spojena se zvýšenou clearance a sníženou účinností adalimumabu.
Mezi přítomností protilátek proti adalimumabu a nežádoucími účinky neexistuje žádná zjevná korelace. ípa
Pacientům ve studiích I, II a III byly v různých časových okamžicích prováděny testy na přítomnost protilátek proti adalimumabu, a to během 6 až 12- ti měsíčního období léčby.
v porovnání se 2 ze 370 pacientů (0, 5%) léčených placebem.
U pacientů, kteří nebyli souběžně léčeni methotrexátem, byl tento výskyt ve 12, 4% v porovnání s 0, 6% v případech, kdy byl adalimumab podáván spolu s léčbou methotrexátem.
U pacientů s psoriatickou artritidou byly protilátky proti adalimumabu identifikovány u 38 ze 376 subjektů (10%), léčených adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 13, 5% (24 ze 178 subjektů), ve srovnání s incidencí 7% (14 ze 198 subjektů), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s ankylozující spondylitidou byly protilátky identifikovány u 17 ze 204 subjektů (8, 3%), jež byli léčeni adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 16 ze 185 subjektů (8, 6%), ve srovnání s incidencí 1 z 19 subjektů (5, 3%), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
64 Protože imunogenní analýzy jsou specifické pro příslušný přípravek, není možné kvantitativní srovnání proti jiným přípravkům.
U pacientů s Crohnovou chorobou byly protilátky proti adalimumabu identifikovány u 7 z 269 subjektů (2, 6%) léčených adalimumabem.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém subkutánním podání dávky 40 mg byla absorpce a distribuce adalimumabu pomalá a vrcholové sérové koncentrace byly dosaženy zhruba za 5 dní po jeho podání.
Průměrná biologická dostupnost adalimumabu se odhaduje na 64%, a to na základě výsledků ze tří studií s podáním
án jednorázové dávky 40 mg subkutánně.
Po jednorázových intravenózních dávkách v rozmezí 0, 25- 10 mg/ kg byly koncentrace léku úměrné podané dávce.
Po dávkách 0, 5 mg/ kg (cca 40 mg) se clearance pohybovala mezi 11- 15 ml/ hod, distribuční objem (Vss) se pohyboval mezi 5- 6 l a průměrný
rov terminální poločas byl přibližně 2 týdny.
Koncentrace adalimumabu v synoviální tekutině u několika pacientů s revmatoidní artritidou představovala 31- 96% sérové koncentrace léku.
Po subkutánním podání 40 mg přípravku Trudexa každý druhý týden byla průměrná koncentrace
ist v ustáleném stavu přibližně 5 µg/ ml (bez souběžného podávání methotrexátu) a 8- 9 µg/ ml (při současném podávání methotrexátu).
Sérové koncentrace adalimumabu v ustáleném stavu stoupaly u pacientů s revmatoidní artritidou (RA) přibližně proporcionálně s dávkou při subkutánním reg dávkování 20, 40 a 80 mg každý druhý týden i každý týden.
Při užití startovací dávky 80 mg přípravku Trudexa v týdnu 0, následované dávkou 40 mg v týdnu 2, bylo u pacientů s Crohnovou choroborou během indukčního období dosaženo průměrných sérových koncentrací adalimumabu přibližně 5, 5 µg/ ml.
Při startovací dávce 160 mg přípravku Trudexa v týdnu ní
U pacientů ne
s Crohnovou chorobou, kteří dostávali udržovací dávku přípravku Trudexa 40 mg každý druhý týden, byly pozorovány střední průměrné ustálené hladiny přibližně 7 µg/ ml.
Populační farmakokinetické analýzy s údaji od více než 1300 pacientů s RA zjistily trend směrem iž
Koncentrace volného kj
adalimumabu v séru (nevázaného na protilátky proti adalimumabu, AAA) byly nižší u pacientů s detekovanými protilátkami proti adalimumabu.
u pacientů s postižením jater nebo ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti ípa
Př
Ve studii u opic makaka jávského (Macaca fascicularis), kterým byly podávány dávky adalimumabu 0, 30 a 100 mg/ kg (9- 17 opic ve skupině) sledující embryofetální toxicitu a perinatální vývoj, nebyl zjištěn žádný faktor naznačující poškození plodů.
Studie karcinogenity a standardní hodnocení toxického vlivu na fertilitu a studie postnatální toxicity s adalimumabem nebyly prováděny, protože neexistuje vhodný model pro protilátky s omezenou zkříženou reaktivitou na TNF hlodavců a na rozvoj neutralizačních protilátek u hlodavců.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol 65 Monohydrát kyseliny citronové Dihydrát citronanu sodného Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými
6. 3 Doba použitelnosti
rov 18 měsíců
6. 4 Zvláštní opatření pro uchovávání
ist Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte injekční stříkačku v krabičce.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce na jedno použití s ochranným krytem jehly (injekční stříkačka ze skla typu I) určené pro nemocniční použití nebo použití jinou osobou. ní
Balení: ne
1 předplněná injekční stříkačka s ochranným krytem jehly (0, 8 ml sterilního roztoku) v blistru a 1 tampón napuštěný alkoholem.
6. 6 Zvláštní opatření pro likvidaci přípravku iž
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky. kj ve
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd. ípa
Queenborough Kent ME11 5EL Velká Británie Př
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 257/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
1. září 2003
10.
DATUM REVIZE TEXTU
66 {MM/ RRRR}
Př ípa ve kj iž
67 ne ní reg ist rov án 1.
NÁZEV PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněné pero na jedno použití o objemu 0, 8 ml obsahuje 40 mg adalimumabu.
Adalimumabum je rekombinantní lidská monoklonální protilátka produkovaná ovariálními buňkami čínských křečků.
án Úplný seznam pomocných látek – viz bod 6. 1
rov 3.
LÉKOVÁ FORMA
Injekční roztok v předplněném peru
ist 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace reg Revmatoidní artritida
Přípravek Trudexa v kombinaci s methotrexátem je indikován: ní
k léčbě středně těžké až těžké aktivní revmatoidní artritidy u dospělých pacientů, jestliže ne
odpověď na chorobu modifikující antirevmatické léky včetně methotrexátu není dostatečná.
k léčbě těžké aktivní a progresivní revmatoidní artritidy u dospělých pacientů, kteří nebyli v minulosti léčeni methotrexátem. iž
Přípravek Trudexa je možné podávat v monoterapii při nesnášenlivosti methotrexátu nebo kj
v případech, kdy pokračování v léčbě methotrexátem není vhodné. ve
RTG vyšetřováním bylo prokázáno, že přípravek Trudexa snižuje rychlost progrese poškození kloubů a že zlepšuje fyzické funkce, pokud je podáván v kombinaci s methotrexátem. ípa
Psoriatická artritida
Přípravek Trudexa je indikován k léčbě aktivní a progresivní psoriatické artritidy u dospělých pacientů, u kterých odpověď na předchozí léčbu chorobu modifikujícím antirevmatickým přípravkem Př
nebyla dostatečná.
Ankylozující spondylitida
Trudexa je indikována k léčbě dospělých pacientů s těžkou aktivní ankylozující spondylitidou, u kterých nebyla dostatečná odpověď na konvenční léčbu.
Crohnova choroba
Přípravek Trudexa je indikován k léčbě těžké aktivní Crohnovy choroby u pacientů, kteří i přes plnou a adekvátní léčbu kortikosteroidy a/ nebo imunosupresivy na tuto léčbu neodpovídali, kteří ji netolerují nebo je u nich z léčebných příčin kontraidikována.
68 Při zahájení léčby by měl být přípravek Trudexa podáván v kombinaci s kortikosteroidy.
Při nesnášenlivost kortikosteroidů nebo v případě, kdy léčba kortikosteroidy není vhodná, může být přípravek Trudexa podáván samostatně (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčba přípravkem Trudexa má být zahájena a sledována odborným lékařem se zkušenostmi v diagnostice a léčbě revmatoidní artritidy, psoriatické artritidy, ankylozující spondylitidy nebo Crohnovy choroby..
Pacienti léčení přípravkem Trudexa musí být vybaveni speciální informační kartičkou.
Po řádném proškolení v podávání injekce si pacienti mohou přípravek Trudexa aplikovat sami, jestliže
Po dobu léčby přípravkem Trudexa je třeba upravit dávky ostatních současně užívaných léčiv (např.
rov kortikosteroidů a/ nebo imunomodulační léků).
Dospělí
ist Revmatoidní artritida
Doporučená dávka přípravku Trudexa u dospělých pacientů s revmatoidní artritidou je 40 mg reg adalimumabu podávaného jako jedna dávka subkutánně každý druhý týden.
Během léčby přípravkem Trudexa se může pokračovat v podávání glukokortikoidů, salicylátů, nesteroidních antiflogistik či analgetik.
Pro kombinaci s chorobu modifikujícími antirevmatickými ní
léky, s výjimkou methotrexátu, viz body 4. 4 a 5. 1. ne
Pokud u některých pacientů na monoterapii adalimumabem dojde ke snížení odpovědi na léčbu, může být u těchto pacientů prospěšné zvýšení dávky na 40 mg jednou týdně.
Psoriatická artritida a ankylozující spondylitida iž
Doporučená dávka přípravku Trudexa u pacientů s psoriatickou artritidou a ankylozující spondylitidou kj
je 40 mg adalimumabu podávaného každé dva týdny v jedné dávce subkutánně. ve
Dostupné údaje nasvědčují tomu, že klinické odpovědi na léčbu je dosaženo u všech výše uvedených indikací obvykle během 12 týdnů léčby.
U pacientů, u kterých nedošlo k odpovědi během této doby, je nutné pečlivě zvážit její pokračování. ípa
Crohnova choroba
Doporučená úvodní dávka přípravku Trudexa u dospělých pacientů s těžkou Crohnovou chorobou je Př
80 mg v týdnu 0, dále pak 40 mg v týdnu 2.
V případě nutnosti rychlejšího nástupu odpovědi na lébu je možno užít dávkovací schéma se 160 mg v týdnu 0 (dávka může být užita jako 4 injekce v jednom dni nebo dvě injekce za den ve dvou následujících dnech) a 80 mg v týdnu 2, je však nutno si uvědomit vyšší riziko nežádoucích účinků, které při záhájení léčby hrozí.
Po zahájení léčby je doporučená dávka 40 mg každé dva týdny, podávané subkutánní injekcí.
Také v případě, kdy pacient užívání přípravku Trudexa ukončil a příznaky a projevy nemoci se objeví znova, může být přípravek Trudexa opětovně nasazen.
Zkušenost se znovunasazením léčby po více než 8 týdnech od předchozí dávky je omezená.
V průběhu udržovací léčby by měly být dávky kortikosteroidů postupně snižovány ve shodě se zavedenými postupy klinické praxe.
Někteří pacienci, u kterých dojde k poklesu odpovědi na léčbu, mohou profitovat ze zvýšení intenzity dávkování na 40 mg přípravku Trudexa každý týden.
69 Někteří pacienti, u nichž se odpověď na léčbu nerozvinula do týdne 4, mohou profitovat, pokud v udržovací léčbě pokračují až do týdne 12.
U pacientů, u kterých se v průběhu tohoto období odpověď na léčbu nerozvine, musí být další pokračování v léčbě pečlivě zváženo.
Starší pacienti
Není zapotřebí žádná úprava dávky.
Děti a dospívající
Nejsou žádné zkušenosti s podáváním u dětí.
án Pacienti s poruchou funkce ledvin a/ nebo jater
rov Přípravek Trudexa nebyl studován u této populace pacientů.
Proto nelze uvést žádná doporučení ohledně dávky léku.
4. 3 Kontraindikace
ist Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku. reg Aktivní tuberkulóza nebo jiné závažné infekce, jako je sepse a oportunní infekce (viz bod 4. 4).
Středně těžké až těžké srdeční selhání (NYHA třída III/ IV) (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití ní
Infekce ne
Pacienti musí být pečlivě sledováni z hlediska výskytu infekcí včetně tuberkulózy, a to před léčbou, během léčby i po ukončení léčby přípravkem Trudexa.
Léčba přípravkem Trudexa nesmí být zahájena u pacientů s aktivní infekcí včetně chronické nebo kj
lokalizované infekce do té doby, než jsou tyto infekce terapeuticky zvládnuty. ve
Pečlivě musí být sledováni ti pacienti, u nichž dojde během léčby přípravkem Trudexa k rozvoji nové infekce.
Pokud u pacienta dojde k rozvoji nové závažné infekce, podávání přípravku Trudexa se přeruší do doby, než jsou tyto infekce terapeuticky zvládnuty.
Lékaři musí být opatrní při zvažování ípa
Př
Při léčbě přípravkem Trudexa byly hlášeny těžké infekce, sepse, tuberkulóza a další oportunní infekce končící i úmrtím.
Závažné infekce:
V klinických studiích bylo u pacientů, užívajících přípravek Trudexa, pozorováno zvýšení rizika závažných infekcí a hlášení ze sledování po uvedení přípravku na trh tyto nálezy potvrdily.
Zvláště významné jsou infekce jako například pneumonie, pyelonefritis, septická arthritis a septikémie.
Tuberkulóza:
U pacientů, léčených přípravkem Trudexa, byly hlášeny případy tuberkulózy.
Je třeba zmínit, že u většiny z těchto případů šlo o tuberkulózu extrapulmonální, t. j. diseminovanou.
70 Před zahájením léčby přípravkem Trudexa musí být všichni pacienti vyšetřeni na přítomnost aktivní či inaktivní (latentní) tuberkulózy.
Toto vyšetření má spočívat v podrobné osobní anamnéze cílené na výskyt tuberkulózy v minulosti, či na možné dřívější kontakty s pacienty s aktivní tuberkulózou a na dřívější a/ nebo současnou imunosupresivní léčbu.
U všech pacientů musí být provedena příslušná orientační vyšetření, tj. kožní tuberkulinový test a RTG vyšetření hrudníku (mohou se použít místní doporučení).
Doporučuje se, aby provedení těchto testů bylo zaznamenáno v informační kartičce pacienta.
Předepisujícím lékařům připomínáme riziko falešně negativních výsledků kožního tuberkulinového testu, a to zejména u těžce nemocných nebo pacientů se sníženou imunitní odpovědí.
Léčba přípravkem Trudexa nesmí být zahájena u pacientů s diagnostikovanou aktivní tuberkulózou (viz bod 4. 3).
V těchto případech
rov se musí velmi pečlivě zvážit poměr přínosu a rizika léčby přípravkem Trudexa.
Pacienty je třeba poučit, aby vyhledali lékaře, pokud se objeví během léčby přípravkem Trudexa nebo po jejím ukončení příznaky suspektní pro tuberkulózu (např. přetrvávající kašel, vyčerpání či váhový
ist úbytek, mírně zvýšená teplota).
Byly hlášeny závažné a těžce probíhající oportunních infekce, spojené s užíváním přípravku Trudexa, jako například pneumonie způsobená pneumocystis carinii, diseminovaná histoplamóza, listerióza a aspergilóza. ní
Jestliže pacient, léčený přípravkem Trudexa, vykazuje prolonované nebo atypické symptomy infekce nebo celkového zhoršení zdravotního stavu, je třeba zvážit možnost nejčastěji se vyskytujících ne
oportunních infekcí.
Reaktivace hepatitis B iž
Některé z případů byly fatální.
Pacienti, jimž kj
hrozí riziko nákazy HBV infekcí, by měli být vyšetřeni na přítomnost možné nákazy HBV ještě před započetím terapie přípravkem Trudexa.
Nositelé HBV, kteří vyžadují léčbu přípravkem Trudexa, musí ve
Adekvátní údaje o léčbě pacientů, nositelů HBV, kombinací TNF- antagonisty a antivirotika z důvodu zabránění reaktivace HBV, nejsou k dispozici.
U pacientů, ípa
u kterých dojde k rozvoji HBV reaktivace, musí být přípravek Trudexa vysazen a je třeba zahájit účinnou antivirovou terapii a další podpůrnou léčbu.
Neurologické příhody Př
V souvislosti s podáváním antagonistů TNF včetně přípravku Trudexa se vzácně vyskytly případy nového vzniku nebo exacerbace klinických symptomů a/ nebo radiografického průkazu demyelinizačního onemocnění.
Předepisující lékaři by měli s opatrností zvážit použití přípravku Trudexa u pacientů s preexistujícími nebo v nedávné době vzniklými demyelinizačními poruchami centrálního nervového systému.
Alergické reakce
Při subkutánním podávání přípravku Trudexa v klinických studiích nebyly pozorovány závažné alergické reakce.
V klinických studiích s přípravkem Trudexa se občas vyskytly nezávažné alergické reakce.
Po uvedení na trh byly po podání přípravku Trudexa velmi vzácně hlášeny závažné alergické
Pokud se objeví anafylaktická reakce nebo jiná závažná alergická reakce, musí být ihned ukončeno podávání přípravku Trudexa a zahájená příslušná léčba.
Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
Imunosuprese
Ve studii u 64 pacientů s revmatoidní artritidou, kteří byli léčeni přípravkem Trudexa, nebylo prokázáno snížení hypersensitivity opožděného typu, snížení hladin imunoglobulinů nebo změna v počtu efektorových T a B buněk a NK buněk, monocytů/ makrofágů a neutrofilů.
án Maligní onemocnění a lymfoproliferativní poruchy
V kontrolovaných částech klinických studií s antagonisty TNF bylo u pacientů léčených antagonisty
rov TNF pozorováno v porovnání s kontrolní skupinou pacientů více případů malignit včetně lymfomů.
Jejich výskyt byl však vzácný.
Navíc u pacientů s revmatoidní artritidou s dlouhodobým vysoce aktivním zánětlivým onemocněním existuje zvýšené riziko vzniku lymfomu, což komplikuje odhad rizika.
Podle současného stavu znalostí nelze u pacientů léčených antagonisty TNF vyloučit možné
ist riziko rozvoje lymfomů nebo jiných maligních onemocnění.
Je proto zapotřebí ještě větší opatrnost při úvaze o léčbě přípravkem Trudexa u těchto pacientů (viz bod 4. 8).
V ověřovací klinické studii, zkoumající užívání jiné anti- TNF léčivé látky, infliximabu, u pacientů se ní
středně závažnou až těžkou chronickou obstrukční chorobou plicní (CHOPN), bylo u pacientů léčených infliximabem pozorováno více malignit, převážně plic, hlavy a krku v porovnání s kontrolní ne
skupinou pacientů.
Všichni pacienti byli v minulosti těžcí kuřáci.
Z tohoto důvodu je zapotřebí opatrnosti při užívání jakéhokoliv TNF- antagonisty u pacientů s CHOPN, stejně jako u pacientů s vyšším rizikem vzniku malignit v důsledku jejich těžkého kuřáctví. iž
Hematologické reakce kj
Při užívání blokátorů TNF byly vzácně hlášeny případy pancytopenie včetně aplastické anémie.
U přípravku Trudexa byly ojediněle hlášeny nežádoucí příhody v oblasti hematologického systému, ve
včetně medicínsky významné cytopenie (např. trombocytopenie, leukopenie).
Všem pacientům je nutné doporučit, aby ihned vyhledali lékařskou pomoc, pokud se při léčbě přípravkem Trudexa vyvinou příznaky a projevy podezřelé z krevní dyskrasie (např. přetrvávající horečka, hematomy, ípa
U pacientů s potvrzenými významnými hematologickými abnormalitami je nutné zvážit vysazení léčby.
Očkování Př
Obdobná protilátková odpověď na standardní 23- složkovou pneumokokovou vakcínu a třísložkovou virovou vakcínu proti chřipce byla pozorována ve studii s 226 dospělými subjekty s revmatoidní artritidou, kteří byli léčeni adalimumabem nebo placebem.
Nejsou k dispozici žádné údaje, týkající se sekundárního přenosu infekce v důsledku živé vakcíny u pacientů léčených přípravkem Trudexa.
Pacienti léčení přípravkem Trudexa mohou dostat několik vakcín současně, s výjimkou živých vakcín.
Městnavé srdeční selhání
V klinické studii s jiným antagonistou TNF bylo pozorováno zhoršení městnavého srdečního selhání a zvýšení mortality na městnavé srdeční selhání.
Případy zhoršení městnavého srdečního selhání byly rovněž popsány u pacientů léčených přípravkem Trudexa.
Přípravek Trudexa je
72 kontraindikován u středně těžkého až těžkého srdečního selhání (viz bod 4. 3).
U pacientů, u kterých dojde k rozvoji nebo zhoršení příznaků městnavého srdečního selhání, musí být léčba přípravkem Trudexa ukončena.
Autoimunitní procesy
Léčba přípravkem Trudexa může vést ke tvorbě autoimunitních protilátek.
Dopad dlouhodobé léčby přípravkem Trudexa na rozvoj autoimunitních onemocnění není znám.
Jestliže se u pacienta v souvislosti s léčbou přípravkem Trudexa vyvinou symptomy, svědčící pro lupus- like syndrom a má - li pozitivní protilátky proti dvoušroubovici DNA, pak u něj léčba přípravkem Trudexa nesmí dále pokračovat (viz bod 4. 8).
án Současné podávání antagonistů TNF a anakinry
rov etanerceptu, byly pozorovány závažné infekce, přičemž nebyl zjištěn žádný další klinický přínos v porovnání s monoterapií etanerceptem.
Proto se nedoporučuje používat kombinaci
ist adalimumabu a anakinry.
Chirurgické výkony
U pacientů léčených přípravkem Trudexa existují jen omezené zkušenosti týkající se bezpečnosti přípravku v souvislosti s chirurgickými výkony.
Při plánování chirurgického výkonu je třeba vzít v úvahu dlouhý poločas adalimumabu.
Pacient, u kterého je nutná operace během léčby přípravkem Trudexa, musí být pečlivě sledován z hlediska vzniku infekcí a musí být provedena příslušná opatření. ní
U pacientů léčených přípravkem Trudexa, u kterých byla provedena arthroplastika, existují jen omezené zkušenosti týkající se bezpečnosti přípravku. ne
Selhání odpovědi na léčbu u Crohnovy choroby může signalizovat výskyt fixované fibrotické iž
striktury, která si může vyžádat chirurgickou léčbu.
Dostupné údaje naznačují, že přípravek Trudexa nezhoršuje ani nezpůsobuje striktury. kj
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce ve
Přípravek Trudexa byl studován u pacientů s revmatoidní artritidou a psoriatickou artritidou, u kterých byl podáván v monoterapii nebo v kombinaci s methotrexátem.
Při podávání přípravku Trudexa ípa
v kombinaci s methotrexátem byla v porovnání s monoterapií tvorba protilátek nižší.
Př
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání přípravku Trudexa během těhotenství.
Ve vývojové toxikologické studii prováděné na opicích nebyly zjištěny známky toxicity u matek, embryotoxicity či teratogenity.
Preklinická data o účinku adalimumabu na postnatální toxicitu a fertilitu nejsou k dispozici (viz bod 5. 3).
Adalimumab podávaný v těhotenství může vzhledem k inhibici TNFα ovlivnit normální imunologickou odpověď u novorozenců.
Podávání adalimumabu v těhotenství se nedoporučuje.
Ženám ve fertilním věku se důrazně doporučuje k zabránění těhotenství používat vhodnou antikoncepci a v jejím používání pokračovat po dobu nejméně pěti měsíců po posledním podání přípravku Trudexa.
73 Použití během kojení
Není známo, zda se adalimumab vylučuje do mateřského mléka, případně zda po požití adalimumabu dochází k jeho systémové absorpci.
Protože se však lidské imunoglobuliny vylučují do mléka, ženy nesmějí kojit v průběhu léčby přípravkem Trudexa a ještě nejméně pět měsíců po jejím ukončení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
án 4. 8 Nežádoucí účinky
rov Klinické studie
Přípravek Trudexa byl hodnocen u 5293 pacientů v kontrolovaných a otevřených studiích po dobu až 60 měsíců.
ist pacienty s psoriatickou artritidou, pacienty s ankylozující spondylitidou a pacienty s Crohnovou chorobou.
Údaje v tabulce 1 jsou uvedeny na základě kontrolovaných studií (I – IX, CLASSIC I, GAIN a CHARM) (jejich popis je uveden v bodě 5. 1), kterých se zúčastnilo 3271 pacientů léčených reg přípravkem Trudexa a 1809 pacientů, kteří v kontrolovaném období studií dostávali placebo nebo aktivní srovnávací lék.
Podíl pacientů, kteří předčasně ukončili léčbu pro nežádoucí účinky ve dvojitě zaslepené kontrolované části studií I - IX, CLASSIC I, GAIN a CHARM byl 5, 7% pacientů léčených přípravkem Trudexa a ní
5, 3% u pacientů užívajících kontrolní léčbu. ne
V každé skupině četností jsou nežádoucí účinky řazeny iž
Tabulka 1 Nežádoucí účinky v klinických studiích ve
Třídy orgánových
systémů ípa
Nežádoucí účinek
Infekční a parazitární onemocnění Př
Časté
infekce dolních cest dýchacích (jako pneumonie, bronchitis), virové infekce (včetně chřipky, herpetických infekcí), kandidóza, bakteriální infekce (včetně zánětů močových cest)
Méně časté
sepse, oportunní infekce (včetně tuberkulózy, histoplasmózy), abscesy, infekce kloubů, ranné infekce, abscesy, kožní infekce (zahrnující celulitidy a impetiga), povrchové plíšňové kožní infekce vlasových váčků (včetně kůže, nehtů a chodidel)
nekrotizující fasciitis, virová meningitis, divertikulitis
Novotvary benigní, maligní a
74 nespecifikované (včetně cyst a polypů)
Vzácné
lymfom, nádory solidních orgánů (včetně nádorů prsů, ovariálních a testikulárních), skvamózní buněčný karcinom kůže
Časté
lymfopenie
Méně časté
neutropenie (včetně agranulocytózy), leukopenie, trombocytopenie, anémie, lymfadenopatie, leukocytóza
pancytopenie, idiopatická trombocytopenie,
án purpura
Poruchy imunitního systému
Méně časté
systémový lupus erythematosus, angioedém,
rov léková hypersenzitivita, sezónní alergie Vzácné sérová nemoc
ist Endokrinní poruchy
Vzácné
poruchy štítné žlázy (včetně strumy)
Poruchy metabolismu a
hypokalémie, zvýšení hladin lipidů, poruchy chuti reg
výživy
k jídlu (včetně anorexie), hyperurikémie
hyperkalémie
Psychiatrické poruchy
Méně časté ne
poruchy nálady, úzkost (včetně nervozity a agitovanosti)
Poruchy nervového systému
Časté iž
závratě (včetně vertiga), bolest hlavy, neurologické poruchy vnímání (včetně parestézií)
Méně časté
synkopa, migréna, třes, poruchy spánku,
Vzácné
roztroušená skleróza
Oční poruchy
Časté
infekce, podráždění nebo zánět oka
Méně časté
poruchy zraku, poruchy zrakového vnímání
Vzácné
panoftalmitis, iritis, glaukom
Ušní poruchy Př
Méně časté
tinnitus, nepříjemné pocity v uchu (včetně bolesti a překrvení ucha)
ztráta sluchu
Srdeční poruchy
Méně časté
arytmie, tachykardie, palpitace
Vzácné
srdeční zástava, arteriální koronární insuficience, angina pectoris, perikardiální výpotek
Cévní poruchy
hypertenze, návaly, hematom
Vzácné
cévní okluze, aortální stenóza, tromboflebitis, aneurysma aorty
Respirační, hrudní a mediastinální poruchy
Časté
kašel, bolest nasofaryngu
Méně časté
astma, dušnost, dysfonie, překrvení nosní sliznice
plicní edém, pharyngeální edém, pleurální výpotek, nausea, zánět pohrudnice
Časté
án
Méně časté
krvácení z rekta, gastritis, zvracení, dyspepsie, nadmutí břicha, zácpa
stenóza střev, kolitis, enteritis, esophagitis
Poruchy jater a žlučových cest
Časté
zvýšení jaterních enzymů
ist
nekróza jater, hepatitis
Poruchy kůže a podkoží
Časté
vyrážka, dermatitis a ekzém, pruritus, ztráta vlasů reg
Méně časté
kopřivka, psoriáza, ekchymóza a zvýšená tvorba modřin, purpura
Vzácné ní
erythema multiforme, panniculitis
Poruchy pohybového systému
Časté ne
muskuloskeletární bolesti
a pojivové tkáně
Vzácné iž
rhabdomyolýza
Poruchy ledvin a močových
kj
Méně časté
hematurie, poškození ledvin, příznaky močového
cest měchýře a uretry
ve
Vzácné
proteinurie, bolesti ledvin
Poruchy reprodukčního systému a choroby prsů ípa
Méně časté
poruchy menstruačního cyklu a poruchy děložního krvácení
Celkové poruchy podání
a jinde nezařazené a lokální reakce po Př
Velmi časté
reakce v místě podání injekce (včetně bolesti, otoku, zarudnutí nebo svědění)
Časté
pyrexie, únava (včetně astenie a neklidu)
Méně časté
bolest na hrudi, otok, onemocnění podobné chřipce
Abnormální klinické a laboratorní nálezy nezařazené jinde
Méně časté
zvýšení kreatinkinázy, proloužení aktivovaného parciálního troboplastinového času, přítomnost protilátek
Zranění a otravy
Méně časté
druhotná poranění, poruchy hojení
76 Reakce v místě injekčního vpichu
Ve dvanácti kontrolovaných studiích se u 16% pacientů léčených přípravkem Trudexa vyvinuly reakce v místě vpichu (erytém a/ nebo svědění, krvácení, bolest nebo otok) v porovnání s 10% pacientů léčených placebem nebo aktivní kontrolou.
Reakce v místě injekčního vpichu nevyžadovaly přerušení podávání léčivého přípravku.
Infekce
Ve dvanácti kontrolovaných studiích se u pacientů léčených přípravkem Trudexa vyskytla infekce ve frekvenci 1, 49 a u pacientů léčených placebem nebo aktivní kontrolou ve frekvenci 1, 42 případů na
Jednalo se především o infekce horních cest dýchacích, bronchitidu a uroinfekce.
Většina pacientů pokračovala po vyléčení infekce v léčbě přípravkem Trudexa.
rov Výskyt závažných infekcí u pacientů léčených přípravkem Trudexa činil 0, 03 případů/ pacient/ rok a u pacientů léčených placebem nebo aktivní kontrolou 0, 03 případů/ pacient/ rok.
ist V kontrolovaných a otevřených studiích s přípravkem Trudexa byly hlášeny závažné infekce (včetně fatalních infekcí, které se vyskytovaly vzácně), jako jsou tuberkulóza (včetně miliární a mimoplicní tuberkulózy) a invazivní oportunní infekce (např. diseminová histoplasmóza, pneumonie vyvolaná reg pneumocystis carini, aspergilóza a listerióza).
Většina případů tuberkulózy se vyskytla v prvních osmi měsících po zahájení léčby a mohlo se jednat o opětovné vzplanutí latentního onemocnění.
Maligní onemocnění a lymfoproliferativní poruchy ní
V průběhu kontrolovaného období desíti klinických studií (I- IX a CHARM) s přípravkem Trudexa, v trvání nejméně 12 týdnů byly u pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, ne
Skupina s přípravkem Trudexa iž
Četnost výskytu kožních kj
karcinomů nemelanomového typu (95% interval spolehlivosti) byla 7, 6 (4, 7 – 12, 4) na 1000 pacientských let u pacientů léčených přípravkem Trudexa a 2, 0 (0, 5 – 8, 2) na 1000 pacientských let ve
v kontrolní skupině.
Z těchto kožních karcinomů se skvamózní buněčný karcinom vyskytoval s četností 2, 4 (1, 0 – 5, 7) na 1000 pacientských let při 95% intervalu spolehlivosti u pacientů léčených přípravkem Trudexa a 0 na 1000 pacientských let u kontrolních pacientů.
Četnost výskytu lymfomů ípa
(95% interval spolehlivosti) byla 1, 0 (0, 2 – 3, 8) na 1000 pacientských let u pacientů léčených přípravkem Trudexa a 1, 0 (0, 1 – 7, 3) na 1000 pacientských let u kontrolních pacientů.
Když se zkombinují kontrolovaná období desíti studií (I- IX a CHARM) a probíhající otevřené Př
rozšířené fáze studií s průměrnou délkou trvání přibližně 2 roky, zahrnující 4843 pacientů a více než 13000 pacientských let léčby, pak pozorovaná četnost výskytu malignit jiného typu, než jsou lymfomy a nemelanomové karcinomy kůže, činí přibližně 13, 6 na 1000 pacientských let.
Pozorovaná četnost výskytu nemelanomového typu kožního karcinomu činí přibližně 9, 0 na 1000 pacientských let a pozorovaná četnost lymfomů je přibližně 1, 2 na 1000 pacientských let.
Ve sledování po uvedení přípravku na trh v období od ledna 2003, a to především u pacientů s revmatoidní artritidou, činil výskyt všech hlášených malignit jiného typu než jsou lymfomy a nemelanomové kožní karcinomy, přibližně 1, 7 na 1000 pacientských let.
Hlášená četnost výskytu u kožního karcinomu nemelanomového typu činila přibližně 0, 2 a u lymfomů přibližně 0, 4 na 1000 pacientských let (viz bod 4. 4).
Autoprotilátky
77 U pacientů bylo prováděno vyšetření na autoprotilátky v různých časových intervalech studií I – V s revmatoidní artritidou.
V těchto studiích byly u 11, 9% pacientů léčených přípravkem Trudexa a u 8, 1% pacientů léčených placebem a aktivní kontrolou, kteří měli negativní výchozí titry antinukleárních protilátek, zjištěny pozitivní titry ve 24. týdnu léčby.
U dvou pacientů z 3441 nemocných léčených přípravkem Trudexa ve všech studiích s revmatoidní a psoriatickou artritidou došlo k rozvoji klinických příznaků naznačujících možnost nového vzniku syndromu podobnému lupusu.
Po vysazení léčby došlo u těchto pacientů ke zlepšení.
U žádného pacienta nedošlo k rozvoji lupózní nefritidy či symptomů postižení centrálního nervového systému.
Zvýšení hodnot jaterních enzymů
án Klinické studie provedené u revmatoidní artritidy: v kontrolovaných klinických studiích, zaměřených na revmatoidní artritidu (Studie I – IV), bylo zvýšení ALT u pacientů léčených adalimumabem obdobné jako u placeba.
U pacientů s časnou revmatoidní artritidou (trvání onemocnění méně než
rov 3 roky) (Studie V) bylo zvýšení ALT častější než u skupiny s kombinovanou léčbou (Trudexa/ methotrexát) ve srovnání s monoterapií methotrexátem nebo monoterapií přípravkem Trudexa.
ist Klinické studie provedené u psoriatické artritidy: zvýšení ALT u pacienů s psoriatickou artritidou se v klinických studiích (Studie VI- VII) vyskytovalo častěji ve srovnání s pacienty s revmatodiní artritidou. reg Ve všech studiích (I- VII) byli pacienti se zvýšeným ALT asymptomatičtí a ve většině případů bylo toto zvýšení přechodné a odeznělo při pokračování v léčbě.
Klinické studie provedené u Crohnovy choroby: v kontrolovaných klinických studích byly elevace ní
ALT stejné jak u pacientů léčených adalimumabem, tak placebem. ne
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo v klinických studiích fáze IV
Další nežádoucí reakce, které se vyskytly v průběhu sledování po uvedení přípravku na trh nebo iž
v klinických studiích fáze IV jsou uvedeny v tabulce 2. kj
Tabulka 2 Nežádoučí účinky, které se vyskytly v průběhu sledování po uvedení přípravku na trh a ve
Nežádoucí účinek
Poruchy jater a žlučových cest
reaktivace hepatitidy B
Poruchy nervového systému Př
demyelinizační procesy (jako neuritis optici)
Respirační, hrudní a mediastinální poruchy
intersticiální plicní procesy, zahrnující plicní fibrózu
Poruchy kůže a podkoží
kožní vaskulitida
Poruchy imunitního systému
anafylaxe
4. 9 Předávkování
78 V klinických studiích nebyla pozorována toxicita omezující dávku léku.
Nejvyšší hodnocenou dávkou bylo opakované intravenózní podávání 10 mg/ kg.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresiva, ATC kód:
L04AA17
Mechanismus účinku
án Adalimumab se specificky váže na TNF a neutralizuje biologickou funkci TNF blokováním jeho interakce s p55 a p75 TNF receptorů na povrchu buněk.
rov Adalimumab rovněž moduluje biologickou odpověď, která je indukována nebo regulována TNF, včetně změn hladin adhezních molekul zodpovědných za migraci leukocytů (ELAM- 1, VACM- 1 a ICAM- 1 při IC50 1- 2 x 10- 10 M).
ist Farmakodynamické účinky
Po léčbě přípravkem Trudexa byl u pacientů s revmatoidní artritidou v porovnání s výchozím stavem reg pozorován rychlý pokles hladin ukazatelů akutní fáze zánětu (C- reaktivní protein (CRP) a sedimentace erytrocytů (FW)) a sérových cytokinů (IL- 6).
Po podání přípravku Trudexa byly rovněž sníženy sérové koncentrace matrixových metaloproteináz (MMP- 1 a MMP- 3), které vyvolávají přestavbu tkání způsobující destrukci chrupavek.
U pacientů léčených přípravkem Trudexa obvykle došlo ke zlepšení hematologických známek chronického zánětu. ní
Prudký pokles hladin CRP byl také pozorován u pacientů s Crohnovou chorobou. ne
Klinické studie
Revmatoidní artritida iž
Přípravek Trudexa byl hodnocen u více než 3000 pacientů ve všech klinických studiích s revmatoidní kj
Někteří pacienti byli léčeni po dobu až 60 měsíců.
Účinnost a bezpečnost přípravku Trudexa v léčbě revmatoidní artritidy byly hodnoceny v 5 randomizovaných, dvojitě zaslepených a ve
dobře kontrolovaných studiích.
Ve studii I bylo hodnoceno 271 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, ípa
kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 10- 25 mg methotrexátu jednou týdně.
Pacienti dostávali dávky 20, 40 nebo 80 mg přípravku Trudexa nebo Př
placebo každý druhý týden po dobu 24 týdnů.
Ve studii II bylo hodnoceno 544 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a selhala u nich léčba nejméně jedním chorobu modifikujícím antirevmatickým lékem.
Ve studii III bylo hodnoceno 619 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší a léčba methotrexátem v dávkách 12, 5- 25 mg (10 mg v případě nesnášenlivosti methotrexátu) jednou týdně nebyla dostatečně účinná, při konstantní dávce 12, 5- 25 mg methotrexátu jednou týdně.
Ve studii byly tři skupiny.
První skupina dostávala injekce placeba jednou
79 týdně po dobu 52 týdnů.
Druhá skupina dostávala přípravek Trudexa 20 mg jednou týdně po dobu 52 týdnů.
Třetí skupina byla léčena přípravkem Trudexa 40 mg každý druhý týden, přičemž v týdnu bez podávání aktivní látky dostávali pacienti placebo.
Poté byli pacienti zařazeni do otevřené prodloužené fáze studie, kdy bylo podáváno 40 mg přípravku Trudexa každý druhý týden po dobu až 60 měsíců.
Studie IV primárně hodnotila bezpečnost léčby u 636 pacientů se středně těžkou až těžkou aktivní revmatoidní artritidou, kteří byli ve věku 18 let a starší.
Studie se mohli zúčastnit pacienti, kteří dosud neužívali chorobu modifikující antirevmatické léky i pacienti, kteří byli i v průběhu studie léčeni revmatologickou léčbou za předpokladu, že tato terapie byla stabilní po dobu nejméně 28 dní.
Jednalo se o léčbu methotrexátem, leflunomidem, hydroxychlorochinem, sulfasalazinem a/ nebo solemi zlata.
Pacienti byli randomizováni na léčbu 40 mg přípravku Trudexa nebo placeba každý druhý týden po dobu 24 týdnů.
Tato studie hodnotila
rov účinnost přípravku Trudexa 40 mg podávaného každý druhý týden/ v kombinační terapii s methotrexátem, přípravku Trudexa 40 mg každý druhý týden v monoterapii a methotrexátu v monoterapii na snížení příznaků a projevů a rychlost progrese poškození kloubů u revmatoidní artritidy po dobu 104 týdnů.
ist Primárním výsledným ukazatelem ve studiích I, II a III a sekundárním výsledným ukazatelem ve studii IV bylo procento pacientů, kteří dosáhli odpověď ACR 20 ve 24. nebo 26. týdnu.
Primárním reg výsledným ukazatelem ve studii V bylo procento pacientů, kteří dosáhli odpověď ACR 50 v týdnu 52.
Ve studiích III a V bylo dalším primárním výsledným ukazatelem v 52. týdnu zpomalení progrese onemocnění (stanovené pomocí RTG vyšetření).
Studie III měla také primární výsledný ukazatel změnu kvality života. ní
ACR odpověď ne
Procento pacientů léčených přípravkem Trudexa, kteří dosáhli odpověď ACR 20, 50 a 70 bylo ve studiích I, II a III shodné.
Výsledky při podávání dávky 40 mg každý druhý týden jsou shrnuty v tabulce 3. iž
Tabulka 3:
ACR odpověď v placebem kontrolovaných studiích (procento pacientů) kj
Odpověď
Studie Ia ** ve
Studie IIa **
Studie IIIa **
Placebo / MTXc n=60 ípa
Trudexab / MTXc Placebo Trudexab n=63 n=110 n=113
Placebo / MTXc Trudexab / MTXc n=200 n=207
ACR 20
6 měsíců 12 měsíců
13, 3% NA
65, 1% NA
19, 1% NA
46, 0% NA
29, 5% 24, 0%
63, 3% 58, 9%
ACR 50 Př
6 měsíců 12 měsíců
6, 7% NA
52, 4% NA
8, 2% NA
22, 1% NA
9, 5% 9, 5%
39, 1% 41, 5%
ACR 70 a
6 měsíců 12 měsíců
3, 3% NA
23, 8% NA
1, 8% NA
12, 4% NA
2, 5% 4, 5%
20, 8% 23, 2%
Studie I za 24 týdnů, Studie II za 26 týdnů a Studie III za 24 a 52 týdnů b přípravek Trudexa 40 mg podávaný každý druhý týden c MTX = methotrexát ** p < 0, 01, Trudexa versus placebo
Ve studiích I- IV došlo po 24 a 26 týdnech léčby v porovnání s placebem ke zlepšení všech jednotlivých složek kritérií odpovědi ACR (počet bolestivých a oteklých kloubů, hodnocení aktivity onemocnění a bolesti lékařem a pacientem, skóre indexu disability (HAQ) a hodnoty CRP (mg/ dl)).
80 Ve studii III toto zlepšení přetrvávalo po dobu 52 týdnů.
Kromě toho stupeň dosažené odpovědi ACR přetrvával u většiny pacientů, kteří byli sledováni v otevřené prodloužené fázi studie do týdne 104.
114 z celkem 207 pacientů pokračovalo v léčbě přípravkem Trudexa v dávce 40 mg každý druhý týden po dobu až 60 měsíců.
Z těchto pacientů dosáhlo v 60. měsíci 86 pacientů odpovědi ACR 20, 72 pacientů odpovědi ACR 50 a 41 pacientů odpovědi ACR 70.
Ve studii IV byla ACR 20 odpověď u pacientů léčených přípravkem Trudexa a standardní léčbou statisticky významně lepší než u pacientů léčených placebem a standardní léčbou (p < 0, 001).
Ve studiích I - IV dosáhli pacienti léčení přípravkem Trudexa statisticky významné odpovědi ACR 20 a 50 v porovnání s placebem již za jeden až dva týdny po zahájení léčby.
án Ve studii V u pacientů s časnou revmatoidní artritidou, kteří dosud nebyli léčeni methotrexátem, vedla kombinační léčba přípravkem Trudexa a methotrexátem k rychlejší a významně větší odpovědi ACR než monoterapie methotrexátem a monoterapie přípravkem Trudexa v 52. týdnu a odpověď
rov přetrvávala i ve 104. týdnu (viz tabulka 4).
Tabulka 4:
Odpověď ACR ve studii V (procento pacientů)
ist
MTX
Trudex
Trudexa/ MT
Odpověď
n=257
a
X
Hodnota pa
Hodnota pb
Hodnota pc
n=268
Týden 52
62, 6%
54, 4%
72, 8%
0, 013
69, 4% ní
0, 140
Týden 52
45, 9%
41, 2%
61, 6%
Týden 104 42, 8%
0, 162
Týden 52
27, 2%
25, 9%
45, 5%
< 0, 001 < 0, 001
0, 656
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Trudexa/ methotrexát pomocí Mann- Whitneova U testu. kj
Hodnota p pochází z párového srovnání monoterapie přípravkem Trudexa a kombinační terapie přípravkem Trudexa/ methotrexát pomocí Mann- Whitneova U testu. c.
V týdnu 52 dosáhlo 42, 9% pacientů léčených kombinací přípravku Trudexa/ methotrexát klinickou ípa
remisi (DAS28 < 2, 6) v porovnání s 20, 6% pacientů léčených methotrexátem v monoterapii a 23, 4% pacientů léčených přípravkem Trudexa v monoterapii.
u pacientů se střední až těžkou formou revmatoidní artritidy diagnostikovanou v nedávné době.
Odpověď u obou větví studie s monoterapií byla podobná (p=0, 447).
Ve studii III, kde průměrné trvání revmatoidní artritidy u pacientů léčených přípravkem Trudexa bylo přibližně 11 let, bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna modifikovaného celkového Sharpova skóre a jeho komponent, skóre erozí a skóre zúžení kloubní štěrbiny.
U pacientů léčených přípravkem Trudexa/ methotrexátem byla zjištěna významně menší RTG progrese v 6. a 12. měsíci léčby než u pacientů léčených methotrexátem v monoterapii (viz tabulka 5).
Údaje z otevřené prodloužené fáze ukazují, že snížení stupně progrese strukturálního poškození u části pacientů přetrvává po dobu 60 měsíců.
81 v dávce 40 mg každý druhý týden bylo po 5 letech radiograficky zhodnoceno.
U 66 z těchto pacientů nedošlo k progresi nebo strukturálnímu poškození, což bylo definováno jako nulová či nižší změna hodnoty TSS.
Tabulka 5:
Průměrné RTH změny po 12 měsících ve studii III
Placebo/ MTXa
TRUDEXA/ MT X 40 mg každý druhý týden
Placebo/ MTX - TRUDEXA/ MT X (95% interval spolehlivostib)
Hodnota p
án Celkové Sharpovo skóre
2, 7
0, 1
2, 6 (1, 4; 3, 8)
< 0, 001c
Skóre erozí
1, 6
0, 0
1, 6 (0, 9; 2, 2)
< 0, 001
rov Skóre JSNd a methotrexát
1, 0
0, 1
0, 9 (0, 3; 1, 4)
0, 002
ist b 95% intervaly spolehlivosti pro rozdíly změny skóre mezi methotrexátem a přípravkem Trudexa c na základě analýzy pořadí d
Ve studii V bylo strukturální poškození kloubů hodnoceno radiograficky a vyjádřeno jako změna upraveného celkového Sharpova skóre (viz tabulka 6). ní
Tabulka 6:
Radiografické průměrné změny v týdnu 52 ve studii V
Trudexa/ MTX
n=257
n=274
n=268
Hodnota Hodnota
Hodnota
(95% interval (95% interval spolehlivosti) spolehlivosti)
(95% interval spolehlivosti)
pa
pb
pc
Celkové
5, 7 (4, 2- 7, 3) 3, 0 (1, 7- 4, 3) iž
1, 3 (0, 5- 2, 1)
< 0, 001
0, 0020
< 0, 001
Sharpovo skóre kj
Skóre eroze JSN skóre
3, 7 2, 0
(2, 7- 4, 7) 1, 7 (1, 0- 2, 4) (1, 2- 2, 8) 1, 3 (0, 5- 2, 1) ve
0, 8 (0, 4- 1, 2) 0, 5 (0- 1, 0)
< 0, 001 < 0, 001
0, 0082 0, 0037
< 0, 001 0, 151
Hodnota p pochází z párového srovnání monoterapie methotrexátem a kombinační terapie přípravkem Trudexa/ methotrexát pomocí Mann- Whitneova U testu. b.
Př
Po 52 a 104 týdnech terapie bylo procento pacientů bez progrese (změna modifikovaného Sharpova skóre oproti výchozímu stavu ≤ 0, 5) významně vyšší při kombinační terapii přípravkem Trudexa/ methotrexát (63, 8%, resp.
61, 2%) v porovnání s monoterapií methotrexátem (37, 4%, resp.
44, 5%, p < 0, 001).
Kvalita života a tělesné funkce
Kvalita života odvozená od zdravotního stavu a tělesné funkce byly ve čtyřech původních kontrolovaných studiích hodnoceny indexem disability pomocí Dotazníku hodnocení zdraví (Health Assessment Quesionnaire – HAQ).
Tento parametr byl předem stanoveným primárním výsledným ukazatelem v 52. týdnu ve studii III.
U všech dávek/ režimů podávání přípravku Trudexa ve všech čtyřech studiích bylo prokázáno statisticky významně větší zlepšení indexu disability HAQ mezi výchozí hodnotou a hodnotou v 6. měsíci v porovnání s placebem a ve studii III byly pozorovány
82 stejné výsledky v 52. týdnu.
Tyto nálezy podporují i výsledky Stručného formuláře průzkumu zdraví (SF 36) u všech dávek/ režimů podávání přípravku Trudexa ve všech čtyřech studiích se statisticky významným zlepšením skóre souhrnu tělesných komponent (physical component summary – PCS) a statisticky významným zlepšením skóre příznaků bolesti a vitality při dávkování přípravku 40 mg každý druhý týden.
Ve všech třech studiích, ve kterých byla hodnocena únavnost (studie I, III, IV) byl pozorován její statisticky významný pokles stanovením funkčního hodnocení léčby chronického onemocnění (FACIT).
Ve studii III přetrvávalo zlepšení fyzických funkcí při nezaslepené léčbě až do týdne 260 (60 měsíců).
Zlepšení kvality života bylo hodnoceno po dobu 156 týdnů (36 měsíců), toto zlepšení přetrvávalo v průběhu celého tohoto období.
án Ve studii V se zlepšení indexu disability HAQ a tělesné komponenty v průzkumu SF 36 prokázalo jako větší (p < 0, 001) při kombinační léčbě přípravkem Trudexa/ methotrexátem než při monoterapii methotrexátem v 52. týdnu a zůstávalo větší až do 104. týdne.
rov Psoriatická artritida
Trudexa 40 mg podávaná každý druhý týden byla studována u pacientů se střední a výraznou aktivitou
Ve studii VI, která trvala 24 týdnů, bylo léčeno 313 dospělých pacientů s nedostatečnou odpovědí na nesteroidní antirevmatika a z nich přibližně 50% užívalo methotrexát.
Ve studii VII, která trvala 12 týdnů, bylo reg léčeno 100 pacientů s nedostatečnou odpovědí na léčbu DMARD.
Pro malý počet studovaných pacientů s psoritickou artropatií podobnou ankylosující spondylitidě nejsou k dispozici dostatečné důkazy o účinnosti přípravku Trudexa (viz tabulka 7). ní
Tabulka 7:
Odpověď ACR v placebem kontrolovaných studiích u pacientů s psoriatickou artritidou (procento pacientů) ne
Studie VI
Studie VII
Odpověď
Placebo
Trudexa Placebo
Trudexa
ACR 20
***
*
Týden 12
14% kj
58%
16%
39%
ACR 50 ve
***
Týden 12
4%
36%
2%
25%
Týden 24
6%
39%
N/ A
N/ A
ACR 70 ípa
Týden 12
1%
2
0% ***
14%
Týden 24
1%
23%
N/ A
N/ A
*** p < 0, 001 pro všechna porovnání mezi přípravkem Trudexa a placebem Př
*
p < 0, 05 pro všechna porovnání mezi přípravkem Trudexa a placebem
N/ A neuplatňuje se
ACR odpověď ve studii VI byla obdobná při současné léčbě methotrexátem jako odpověď bez léčby touto látkou.
U pacientů léčených přípravkem Trudexa bylo prokázáno zlepšení mezi výchozím stavem a stavem v týdnu 24 u tělesné funkce hodnocené pomocí HAQ a u Stručného formuláře průzkumu zdraví (SF 36).
Ankylozující spondylitida
83 Přípravek Trudexa 40 mg byl podáván každý druhý týden ve dvou randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích 393 pacientům s aktivní ankylozující spondylitidou, u nichž nebyla dostatečná odpověď na konvenční terapii (průměrné výchozí skóre aktivity choroby [Bath Ankylosis Spondylitis Disease Activity Index (BASDAI)] bylo u všech skupin 6, 3).
79 pacientů (20, 1%) bylo léčeno současně chorobu modifikujícími antirevmatiky a 37 pacientů (9, 4%) glukokortikoidy.
Po zaslepené fázi následovala otevřená fáze, během níž pacienti dostávali přípravek Trudexa 40 mg každý druhý týden subkutánně po dobu dalších 28 týdnů.
Subjekty hodnocení (n=215, 54%), u kterých se v týdnech 12, 16 nebo 20 nepodařilo dosáhnout ASAS 20, byli předčasně zařazeni do otevřené fáze studie a každý druhý týden pak dostávali subkutánně 40 mg adalimumabu a byli poté v dvojitě zaslepených statistických analýzách považováni za na léčbu neodpovídající.
án V rozsáhlejší studii (VIII) s 315 pacienty výsledky prokázaly statisticky signifikantní zlepšení symptomů ankylozující spondylitidy u pacientů léčených přípravkem Trudexa ve srovnání s placebem.
Signifikantní odpověď byla poprvé pozorována v týdnu 2 a přetrvávala až do týdne 24 (Tabulka 8).
rov Tabulka 8 – Účinné odpovědi v placebem kontrolované studii s ankylozující spondylitidou – studie VIII Redukce symptomů
ist Odpověď ASASa 20
Placebo N=107reg
Trudexa N= 208
Týden 2 Týden 12 Týden 24
ní
16% 21% 19%
42% *** 58% *** 51% ***
ASAS 50
Týden 2 Týden 12
3% 10%
16% *** 38% ***
ne
Týden 24
11%
35% ***
ASAS 70
Týden 2
0%
7% **
Týden 12 Týden 24
5% 8%
23% *** 24% ***
BASDAIb 50
Týden 2
4%
20% ***
Týden 12 Týden 24
16% 15%
45% *** 42% ***
∗∗∗, ∗∗ Statisticky signifikantní při p < 0, 001, < 0, 01 pro všechna srovnání mezi přípravkem Trudexa a placebem v týdnech 2, ípa
12 a 24 a stanovení stupně ankylozující spondylitidy (ASsessments in Ankylosing Spondylitis) b Bath Ankylosing Spondylitis Disease Activity Index Př
Pacienti léčeni přípravkem Trudexa vykazovali signifikantně významnější zlepšení v týdnu 12, které přetrvávalo až do týdne 24 a to v obou dotaznících SF36 i v ASQoL (Ankylosing Spondylitis Quality of Life Questionnaire - dotazník kvality života pacientů s ankylozující spondylitidou).
Obdobné tendence (ne všechny statisticky signifikantní) byly pozorovány v menší randomizované, dvojitě zaslepené, placebem kontrolované studii (IX) u 82 dospělých pacientů s aktivní ankylozující spondylitidou.
Crohnova choroba
Bezpečnost a účinnost přípravku Trudexa byla ověřena u více než 1400 pacientů se středně těžkou až těžkou aktivní Crohnovou chorobou (index aktivity Crohnovy choroby (CDAI) ≥ 220 a ≤ 450)
84 v randomizovaných, dvojitě zaslepených, placebem kontrolovaných studiích.
U 478 zúčastněných pacientů (32%) byl potvrzen výskyt těžkého onemocnění (skóre CDAI > 300, souběžně léčeni kortikosteroidy a/ nebo imunosupresivy), což odpovídá populaci definované v indikacích (viz bod 4. 1).
Bylo povoleno současné podávání konstantních dávek aminosylicylátů, kortikosteroidů a/ nebo imunomodulačních léků, přičemž 79% pacientů pokračovalo v užívání nejméně jednoho z těchto léků.
Indukce klinické remise (definovaná jako CDAI < 150) byla hodnocena ve dvou studiích, CLASSIC I a GAIN.
Ve studii CLASSIC I bylo 299 pacientů dosud neléčených TNF- antagonisty randomizováno do jedné ze čtyř terapeutických stupin; pacienti užívající placebo v týdnech 0 a 2, užívající přípravek Trudexa v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2, nebo 80 mg v týdnu 0 a 40 mg v týdnu 2, případně 40 mg v týdnu 0 a 20 mg týdnu 2.
Ve studii GAIN bylo 325 pacientů, u kterých došlo ke ztrátě odpovědi či k rozvoji intolerance na infliximab, randomizováno do skupin, kdy užívali buď
án přípravek Trudexa v dávce 160 mg v týdnu 0 a 80 mg v týdnu 2 nebo placebo v týdnech 0 a 2.
Primárně na léčbu neodpovídající pacienti byli ze studií vyřazení, a proto nebyli dále hodnoceni.
rov Přetrvávání klinické remise bylo hodnoceno ve studii CHARM.
V nezaslepené fázi studie CHARM užívalo 854 pacientů dávku 80 mg v týdnu 0 a 40 mg v týdnu 2.
V týdnu 4 byli pacienti randomizováni do skupin, kdy užívali buď 40 mg každý druhý týden, 40 mg každý týden nebo placebo při celkové délce trvání studie 56 týdnů.
ist (pokles CDAI ≥ 70) byli stratifikováni a hodnoceni odděleně od těch, kteří v týdnu 4 klinické odpovědi nedosáhli.
Snižování dávek kortikosteroidů bylo povoleno po týdnu 8. reg Indukce remise a četnost odpovědí ve studiích CLASSIC I a GAIN uvádí tabulka 9.
Indukce klinické remise a odpovědí (Procento pacientů) ní
CLASSIC I:
Pacienti dosud neléčení infliximabem ne
GAIN:
Trudexa Trudexa Placebo
Placebo Trudexa Trudexa Placebo
N=74
160/ 80 mg N=76
Týden 4 Klinická remise
36% ∗
21% ∗
Klinická odpověď (CR - 100)
37%
25%
Všechny hodnoty p slouží k párovému srovnání hodnot pro přípravek Trudexa versus placebo ∗ p < 0, 001 ípa
U obou úvodních dávkovacích schémat, jednak u 160/ 80 mg i u 80/ 40 mg, byly v období do týdne 8 pozorovány podobné počty remisí, nežádoucí účinky byly častěji pozorovány ve skupině se Př
Ve studii CHARM dosáhlo v týdnu 4 58% pacientů (499 z 854) klinické odpovědi a byli zařazeni do primárního hodnocení.
Z těchto pacientů, jež v týdnu 4 dosáhli klinické odpovědi na léčbu, bylo 48% už dříve vystaveno anti- TNF terapii.
Doba trvání remise a počty odpovídajících pacientů jsou uvedeny v tabulce 10.
Výsledky klinické odpovědi zůstavaly konstantní bez ohledu na předchozí expozici TNF antagonistům.
Tabulka 10:
Přetrvávání klinické remise a odpovědi (Procento pacientů)
Placebo
Trudexa v dávce
40 mg
každý druhý týden
40
mg týdně
Týden 26 Klinická remise Klinická odpověď (CR - 100)
N=170 17% 27%
N=172 40% ∗ 52% ∗
N=157 47% ∗ 52% ∗
Pacienti v remisi bez užívání steroidů po dobu ≥ 90 dnía
3% (2 z 66)
19% (11 z 58) ∗∗
15% (11 ze 74) ∗∗
Týden 56 Klinická remise
N=170 12%
N=172 36% ∗
N=157 41% ∗
án Klinická odpověď (CR - 100)
17%
41% ∗
48% ∗
Pacienti v remisi
5% (3 z 66)
29% (17 z 58) ∗
20% (15 ze 74) ∗∗
rov bez užívání steroidů po dobu ≥ 90 dnía
ist ∗ p < 0, 001 párové srovnání hodnot pro přípravek Trudexa versus placebo ∗∗ p < 0, 02 párové srovnání hodnot pro přípravek Trudexa versus placebo a u těch, kteří užívali kortikosteroidy ve výchozí situaci reg Z celkového množství pacientů, kteří v byli týdnu 4 bez odpovědi na léčbu, dosáhlo v týdnu 12 odpovědi 43% pacientů léčených přípravkem Trudexa, ve srovnání s 30% pacientů, jež dostávali placebo.
Tyto výsledky naznačují, že někteří pacienti, kteří nedosáhli odpovědi v týdnu 4 profitují ní
z pokračování udržovací léčby do týdne 12.
Léčba, pokračující po 12 týdnu nevedla k významně více odpovědím (viz bod 4. 2). ne
Kvalita života
přípravek Trudexa v dávce 80/ 40 mg a 160/ 80 mg, dosaženo, ve srovnání s placebem, úplného skóre ve specifickém, na chorobu zaměřeném dotazníku IBDQ (inflammatory bowel disease questionnaire), kj
Immunogenita
Tvorba protilátek proti adalimumabu je spojena se zvýšenou clearance a sníženou účinností ípa
Mezi přítomností protilátek proti adalimumabu a nežádoucími účinky neexistuje žádná zjevná korelace.
protilátek proti adalimumabu, a to během 6 až 12- ti měsíčního období léčby.
V klíčových studiích byly detekovány protilátky proti adalimumabu u 58 z 1053 pacientů (5, 5%) léčených adalimumabem v porovnání se 2 ze 370 pacientů (0, 5%) léčených placebem.
U pacientů, kteří nebyli souběžně léčeni methotrexátem, byl tento výskyt ve 12, 4% v porovnání s 0, 6% v případech, kdy byl adalimumab podáván spolu s léčbou methotrexátem.
U pacientů s psoriatickou artritidou byly protilátky proti adalimumabu identifikovány u 38 ze 376 subjektů (10%), léčených adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla incidence 13, 5% (24 ze 178 subjektů), ve srovnání s incidencí 7% (14 ze 198 subjektů), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
U pacientů s ankylozující spondylitidou byly protilátky identifikovány u 17 ze 204 subjektů (8, 3%), jež byli léčeni adalimumabem.
U pacientů, kterým nebyl současně podáván methotrexát, byla 86 incidence 16 ze 185 subjektů (8, 6%), ve srovnání s incidencí 1 z 19 subjektů (5, 3%), kdy byl adalimumab užíván jako doplňkové léčivo k methotrexátu.
Protože imunogenní analýzy jsou specifické pro příslušný přípravek, není možné kvantitativní srovnání proti jiným přípravkům.
U pacientů s Crohnovou chorobou byly protilátky proti adalimumabu identifikovány u 7 z 269 subjektů (2, 6%) léčených adalimumabem.
5. 2 Farmakokinetické vlastnosti
Po jednorázovém subkutánním podání dávky 40 mg byla absorpce a distribuce adalimumabu pomalá a
Průměrná biologická dostupnost adalimumabu se odhaduje na 64%, a to na základě výsledků ze tří studií s podáním jednorázové dávky 40 mg subkutánně.
Po jednorázových intravenózních dávkách v rozmezí
rov 0, 25- 10 mg/ kg byly koncentrace léku úměrné podané dávce.
Po dávkách 0, 5 mg/ kg (cca 40 mg) se clearance pohybovala mezi 11- 15 ml/ hod, distribuční objem (Vss) se pohyboval mezi 5- 6 l a průměrný terminální poločas byl přibližně 2 týdny.
Koncentrace adalimumabu v synoviální tekutině u několika pacientů s revmatoidní artritidou představovala 31- 96% sérové koncentrace léku.
ist Po subkutánním podání 40 mg přípravku Trudexa každý druhý týden byla průměrná koncentrace v ustáleném stavu přibližně 5 µg/ ml (bez souběžného podávání methotrexátu) a 8- 9 µg/ ml (při reg současném podávání methotrexátu).
Sérové koncentrace adalimumabu v ustáleném stavu stoupaly u pacientů s revmatoidní artritidou (RA) přibližně proporcionálně s dávkou při subkutánním dávkování 20, 40 a 80 mg každý druhý týden i každý týden.
Při užití startovací dávky 80 mg přípravku Trudexa v týdnu 0, následované dávkou 40 mg v týdnu 2, ní
bylo u pacientů s Crohnovou choroborou během indukčního období dosaženo průměrných sérových koncentrací adalimumabu přibližně 5, 5 µg/ ml.
0, následované dávkou 80 mg přípravku Trudexa v týdnu 2, došlo v průběhu indukčního období k dosažení průměrných sérových koncentrací adalimumabu přibližně 12 µg/ ml.
U pacientů s Crohnovou chorobou, kteří dostávali udržovací dávku přípravku Trudexa 40 mg každý druhý týden, byly pozorovány střední průměrné ustálené hladiny přibližně 7 µg/ ml. iž
Populační farmakokinetické analýzy s údaji od více než 1300 pacientů s RA zjistily trend směrem kj
Koncentrace volného ve
adalimumabu v séru (nevázaného na protilátky proti adalimumabu, AAA) byly nižší u pacientů s detekovanými protilátkami proti adalimumabu.
Přípravek Trudexa nebyl studován u dětí či u pacientů s postižením jater nebo ledvin. ípa
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií toxicity po jednorázovém podání, toxicity po opakovaném Př
Ve studii u opic makaka jávského (Macaca fascicularis), kterým byly podávány dávky adalimumabu 0, 30 a 100 mg/ kg (9- 17 opic ve skupině) sledující embryofetální toxicitu a perinatální vývoj, nebyl zjištěn žádný faktor naznačující poškození plodů.
Studie karcinogenity a standardní hodnocení toxického vlivu na fertilitu a studie postnatální toxicity s adalimumabem nebyly prováděny, protože neexistuje vhodný model pro protilátky s omezenou zkříženou reaktivitou na TNF hlodavců a na rozvoj neutralizačních protilátek u hlodavců.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek 87 Mannitol Monohydrát kyseliny citronové Dihydrát citronanu sodného Dihydrát dihydrogenfosforečnanu sodného Dihydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 Hydroxid sodný Voda na injekci
6. 2 Inkompatibility
án Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
rov 6. 3 Doba použitelnosti
18 měsíců
ist 6. 4 Zvláštní opatření pro uchovávání reg Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte předplněné pero v krabičce.
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení ní
Trudexa 40 mg injekční roztok v předplněném peru na jedno použití, určeném pro použití pacientem. ne
Balení:
2 předplněná pera, každé s 1 tampónem napuštěným alkoholem, vše v blistru. • 4 předplněná pera, každé s 1 tampónem napuštěným alkoholem, vše v blistru. kj
Na trhu nemusí být všechny velikosti balení. ve
6. 6 Zvláštní opatření pro likvidaci přípravku ípa
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI Př
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 257/ 007 EU/ 1/ 03/ 257/ 008 EU/ 1/ 03/ 257/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
1. září 2003
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
án rov ist reg ní ne iž kj ve ípa Př
89 án rov ist reg PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ní
ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE ne iž kj ve ípa Př
90 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Abbott Bioresearch Center 100 Research Drive Worcester MA 01605 USA
Název a adresa výrobce odpovědného za propouštění šarží
án Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2
rov D- 65205 Wiesbaden Německo
ist B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE reg ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2). ní
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI ne
Neuplatňuje se. iž
• DALŠÍ PODMÍNKY kj
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance. ve
Předloží se upřesněný plán řízení rizik v souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky. ípa
Př
91 án rov ist reg PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne iž kj ve ípa Př
92 Př ípa ve kj iž
93 ne ní A.
OZNAČENÍ NA OBALU reg ist rov án ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedna 0, 8 ml injekční lahvička obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
1 injekční lahvička obsahující 40 mg adalimumabu ne
1 sterilní injekční stříkačka s připevněnou jehlou 2 tampóny napuštěné alkoholem iž
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ kj
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN ípa
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
94 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční lahvičku v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Queenborough
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 001 13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
95 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok Adalimumabum
Uchovávejte v chladničce.
án 2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Abbott Laboratories Ltd.
ist 3.
POUŽITELNOST
EXP {MM/ RRRR} 4.
ČÍSLO ŠARŽE
ní
reg
Č. šarže:
ne
5.
JINÉ iž kj ve ípa Př
96 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Trudexa 40 mg injekční roztok
án 2.
ZPŮSOB PODÁNÍ
rov 3.
POUŽITELNOST
EXP {MM/ RRRR}
ist 4.
Č. šarže: ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne
40 mg/ 0, 8 ml
6.
JINÉ iž kj ve ípa Př
97 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedna 0, 8 ml předplněná injekční stříkačka obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
1 předplněná injekční stříkačka obsahující 40 mg adalimumabu ne
1 tampón napuštěný alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ iž
Subkutánní podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
98 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční stříkačku v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 002 13.
reg
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
99 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedna 0, 8 ml předplněná injekční stříkačka obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
ist Pomocné látky: mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, reg polysorbát 80, hydroxid sodný a voda na injekci.
Další informace naleznete v příbalové informaci.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
2 předplněné injekční stříkačky, jedna injekční stříkačka obsahuje 40 mg adalimumabu ne
2 tampóny napuštěné alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ iž
Subkutánní podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
100 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční stříkačku v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 003 13.
reg
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
101 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedna 0, 8 ml předplněná injekční stříkačka obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
4 předplněné injekční stříkačky, jedna injekční stříkačka obsahuje 40 mg adalimumabu ne
4 tampóny napuštěné alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ iž
Subkutánní podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
102 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční stříkačku v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 004 13.
reg
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
103 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedna 0, 8 ml předplněná injekční stříkačka obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
6 předplněných injekčních stříkaček, jedna injekční stříkačka obsahuje 40 mg adalimumabu ne
6 tampónů napuštěných alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ iž
Subkutánní podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
104 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční stříkačku v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 005 13.
reg
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
105 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce Adalimumabum
Uchovávejte v chladničce.
án 2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Abbott Laboratories Ltd.
ist 3.
POUŽITELNOST
EXP {MM/ RRRR} 4.
ČÍSLO ŠARŽE
ní
reg
Č. šarže:
ne
5.
JINÉ iž kj ve ípa Př
106 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA INJEKČNÍ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Trudexa 40 mg injekce
án 2.
ZPŮSOB PODÁNÍ
rov 3.
POUŽITELNOST
EXP {MM/ RRRR}
ist 4.
Č. šarže: ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne
40 mg/ 0, 8 ml
6.
JINÉ iž kj ve ípa Př
107 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedna 0, 8 ml předplněná injekční stříkačka s ochranným krytem jehly obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
1 předplněná injekční stříkačka obsahující 40 mg adalimumabu ne
1 tampón napuštěný alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ iž
Subkutánní podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
108 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte injekční stříkačku v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 006 13.
reg
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
109 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly Adalimumabum
Uchovávejte v chladničce.
án 2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Abbott Laboratories Ltd.
ist 3.
POUŽITELNOST
EXP {MM/ RRRR} 4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ iž kj ve ípa Př
110 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA INJEKČNÍ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Trudexa 40 mg injekce
án 2.
ZPŮSOB PODÁNÍ
rov 3.
POUŽITELNOST
EXP {MM/ RRRR}
ist 4.
Č. šarže: ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne
40 mg/ 0, 8 ml
6.
JINÉ iž kj ve ípa Př
111 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněném peru Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedno 0, 8 ml předplněné pero obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
1 předplněné pero obsahující 40 mg adalimumabu ne
1 tampón napuštěný alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ iž
Subkutánní podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
112 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněné pero v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 007 13.
reg
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
113 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněném peru Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedno 0, 8 ml předplněné pero obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
2 předplněná pera, jedno pero obsahuje 40 mg adalimumabu ne
2 tampóny napuštěné alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ iž
Subkutánní podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
114 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněné pero v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 008 13.
reg
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněném peru Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedno 0, 8 ml předplněné pero obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
4 předplněná pera, jedno pero obsahuje 40 mg adalimumabu ne
4 tampóny napuštěné alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ iž
Subkutánní podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
116 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněné pero v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 009 13.
reg
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
117 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněném peru Adalimumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Jedno 0, 8 ml předplněné pero obsahuje 40 mg adalimumabu
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
6 předplněných per, jedno pero obsahuje 40 mg adalimumabu ne
6 tampónů napuštěných alkoholem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ iž
Subkutánní podání. kj
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ ípa
Uchovávejte mimo dosah a dohled dětí.
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
118 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněné pero v krabičce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Kent ME11 5EL Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 257/ 010 13.
reg
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis. iž kj
15.
NÁVOD K POUŽITÍ ve
16.
INFORMACE V BRAILLOVĚ PÍSMU
Trudexa 40 mg ípa Př
119 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trudexa 40 mg injekční roztok v předplněném peru Adalimumabum
Uchovávejte v chladničce.
án 2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Abbott Laboratories Ltd.
ist 3.
POUŽITELNOST
EXP {MM/ RRRR} 4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ iž kj ve ípa Př
120 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ETIKETA NA PERU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Trudexa 40 mg injekce
án 2.
ZPŮSOB PODÁNÍ
rov 3.
POUŽITELNOST
EXP {MM/ RRRR}
ist 4.
Č. šarže: ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK ne
40 mg/ 0, 8 ml
6.
JINÉ iž kj ve ípa Př
121 TEXT NA SAMOLEPKÁCH PRO PŘIPOMENUTÍ (je součástí balení)
Trudexa
Označte si svůj kalendář přiloženými samolepkami, aby vám připomněly datum vaší další dávky.
án rov ist reg ní ne iž kj ve ípa Př
122 TEXT INFORMAČNÍ KARTIČKY (není součástí balení léčivého přípravku ani příbalové informace
Informační kartička pacienta léčeného přípravkem Trudexa
Srdeční selhání Před léčbou přípravkem Trudexa:
Tato informační kartička obsahuje důležité bezpečnostní informace, se kterými musíte být
• Přípravek Trudexa se nesmí používat, pokud trpíte středně těžkým až těžkým srdečním
án seznámen( a) před zahájením užívání přípravku Trudexa a během léčby tímto lékem.
selháním.
Během léčby přípravkem Trudexa:
rov •
Předkládejte tuto kartičku každému lékaři, který vás léčí.
• Pokud se u vás vyvinou příznaky srdečního selhání (dušnost nebo otoky dolních končetin), vyhledejte ihned lékaře.
Infekce
ist Datum léčby přípravkem Trudexa:
Trudexa zvyšuje riziko vzniku infekce.
Infekce se
První injekce: _______________________
může rychleji rozvíjet a mít závažnější průběh.
To platí i pro tuberkulózu.
reg
Další injekce: _______________________ _______________________
Před léčbou přípravkem Trudexa: • Pokud trpíte těžkou infekcí, nesmíte být ní
_______________________ _______________________
léčen( a) přípravkem Trudexa.
• Musí vám být provedeno vyšetření na ne
• Další informace jsou uvedeny v příbalové
tuberkulózu.
Je velmi důležité, abyste
informaci o přípravku Trudexa.
oznámil( a) lékaři, zda jste měl( a) někdy v minulosti tuberkulózu, případně pokud jste byl( a) v těsném kontaktu s osobou, která měla iž
•
Ujistěte se, že při návštěvě lékaře máte s sebou seznam všech léků, které užíváte.
tuberkulózu.
Prosíme, uveďte údaje o posledním vyšetření na tuberkulózu: kj
Jméno pacienta: _____________________ Jméno lékaře: _____________________
Tuberkulinový test: ______________________ RTG vyšetření hrudníku: __________________ ve
Telefon lékaře: _____________________ • Noste s sebou tuto kartičku po dobu 5 měsíců
Během léčby přípravkem Trudexa: • Pokud se u vás vyskytnou příznaky jako je horečka, přetrvávající kašel, váhový úbytek ípa
od poslední dávky přípravku Trudexa, protože nežádoucí účinky se mohou vyskytnout po dlouhé době od poslední dávky přípravku
nebo apatie, vyhledejte ihned lékaře.
Př
Trudexa.
123 Př ípa ve kj iž
PŘÍBALOVÁ INFORMACE reg ist rov án PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Trudexa 40 mg injekční roztok v injekční lahvičce Adalimumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Váš lékař vám rovněž vydá informační kartičku, která obsahuje důležité bezpečnostní
informace, se kterými musíte být seznámen( a) před zahájením užívání přípravku Trudexa a během léčby tímto lékem.
Uchovejte si tuto informační kartičku spolu s příbalovou informací.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
án tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte
rov to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
ist 1.
Co je Trudexa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Trudexa užívat 3.
5 6.
Jak se Trudexa užívá Možné nežádoucí účinky Jak přípravek Trudexa uchovávat Další informace
1.
CO JE TRUDEXA A K ČEMU SE POUŽÍVÁ
Přípravek Trudexa je určen k léčbě revmatoidní artritidy, psoriatické artritidy a ankylozující spondylitidy.
Jedná se o lék, který snižuje zánětlivý průběh těchto onemocnění.
Monoklonální protilátky jsou bílkoviny, které rozpoznávají a váží se na jiné specifické bílkoviny.
Adalimumab se iž
váže na specifickou bílkovinu (tumor nekrotizující faktor neboli TNFα), která je přítomná ve zvýšené koncentraci u zánětlivých onemocnění jako jsou revmatoidní artritida, psoriatická artritida a kj
ankylozující spondylitida. ve
Revmatoidní artritida
Revmatoidní artritida je zánětlivé onemocnění kloubů.
revmatoidní artritidu, můžete nejdříve užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě revmatoidní artritidy dostanete přípravek Trudexa.
Př
Přípravek Trudexa je možné použít rovněž k léčbě závažné, aktivní a progresivní revmatoidní artritidy bez předchozí léčby methotrexátem.
Bylo rovněž prokázáno, že přípravek Trudexa zpomaluje poškození kloubní chrupavky a kosti způsobené onemocněním a zlepšuje tělesné funkce.
Přípravek Trudexa se obvykle používá s methotrexátem.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, může se Trudexa podávat samostatně.
Psoriatická artritida
Psoriatická artritida je zánět kloubů při lupénce (psoriáze).
125 Ankylozující spondylitida
Ankylozující spondylitida je zánětlivé onemocnění páteře.
Jestliže trpíte ankylozující spondylitidou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Trudexa.
Crohnova choroba
Crohnova choroba je zánětlivé onemocnění trávicího traktu.
Jestliže trpíte Crohnovou chorobou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Trudexa.
án 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TRUDEXA UŽÍVAT
rov Neužívejte přípravek Trudexa
• Jestliže jste alergický/ á (přecitlivělý/ á) na adalimumab nebo na kteroukoli další složku přípravku
• Jestliže máte těžkou infekci včetně aktivní tuberkulózy (viz „ Zvláštní opatrnosti při užití reg přípravku Trudexa je zapotřebí “).
Je důležité, abyste informoval( a) ní
svého lékaře, pokud se u vás vyskytly nebo v současné době vyskytují vážné problémy se srdcem (viz „ Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí “). ne
Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí
• Jestliže se u vás vyskytnou alergické reakce, jako je pocit tíhy na hrudi, dýchavičnost, závratě, iž
• Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce u pacientů citlivých na latex.
aby se nedotýkali vnitřku ochranného krytu.
• Jestliže máte nějakou infekci, včetně dlouhodobé nebo lokalizované infekce (např. bércový ípa
vřed), obraťte se před zahájením léčby přípravkem Trudexa na svého lékaře.
Pokud si nejste jist( a), kontaktujte svého lékaře.
• Při léčbě přípravkem Trudexa můžete být náchylnější k infekcím včetně závažných infekcí, Př
Je důležité, abyste informoval( a) lékaře, pokud se u vás vyskytnou příznaky jako je horečka, zranění, únava nebo problémy se zuby.
• Protože u pacientů léčených přípravkem Trudexa byly hlášeny případy tuberkulózy, před zahájením léčby přípravkem Trudexa vás lékař vyšetří, zda se příznaky tohoto onemocnění u vás nevyskytly.
To znamená, že se vás podrobně zeptá na prodělaná onemocnění, provede rentgen hrudníku a tuberkulinový test.
Provedení těchto vyšetření zaznamená do vaší informační kartičky.
Pokud se u vás objeví
126 příznaky tuberkulózy (přetrvávající kašel, úbytek na váze, apatie, mírná horečka), nebo se během léčby i po léčbě objeví jiná infekce, sdělte to ihned svému lékaři.
• Informujte svého lékaře, pokud se u vás vyskytovaly opakované infekce nebo jiné stavy, které zvyšují riziko infekcí.
• Jestliže jste nositelem viru hepatitidy typu B (HBV), jestliže máte aktivní HBV infekci nebo si myslíte, že byste mohli být v nebezpečí kontaktu s infekcí HBV, sdělte to svému lékaři.
Trudexa může způsobovat reaktivaci (obnovení) HBV infekce u lidí, kteří jsou nositeli viru.
V některých ojedinělých případech, zvláště pokud berete jiné léky k potlačení imunitního systému, může být reaktivace viru HBV život ohrožující.
án • Pokud vám má být provedena operace nebo stomatologický výkon, informujte, prosím, svého lékaře, že jste léčen( a) přípravkem Trudexa.
rov • Jestliže máte roztroušenou sklerózu, lékař určí, zda můžete být léčen( a) přípravkem Trudexa.
• Během léčby přípravkem Trudexa nesmíte dostat některé očkovací látky.
Prosíme, domluvte se se svým lékařem o možnosti očkování ještě předtím, než budete očkován( a).
ist • Pokud se u vás vyskytuje mírné srdeční selhávání a jste léčen( a) přípravkem Trudexa, musí být lékařem pečlivě sledován stav vašeho srdce.
Je důležité, abyste sdělil( a) svému lékaři, že se reg u vás vyskytly nebo se v současné době vyskytují závažné problémy se srdcem.
Pokud se u vás vyskytnou nové nebo se zhorší již stávající známky srdečního selhávání (např. dýchavičnost nebo otoky dolních končetin), musíte ihned kontaktovat svého lékaře. ní
• U některých pacientů nedokáže organismus vytvářet dostatek krvinek, které pomáhají v boji proti infekcím nebo při zástavě krvácení.
Jestliže máte horečku, která neodeznívá, modřiny nebo snadno krvácíte, případně jste velmi bledí, ihned se spojte s lékařem.
Lékař se může rozhodnout ne
ukončit léčbu.
• U pacientů léčených přípravkem Trudexa nebo jinými blokátory TNF byly popsány vzácné iž
případy výskytu určitých typů rakoviny.
Lidé se závažnější formou revmatoidní artritidy, jejichž onemocnění trvá delší dobu, mívají vyšší průměrné riziko vzniku typu rakoviny, postihující kj
mízní systém, který se nazývá lymfom.
Jestliže užíváte přípravek Trudexa, Vaše riziko může vzrůst.
U pacientů léčených přípravkem Trudexa byly navíc pozorovány velmi vzácné případy kožního karcinomu nemelanomového typu. ve
• U pacientů se specifickým typem plicního onemocnění zvaným chronická obstruktivní choroba plicní (CHOPN), kteří byli léčeni jiným TNF blokátorem, byly hlášeny i jiné druhy rakoviny, ípa
než jsou lymfomy.
Jestliže trpíte CHOPN nebo hodně kouříte, měli byste si se svým lékařem promluvit, je- li pro Vás léčba blokátorem TNF vhodná.
Vzájemné působení s dalšími léčivými přípravky Př
Přípravek Trudexa lze užívat společně s methotrexátem nebo některými chorobu modifikujícími antirevmatickými léky (sulfasalazin, hydroxychlorochin, leflunomid a injekční přípravky s obsahem solí zlata), steroidy nebo léky proti bolestem, a to i s nesteroidními antirevmatiky.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Trudexa nesmíte užívat s léky, které obsahují léčivou látku anakinra.
Máte- li nějaké dotazy, zeptejte se prosím svého lékaře.
Užívání přípravku Trudexa s jídlem a pitím
127 Protože je přípravek Trudexa podáván podkožně, jídlo ani pití nemohou přípravek Trudexa ovlivnit.
Těhotenství a kojení
Účinky přípravku Trudexa u těhotných žen nejsou známy, proto se přípravek Trudexa u těhotných žen nedoporučuje.
Během léčby přípravkem Trudexa a po dobu nejméně 5 měsíců po jejím ukončení musíte používat vhodnou antikoncepci, abyste zabránila otěhotnění.
Není známo, zda adalimumab přestupuje do mateřského mléka.
Jste- li kojící matka, musíte přerušit kojení během léčby přípravkem Trudexa a po dobu nejméně
Řízení dopravních prostředků a obsluha strojů
rov Přípravek Trudexa nemůže ovlivnit schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Trudexa
ist Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, je tedy v podstatě bez obsahu sodíku.
3.
JAK SE TRUDEXA UŽÍVÁ
Vždy užívejte přípravek Trudexa přesně podle pokynů ní
Pokud si nejste jistý( á), poraďte
Trudexa se podává injekčně pod kůži (subkutánně).
Obvyklá dávka přípravku pro dospělé pacienty s revmatoidní artritidou, psoriatickou artritidou a ankylozující spondylitidou je 40 mg adalimumabu v jedné dávce podávané jednou za dva týdny.
Obvyklý postup v dávkovaní u Crohnovy choroby je užití dávky 80 mg v týdnu 0, následované dávkou 40 mg každý druhý týden, počínaje týdnem 2. iž
V případě, kdy je potřeba rychlejšího nástupu odpovědi na léčbu, může Vám Váš lékař předepsat dávku 160 mg v týdnu 0 (buď jako 4 injekce v jednom dni nebo 2 injekce za den ve dvou po sobě kj
následujících dnech), dále pak 80 mg (2 injekce) v týdnu 2 a následně 40 mg (1 injekce) každý druhý týden.
V léčbě přípravkem Trudexa musíte pokračovat tak dlouho, jak vám doporučil lékař. ve
U revmatoidní artritidy se při léčbě přípravkem Trudexa pokračuje v podávání methotrexátu.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, podává se Trudexa samostatně. ípa
Př
Návod pro přípravu a podávání injekce přípravku Trudexa:
V následujících pokynech je vysvětleno, jak si máte aplikovat injekci přípravku Trudexa.
Prosíme, přečtěte si pečlivě tyto pokyny a přesně je dodržujte.
Váš lékař nebo zdravotní sestra vás poučí jak si sám (sama) aplikovat injekci.
Nepokoušejte si sami aplikovat injekci, dokud si nebudete jist( a), že jste pochopil( a), jak připravovat a aplikovat injekci.
Po řádném procvičení si můžete injekci aplikovat sám (sama) nebo to může provádět i jiná osoba, např. člen rodiny nebo přítel či přítelkyně.
Injekce se nesmí smíchat s jiným lékem v téže injekční stříkačce nebo lahvičce.
1) Příprava
• Pečlivě si umyjte ruce 128 • Na čistý povrch si připravte následující pomůcky
o o o
jednu injekční lahvičku s přípravkem Trudexa jednu injekční stříkačku s připevněnou jehlou dva tampóny s alkoholem
án rov • Zkontrolujte datum použitelnosti, které je vytištěné na injekční lahvičce.
ist po uplynutí měsíce a roku uvedeného na lahvičce.
2) •
• Každá nová injekce se má aplikovat ve vzdálenosti nejméně 3 cm od místa posledního vpichu. ve
Neaplikujte si injekci do oblasti, kde je kůže zarudlá, kde jsou modřiny nebo je kůže tvrdá.
To mohou být známky infekce.
o
Nedotýkejte se místa vpichu před aplikací injekce.
3) Aplikace injekce přípravku Trudexa Př
Příprava dávky přípravku Trudexa • Injekční lahvičkou NETŘEPEJTE. • Odstraňte plastikovou čepičku z injekční lahvičky s přípravkem Trudexa.
NEODSTRAŇUJTE šedivou zátku nebo hliníkový kroužek kolem uzávěru lahvičky. • Použijte nový tampón s alkoholem k očištění šedivé zátky na lahvičce.
Po jejím očištění se již nedotýkejte zátky rukama. • Odstraňte kryt jehly injekční stříkačky.
Dávejte pozor, abyste se nedotkl( a) jehly ani se nedotkl( a) jehlou žádného povrchu. • Ujistěte se, že píst je zcela zasunut do stříkačky.
Lahvičku umístěte svisle na rovném povrchu (např. na stole) a propíchněte jehlou kroužek uprostřed šedivé zátky.
V případě, že jehlu zavádíte správně, ucítíte mírný odpor a následně „ lupnutí “ při průniku jehly středem zátky.
Pokud není jehla správně zaváděna středem zátky, budete
129 cítit trvalý odpor při jejím průchodu zátkou a nepocítíte „ lupnutí “.
Jehla pak může proniknout do lahvičky pod určitým úhlem a ohnout se, zlomit nebo zabránit správnému nasátí obsahu lahvičky.
Pokud se tak stane, nepoužívejte dále injekční stříkačku ani lahvičku. • Mějte stále jehlu v lahvičce, obraťte lahvičku dnem vzhůru a umístěte ji do úrovně očí.
Zkontrolujte, zda je jehla pod hladinou roztoku.
Pomalu vytahujte píst směrem zpět a natahujte roztok do stříkačky. • S jehlou dosud zavedenou do lahvičky zkontrolujte vzduchové bubliny v injekční stříkačce.
Po jemném poklepání na stříkačku případné bublinky vystoupají na konec stříkačky blízko jehly.
Pomalým tlakem na píst odstraňte bublinky ze stříkačky do lahvičky.
Pokud při tomto manévru vytlačíte i určité množství roztoku zpět do lahvičky, vytahujte píst pomalu zpět a naberte celý obsah lahvičky nazpátek do stříkačky. • Vytáhněte zcela jehlu z lahvičky.
NEDOTÝKEJTE se jehly a ani se nedotýkejte jehlou žádného
Podání injekce přípravku Trudexa
rov • Jednou rukou jemně uchopte a pevně podržte očištěnou oblast kůže. • Druhou rukou držte stříkačku proti kůži pod úhlem 45°, přičemž rýhovaná strana směřuje vzhůru.
ist reg ní ne iž
• První rukou pusťte kůži. • Tlakem na píst aplikujte roztok až do vyprázdnění stříkačky – tento úkon trvá většinou 2 až 5 vteřin. ve
• Když je stříkačka prázdná, vytáhněte jehlu pod stejným úhlem, jako jste ji vpichoval( a). • Přitiskněte palcem nebo kouskem gázy místo injekčního vpichu a držte je stlačené po dobu 10 vteřin.
Může se objevit malé krvácení.
Netřete místo vpichu.
Pokud chcete, můžete místo ípa
vpichu zalepit náplastí.
4) Odstranění pomůcek Př
• NIKDY nepoužívejte opakovaně stříkačku pro podání přípravku Trudexa.
NIKDY nevracejte kryt zpátky na jehlu. • Po aplikaci přípravku Trudexa vyhoďte ihned použitou stříkačku do speciální nádoby podle návodu lékaře, zdravotní sestry nebo lékárníka. • Nádobu s použitými stříkačkami uchovávejte mimo dosah a dohled dětí.
Jestliže jste užil( a) více přípravku Trudexa, než jste měl( a)
Pokud jste si náhodně aplikoval( a) přípravek Trudexa častěji než vám bylo předepsáno, kontaktujte svého lékaře a oznamte mu, že jste užil( a) větší množství léku.
Vždy si s sebou vezměte vnější obal léku nebo injekční lahvičku, a to i když je prázdná.
130 Jestliže jste zapomněl( a) užít přípravek Trudexa
Pokud si zapomenete aplikovat injekci, měl( a) byste si ji podat ihned, jak si vzpomenete.
Poté si aplikujte další dávku podle plánovaného schématu ten den, jako kdybyste si nezapomněl( a) aplikovat předchozí dávku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
án Podobně jako všechny léky, může mít i Trudexa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírné nebo střední závažnosti.
Některé však mohou být závažné a vyžadují léčbu.
Nežádoucí účinky se mohou vyskytnout i do 5 měsíců po poslední dávce
ist • oteklý obličej, ruce, nohy • obtíže s dechem či polykáním • zadýchávání, které se zhorší v poloze vleže nebo otoky nohou reg • příznaky a projevy podezřelé z krevních poruch, jako je přetrvávající horečka, tvorba modřin, krvácení, bledost
Oznamte svému lékaři co nejdříve, pokud se u vás vyskytnou následující příhody: ní
• známky infekce, jako je horečka, malátnost, zranění, problémy se zuby, pálení při močení • pocit slabosti nebo únavy ne
Příznaky popsané výše mohou být známkami níže uvedeného seznamu nežádoucích účinků, které byly popsány při užívání přípravku Trudexa: ve
Velmi časté (≥ 1/ 10 pacientů):
reakce v místě injekčního vpichu (včetně bolesti, otoku, zarudnutí nebo svědění). ípa
Časté (≥ 1/ 100 a ≤ 1/ 10 pacientů): záněty dolních cest dýchacích (jako zánět průdušek, zápal plic); Př
infekce horních cest dýchacích (včetně nastydnutí, rýmy, infekce vedlejších nosních dutin); záněty močových cest, nachlazení, puchýře, pásový opar;
závratě (včetně točení hlavy), bolesti hlavy; záněty oka;
kašel, bolesti v krku; pocit na zvracení, průjem, bolesti břicha, vředy v ústech; zvýšení jaterních enzymů; vyrážka, svědění, úbytek vlasů; únava; horečka;
nepříjemné pocity v uchu; pocity bušení srdce, vysoký krevní tlak;
án astma, povrchní dýchání; břišní příznaky (jako je zvracení, špatné trávení, zácpa), krvávení z konečníku; změny na kůži (jako lupénka, ekzém nebo infekce), svědivá vyrázka, zpomalené hojení ran;
rov svalová slabost; poruchy močení (jako krev v moči, častější močení); silnější menstruační krvácení; příznaky podobné chřipce, bolesti na hrudi, otoky nohou;
ist Vzácné (< 1/ 1000) glaukom (zelený zákal) rakovina kůže poruchy štítné žlázy bílkovina v moči
Jiné nežádoucí účinky, které byly pozorovány u pacientů léčených přípravkem Trudexa: ní
tuberkulóza a jiné oportunní infekce (infekce, které se objevují je- li snížena odolnost vůči nemocem); onemocnění plic. ne
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi. iž kj
5.
JAK PŘÍPRAVEK TRUDEXA UCHOVÁVAT ve
Uchovávejte mimo dosah a dohled dětí.
Přípravek Trudexa v injekční lahvičce nepoužívejte po uplynutí doby použitelnosti uvedené na ípa
lahvičce/ blistru/ krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte injekční lahvičku s lékem v krabičce.
před mrazem.
6.
DALŠÍ INFORMACE
Přípravek Trudexa 40 mg injekční roztok v injekční lahvičce je dodáván jako sterilní roztok 40 mg adalimumabu rozpuštěného v 0, 8 ml roztoku.
Co Trudexa obsahuje
Léčivou látkou je adalimumab.
132 Pomocné látky jsou mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci.
Jak přípravek Trudexa injekční roztok v injekční lahvičce vypadá a co obsahuje toto balení
Přípravek Trudexa injekční roztok v injekční lahvičce je skleněná injekční lahvička, která obsahuje roztok adalimumabu.
Jedno balení obsahuje 1 injekční lahvičku s prázdnou sterilní injekční stříkačkou a 2 tampóny napuštěné alkoholem.
Přípravek Trudexa je také k dostání jako předplněná injekční stříkačka nebo předplněné pero.
án Držitel rozhodnutí o registraci
rov Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Velká Británie
ist Výrobce
Abbott Biotechnology Deutschland GmbH reg Max- Planck- Ring 2 D – 65205 Wiesbaden Německo ní
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci. ne
België/ Belgique/ Belgien Abbott SA Parc Scientifique
Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve
Tél/ Tel: + 32 10 475311
Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А. ípa
Teve u.
1/ a- c.
H- 1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Nederland Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
133 Deutschland Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Norge Abbott Norge AS PO Box 1, N- 1330 Fornebu, Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienibas 87h LV - 1004 Riia Läti
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα
Polska
rov Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Abbott Laboratories Poland Sp. z o. o. ul.
Domaniewska 41 PL- 02- 672 Warszawa Tel.: + 48 22 606- 10- 50
ist España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
Abbott Laboratories S. A.
Bucharest Business Park
Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland
Slovenija
Dunajska 22
Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500 ípa
SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322
Ísland Vistor hf.
Trnavská cesta 70
IS- 210 Garðabær Tel: +354 535 7000
SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I- 04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1A/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Θεοτόκη 4Β 1055 Λευκωσία
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 S- 169 29 Solna/ S- 169 70 Solna
Latvija Abbott Laboratories Baltics Vienibas 87h LV- 1004 Rīga Tel: + 371 7605580
United Kingdom Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road Vanwall Business ParkMaidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
án Vienibas 87h LV- 1004 Rīga Latvia
rov Tel: + 371 7605580
ist Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
reg ní ne iž kj ve ípa Př
135 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Trudexa 40 mg injekční roztok v předplněném injekční stříkačce Adalimumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Váš lékař vám rovněž vydá informační kartičku, která obsahuje důležité bezpečnostní
informace, se kterými musíte být seznámen( a) před zahájením užívání přípravku Trudexa a během léčby tímto lékem.
Uchovejte si tuto informační kartičku spolu s příbalovou informací.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
rov jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
ist V příbalové informaci naleznete:
1.
Co je Trudexa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Trudexa užívat reg 3.
Jak se Trudexa užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Trudexa uchovávat 6.
Další informace ní
1.
CO JE TRUDEXA A K ČEMU SE POUŽÍVÁ ne
Přípravek Trudexa je určen k léčbě revmatoidní artritidy, psoriatické artritidy a ankylozující spondylitidy.
Jedná se o lék, který snižuje zánětlivý průběh těchto onemocnění.
Léčivá látka adalimumab je lidská monoklonální protilátka vytvářená buněčnými kulturami.
Monoklonální iž
protilátky jsou bílkoviny, které rozpoznávají a váží se na jiné specifické bílkoviny.
Adalimumab se váže na specifickou bílkovinu (tumor nekrotizující faktor neboli TNFα), která je přítomná ve zvýšené kj
koncentraci u zánětlivých onemocnění jako jsou revmatoidní artritida, psoriatická artritida a ankylozující spondylitida. ve
Revmatoidní artritida ípa
Revmatoidní artritida je zánětlivé onemocnění kloubů.
Pokud máte středně těžkou nebo těžkou aktivní revmatoidní artritidu, můžete nejdříve užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě revmatoidní artritidy dostanete přípravek Trudexa.
Př
Přípravek Trudexa je možné použít rovněž k léčbě závažné, aktivní a progresivní revmatoidní artritidy bez předchozí léčby methotrexátem.
Bylo rovněž prokázáno, že přípravek Trudexa zpomaluje poškození kloubní chrupavky a kosti způsobené onemocněním a zlepšuje tělesné funkce.
Přípravek Trudexa se obvykle používá s methotrexátem.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, může se Trudexa podávat samostatně.
Psoriatická artritida
Psoriatická artritida je zánět kloubů při lupénce (psoriáze).
136 Ankylozující spondylitida
Ankylozující spondylitida je zánětlivé onemocnění páteře.
Jestliže trpíte ankylozující spondylitidou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Trudexa.
Crohnova choroba
Crohnova choroba je zánětlivé onemocnění trávicího traktu.
Jestliže trpíte Crohnovou chorobou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Trudexa.
án 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TRUDEXA
Neužívejte přípravek Trudexa
ist • Jestliže jste alergický/ á (přecitlivělý/ á) na adalimumab nebo na kteroukoli další složku přípravku Trudexa
• reg Jestliže máte těžkou infekci včetně aktivní tuberkulózy (viz „ Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí “).
• Jestliže trpíte středně těžkým nebo těžkým srdečním selháním.
Je důležité, abyste informoval( a) svého lékaře, pokud se u vás vyskytly nebo v současné době vyskytují vážné problémy se srdcem (viz „ Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí “). ne
Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí
Jestliže se u vás vyskytnou alergické reakce, jako je pocit tíhy na hrudi, dýchavičnost, závratě, otoky nebo vyrážka, nepodávejte si další injekci přípravku Trudexa a kontaktujte ihned svého kj
• Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce ve
u pacientů citlivých na latex.
Pacientům se známou přecitlivělostí na latex je třeba doporučit, aby se nedotýkali vnitřku ochranného krytu. ípa
• Jestliže máte nějakou infekci, včetně dlouhodobé nebo lokalizované infekce (např. bércový vřed), obraťte se před zahájením léčby přípravkem Trudexa na svého lékaře.
Př
• Při léčbě přípravkem Trudexa můžete být náchylnější k infekcím včetně závažných infekcí, tuberkulózy, oportunních infekcí (infekce, které za normálních okolností nejsou pro člověka nebezpečné) a sepse, které mohou být ve vzácných případech život ohrožující.
Je důležité, abyste informoval( a) lékaře, pokud se u vás vyskytnou příznaky jako je horečka, zranění, únava nebo problémy se zuby.
• Protože u pacientů léčených přípravkem Trudexa byly hlášeny případy tuberkulózy, před zahájením léčby přípravkem Trudexa vás lékař vyšetří, zda se příznaky tohoto onemocnění u vás nevyskytly.
To znamená, že se vás podrobně zeptá na prodělaná onemocnění, provede rentgen hrudníku a tuberkulinový test.
Provedení těchto vyšetření zaznamená do vaší informační kartičky.
Pokud se u vás objeví
137 příznaky tuberkulózy (přetrvávající kašel, úbytek na váze, apatie, mírná horečka), nebo se během léčby i po léčbě objeví jiná infekce, sdělte to ihned svému lékaři.
• Informujte svého lékaře, pokud se u vás vyskytovaly opakované infekce nebo jiné stavy, které zvyšují riziko infekcí.
• Jestliže jste nositelem viru hepatitidy typu B (HBV), jestliže máte aktivní HBV infekci nebo si myslíte, že byste mohli být v nebezpečí kontaktu s infekcí HBV, sdělte to svému lékaři.
Trudexa může způsobovat reaktivaci (obnovení) HBV infekce u lidí, kteří jsou nositeli viru.
V některých ojedinělých případech, zvláště pokud berete jiné léky k potlačení imunitního systému, může být reaktivace viru HBV život ohrožující.
án • Pokud vám má být provedena operace nebo stomatologický výkon, informujte, prosím, svého lékaře, že jste léčen( a) přípravkem Trudexa.
rov • Jestliže máte roztroušenou sklerózu, lékař určí, zda můžete být léčen( a) přípravkem Trudexa.
• Během léčby přípravkem Trudexa nesmíte dostat některé očkovací látky.
Prosíme, domluvte se se svým lékařem o možnosti očkování ještě předtím, než budete očkován( a).
ist • Pokud se u vás vyskytuje mírné srdeční selhávání a jste léčen( a) přípravkem Trudexa, musí být lékařem pečlivě sledován stav vašeho srdce.
Je důležité, abyste sdělil( a) svému lékaři, že se reg u vás vyskytly nebo se v současné době vyskytují závažné problémy se srdcem.
Pokud se u vás vyskytnou nové nebo se zhorší již stávající známky srdečního selhávání (např. dýchavičnost nebo otoky dolních končetin), musíte ihned kontaktovat svého lékaře. ní
• U některých pacientů nedokáže organismus vytvářet dostatek krvinek, které pomáhají v boji proti infekcím nebo při zástavě krvácení.
Jestliže máte horečku, která neodeznívá, modřiny nebo snadno krvácíte, případně jste velmi bledí, ihned se spojte s lékařem.
Lékař se může rozhodnout ne
ukončit léčbu.
• U pacientů léčených přípravkem Trudexa nebo jinými blokátory TNF byly popsány vzácné iž
případy výskytu určitých typů rakoviny.
Lidé se závažnější formou revmatoidní artritidy, jejichž onemocnění trvá delší dobu, mívají vyšší průměrné riziko vzniku typu rakoviny postihující kj
mízní systém, který se nazývá lymfom.
Jestliže užíváte přípravek Trudexa, Vaše riziko může vzrůst.
U pacientů léčených přípravkem Trudexa byly navíc pozorovány velmi vzácné případy kožního karcinomu nemelanomového typu. ve
• U pacientů se specifickým typem plicního onemocnění zvaným chronická obstruktivní choroba plicní (CHOPN), kteří byli léčeni jiným TNF blokátorem, byly hlášeny i jiné druhy rakoviny, ípa
než jsou lymfomy.
Jestliže trpíte CHOPN nebo hodně kouříte, měli byste si se svým lékařem promluvit, je- li pro Vás léčba blokátorem TNF vhodná.
Vzájemné působení s dalšími léčivými přípravky Př
Přípravek Trudexa lze užívat společně s methotrexátem nebo některými chorobu modifikujícími antirevmatickými léky (sulfasalazin, hydroxychlorochin, leflunomid a injekční přípravky s obsahem solí zlata), steroidy nebo léky proti bolestem, a to i s nesteroidními antirevmatiky.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Trudexa nesmíte užívat s léky, které obsahují léčivou látku anakinra.
Máte- li nějaké dotazy, zeptejte se prosím svého lékaře.
Užívání přípravku Trudexa s jídlem a pitím
138 Protože je přípravek Trudexa podáván podkožně, jídlo ani pití nemohou přípravek Trudexa ovlivnit.
Těhotenství a kojení
Účinky přípravku Trudexa u těhotných žen nejsou známy, proto se přípravek Trudexa u těhotných žen nedoporučuje.
Během léčby přípravkem Trudexa a po dobu nejméně 5 měsíců po jejím ukončení musíte používat vhodnou antikoncepci, abyste zabránila otěhotnění.
Není známo, zda adalimumab přestupuje do mateřského mléka.
Jste- li kojící matka, musíte přerušit kojení během léčby přípravkem Trudexa a po dobu nejméně
Řízení dopravních prostředků a obsluha strojů
rov Přípravek Trudexa nemůže ovlivnit schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Trudexa
ist Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, je tedy v podstatě bez obsahu sodíku.
3.
JAK SE TRUDEXA UŽÍVÁ
Vždy užívejte přípravek Trudexa přesně podle pokynů ní
Pokud si nejste jistý( á), poraďte
Trudexa se podává injekčně pod kůži (subkutánně).
Obvyklá dávka přípravku pro dospělé pacienty s revmatoidní artritidou, psoriatickou artritidou a ankylozující spondylitidou je 40 mg adalimumabu v jedné dávce podávané jednou za dva týdny.
Obvyklý postup v dávkovaní u Crohnovy choroby je užití dávky 80 mg v týdnu 0, následované dávkou 40 mg každý druhý týden, počínaje týdnem 2. iž
V případě, kdy je potřeba rychlejšího nástupu odpovědi na léčbu, může Vám Váš lékař předepsat dávku 160 mg v týdnu 0 (buď jako 4 injekce v jednom dni nebo 2 injekce za den ve dvou po sobě kj
následujících dnech), dále pak 80 mg (2 injekce) v týdnu 2 a následně 40 mg (1 injekce) každý druhý týden.
V léčbě přípravkem Trudexa musíte pokračovat tak dlouho, jak vám doporučil lékař. ve
U revmatoidní artritidy se při léčbě přípravkem Trudexa pokračuje v podávání methotrexátu.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, podává se Trudexa samostatně. ípa
Př
Návod pro přípravu a podávání injekce přípravku Trudexa:
V následujících pokynech je vysvětleno, jak si máte aplikovat injekci přípravku Trudexa.
Prosíme, přečtěte si pečlivě tyto pokyny a přesně je dodržujte.
Váš lékař nebo zdravotní sestra vás poučí jak si sám (sama) aplikovat injekci.
Nepokoušejte si sami aplikovat injekci, dokud si nebudete jist( a), že jste pochopil( a), jak připravovat a aplikovat injekci.
Po řádném procvičení si můžete injekci aplikovat sám (sama) nebo to může provádět i jiná osoba, např. člen rodiny nebo přítel či přítelkyně.
Injekce se nesmí smíchat s jiným lékem v téže injekční stříkačce nebo lahvičce.
1) Příprava
• Pečlivě si umyjte ruce 139 • Na čistý povrch si připravte následující pomůcky
jednu předplněnou injekční stříkačku s přípravkem Trudexa jeden tampón s alkoholem
Nepoužívejte
ist přípravek po uplynutí měsíce a roku uvedeného na injekční stříkačce.
2) Volba a příprava místa pro vpich injekce
• Vyberte si místo na stehně nebo na břiše. reg ní ne iž kj
• Každá nová injekce se má aplikovat ve vzdálenosti nejméně 3 cm od místa posledního vpichu. ve
Neaplikujte si injekci do oblasti, kde je kůže zarudlá, kde jsou modřiny nebo je kůže tvrdá.
To mohou být známky infekce.
Nedotýkejte se místa vpichu před aplikací injekce.
3) Aplikace injekce přípravku Trudexa Př
Dávejte pozor, abyste se nedotkl( a) jehly ani se nedotkli jehlou žádného povrchu. • Jednou rukou jemně uchopte a pevně podržte očištěnou oblast kůže.
140 án • Druhou rukou držte stříkačku proti kůži pod úhlem 45°, přičemž rýhovaná strana směřuje vzhůru. • Rychlým a krátkým pohybem vpíchněte jehlu do kůže.
rov • První rukou pusťte kůži. • Tlakem na píst aplikujte roztok až do vyprázdnění stříkačky – tento úkon trvá většinou 2 až 5 vteřin.
ist • Když je stříkačka prázdná, vytáhněte jehlu pod stejným úhlem, jako jste ji vpichoval( a). • Přitiskněte palcem nebo kouskem gázy místo injekčního vpichu a držte je stlačené po dobu 10 vteřin.
Může se objevit malé krvácení.
Netřete místo vpichu.
Pokud chcete, můžete místo reg vpichu zalepit náplastí.
4) Odstranění pomůcek
NIKDY nevracejte kryt zpátky na jehlu. • Po aplikaci přípravku Trudexa vyhoďte ihned použitou stříkačku do speciální nádoby podle ne
návodu lékaře, zdravotní sestry nebo lékárníka. • Nádobu s použitými stříkačkami uchovávejte mimo dosah a dohled dětí. iž
Jestliže jste užil( a) více přípravku Trudexa, než jste měl( a) kj
Pokud jste si náhodně aplikoval( a) přípravek Trudexa častěji než vám bylo předepsáno, kontaktujte svého lékaře a oznamte mu, že jste užila( a) větší množství léku.
Vždy si s sebou vezměte vnější obal léku, a to i když je prázdný. ve
Jestliže jste zapomněl( a) užít přípravek Trudexa ípa
Pokud si zapomenete aplikovat injekci, měl( a) byste si ji podat ihned, jak si vzpomenete.
Př
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Trudexa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírné nebo střední závažnosti.
Některé však mohou být závažné a vyžadují léčbu.
Nežádoucí účinky se mohou vyskytnout i do 5 měsíců po poslední dávce léku.
Ihned oznamte svému lékaři, pokud se u vás vyskytnou tyto příhody:
141 • silná vyrážka, kopřivka nebo jiné známky alergické reakce • oteklý obličej, ruce, nohy • obtíže s dechem či polykáním • zadýchávání, které se zhorší v poloze vleže nebo otoky nohou • příznaky a projevy podezřelé z krevních poruch, jako je přetrvávající horečka, tvorba modřin, krvácení, bledost
Oznamte svému lékaři co nejdříve, pokud se u vás vyskytnou následující příhody: • známky infekce, jako je horečka, malátnost, zranění, problémy se zuby, pálení při močení • pocit slabosti nebo únavy • kašel • brnění
án • snížená citlivost • dvojité vidění • slabost horních nebo dolních končetin
rov Příznaky popsané výše mohou být známkami níže uvedeného seznamu nežádoucích účinků, které byly popsány při užívání přípravku Trudexa:
ist Velmi časté (≥ 1/ 10 pacientů): reg reakce v místě injekčního vpichu (včetně bolesti, otoku, zarudnutí nebo svědění).
Časté (≥ 1/ 100 a ≤ 1/ 10 pacientů): záněty dolních cest dýchacích (jako zánět průdušek, zápal plic); infekce horních cest dýchacích (včetně nastydnutí, rýmy, infekce vedlejších nosních dutin); ní
záněty močových cest, nachlazení, puchýře, pásový opar; ne
závratě (včetně točení hlavy), bolesti hlavy; záněty oka;
kašel, bolesti v krku; iž
pocit na zvracení, průjem, bolesti břicha, vředy v ústech, zvýšení jaterních enzymů; vyrážka, svědění, úbytek vlasů; kj
Méně časté (≥ 1/ 1000 a ≤ 1/ 100 pacientů): závažné infekce (jako sepse - otrava krve), záněty kloubů, plísňové infekce; ípa
bradavice na kůži; chudokrevnost, snížení počtu bílých krvinek; alergické reakce; zvýšené hodnoty tuků v krvi, poruchy chuti k jídlu; Př
úzkostné stavy, deprese, pocit ospalosti a obtížné usínání; nervové poruchy (jako roztroušená skleróza a zánět očního nervu), poruchy chuti; poruchy zraku;
nepříjemné pocity v uchu; pocity bušení srdce, vysoký krevní tlak; astma, povrchní dýchání; břišní příznaky (jako je zvracení, špatné trávení, zácpa),, krvácení z konečníku; změny na kůži (jako lupénka, ekzém nebo infekce), svědivá vyrážka, zpomalené hojení ran; celková slabost; poruchy močení (jako krev v moči, častější močení); silnější menstruační krvácení; příznaky podobné chřipce, bolesti na hrudi, otoky nohou;
142 Vzácné (< 1/ 1000) glaukom (zelený zákal) rakovina kůže poruchy štítné žlázy bílkovina v moči
Jiné nežádoucí účinky, které byly pozorovány u pacientů léčených přípravkem Trudexa: tuberkulóza a jiné oportunní infekce (infekce, které se objevují je- li snížena odolnost vůči nemocem); onemocnění plic.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři
rov 5.
JAK PŘÍPRAVEK TRUDEXA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ist Přípravek Trudexa v předplněné injekční stříkačce nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce/ blistru/ krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte předplněnou injekční stříkačku v krabičce.
Chraňte před mrazem. ní
6.
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce je dodáván jako sterilní roztok 40 mg adalimumabu rozpuštěného v 0, 8 ml roztoku v následujícím provedení:
Co Trudexa obsahuje iž
Léčivou látkou je adalimumab. kj
Pomocné látky jsou mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát ve
80, hydroxid sodný a voda na injekci.
Jak přípravek Trudexa injekční roztok v předplněné injekční stříkačce vypadá a co obsahuje ípa
Přípravek Trudexa injekční roztok v předplněné injekční stříkačce je skleněná injekční stříkačka, která obsahuje roztok adalimumabu.
Jedno balení určené pro použití pacientem obsahuje 1, 2, 4 nebo 6 Př
Na trhu nemusí být všechny velikosti balení.
Přípravek Trudexa je také k dostání jako injekční lahvička nebo předplněné pero.
Držitel rozhodnutí o registraci
Queenborough Kent ME11 5EL Velká Británie
143 Výrobce
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D – 65205 Wiesbaden Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Abbott SA Parc Scientifique Rue du Bosquet, 2
B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
ist България Т. П.
Абот Лабораторис С. А. ул.
Teve u.
1/ a- c. reg
София 1504 Teл.: + 359 2 846 8429
Malta V. J. Salomone Pharma Limited
79, Simpson Street, Marsa HMR 14,
CZ- 160 00 Praha 6 Tel: + 420 267 292 111
Tel: + 356 22983201
DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Deutschland Abbott GmbH & Co.
Norge Abbott Norge AS
Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0 Př
PO Box 1, N- 1330 Fornebu, Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985- 222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Domaniewska 41 PL- 02- 672 Warszawa Tel.: + 48 22 606- 10- 50
144 España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E- 28050 Madrid Tel: + 34 9 1 337- 5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
án F- 94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
rov Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive
Dunajska 22
ist Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469- 1500 Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær
SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322 reg Slovenská republika Abbott Laboratories Slovakia s. r. o.
Trnavská cesta 70 SK- 821 02 Bratislava 2 ní
Tel: +354 535 7000
Tel: + 421 (0) 2 4445 4176
ne
Italia Abbott SpA I- 04010 Campoverde di Aprilia (Latina)
Suomi/ Finland Abbott OY Pihatörmä 1A/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo
Tel: + 39 06 928921
Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd ve
Sverige Abbott Scandinavia AB
Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: +357 22 34 74 40 ípa
Box 509/ Gårdsvägen 8 S- 169 29 Solna/ S- 169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienibas 87h Př
United Kingdom Abbott Laboratories Ltd Abbott House
LV- 1004 Rīga Tel: + 371 7605580
Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienibas 87h LV- 1004 Rīga Latvia Tel: + 371 7605580
145 Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
146 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Trudexa 40 mg injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly Adalimumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Váš lékař vám rovněž vydá informační kartičku, která obsahuje důležité bezpečnostní
informace, se kterými musíte být seznámen( a) před zahájením užívání přípravku Trudexa a během léčby tímto lékem.
Uchovejte si tuto informační kartičku spolu s příbalovou informací.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
rov jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
ist V příbalové informaci naleznete:
1.
Co je Trudexa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Trudexa užívat reg 3.
Jak se Trudexa užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Trudexa uchovávat 6.
Další informace ní
1.
CO JE TRUDEXA A K ČEMU SE POUŽÍVÁ ne
Přípravek Trudexa je určen k léčbě revmatoidní artritidy, psoriatické artritidy a ankylozující spondylitidy.
Jedná se o lék, který snižuje zánětlivý průběh těchto onemocnění.
Monoklonální iž
protilátky jsou bílkoviny, které rozpoznávají a váží se na jiné specifické bílkoviny.
Adalimumab se váže na specifickou bílkovinu (tumor nekrotizující faktor neboli TNFα), která je přítomná ve zvýšené kj
koncentraci u zánětlivých onemocnění jako jsou revmatoidní artritida, psoriatická artritida a ankylozující spondylitida. ve
Revmatoidní artritida ípa
Revmatoidní artritida je zánětlivé onemocnění kloubů.
Pokud máte středně těžkou nebo těžkou aktivní revmatoidní artritidu, můžete nejdříve užívat jiné chorobu modifikující léky, jako je methotrexát.
Př
Přípravek Trudexa je možné použít rovněž k léčbě závažné, aktivní a progresivní revmatoidní artritidy bez předchozí léčby methotrexátem.
Bylo rovněž prokázáno, že přípravek Trudexa zpomaluje poškození kloubní chrupavky a kosti způsobené onemocněním a zlepšuje tělesné funkce.
Přípravek Trudexa se obvykle používá s methotrexátem..
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, může se Trudexa podávat samostatně.
Psoriatická artritida
Psoriatická artritida je zánět kloubů při lupénce (psoriáze).
147 Ankylozující spondylitida
Ankylozující spondylitida je zánětlivé onemocnění páteře.
Jestliže trpíte ankylozující spondylitidou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Trudexa.
Crohnova choroba
Crohnova choroba je zánětlivé onemocnění trávicího traktu.
Jestliže trpíte Crohnovou chorobou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Trudexa.
án 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TRUDEXA
Neužívejte přípravek Trudexa
ist • Jestliže jste alergický/ á (přecitlivělý/ á) na adalimumab nebo na kteroukoli další složku přípravku Trudexa
• reg Jestliže máte těžkou infekci včetně aktivní tuberkulózy (viz „ Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí “).
Je důležité, abyste lékaře informoval( a), pokud se u vás vyskytují příznaky infekce, např. horečka, zranění, pocit únavy nebo problémy se zuby. ní
• Jestliže trpíte středně těžkým nebo těžkým srdečním selháním.
Je důležité, abyste informoval( a) svého lékaře, pokud se u vás vyskytly nebo v současné době vyskytují vážné problémy se srdcem (viz „ Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí “). ne
Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí
• iž
Jestliže se u vás vyskytnou alergické reakce, jako je pocit tíhy na hrudi, dýchavičnost, závratě, otoky nebo vyrážka, nepodávejte si další injekci přípravku Trudexa a kontaktujte ihned svého kj
• Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce ve
u pacientů citlivých na latex.
Pacientům se známou přecitlivělostí na latex je třeba doporučit, aby se nedotýkali vnitřku ochranného krytu. ípa
• Jestliže máte nějakou infekci, včetně dlouhodobé nebo lokalizované infekce (např. bércový vřed), obraťte se před zahájením léčby přípravkem Trudexa na svého lékaře.
Př
• Při léčbě přípravkem Trudexa můžete být náchylnější k infekcím včetně závažných infekcí, tuberkulózy, oportunních infekcí (infekce, které nejsou za normálních okolností pro člověka nebezpečné) a sepse, které mohou být ve vzácných případech život ohrožující.
Je důležité, abyste informoval( a) lékaře, pokud se u vás vyskytnou příznaky jako je horečka, zranění, únava nebo problémy se zuby.
• Protože u pacientů léčených přípravkem Trudexa byly hlášeny případy tuberkulózy, před zahájením léčby přípravkem Trudexa vás lékař vyšetří, zda se příznaky tohoto onemocnění u vás nevyskytly.
To znamená, že se vás podrobně zeptá na prodělaná onemocnění, provede rentgen hrudníku a tuberkulinový test.
Provedení těchto vyšetření zaznamená do vaší informační kartičky.
Pokud se u vás objeví
148 příznaky tuberkulózy (přetrvávající kašel, úbytek na váze, apatie, mírná horečka), nebo se během léčby i po léčbě objeví jiná infekce, sdělte to ihned svému lékaři.
• Informujte svého lékaře, pokud se u vás vyskytovaly opakované infekce nebo jiné stavy, které zvyšují riziko infekcí.
• Jestliže jste nositelem viru hepatitidy typu B (HBV), jestliže máte aktivní HBV infekci nebo si myslíte, že byste mohli být v nebezpečí kontaktu s infekcí HBV, sdělte to svému lékaři.
Trudexa může způsobovat reaktivaci (obnovení) HBV infekce u lidí, kteří jsou nositeli viru.
V některých ojedinělých případech, zvláště pokud berete jiné léky k potlačení imunitního systému, může být reaktivace viru HBV život ohrožující.
án • Pokud vám má být provedena operace nebo stomatologický výkon, informujte, prosím, svého lékaře, že jste léčen( a) přípravkem Trudexa.
rov • Jestliže máte roztroušenou sklerózu, lékař určí, zda můžete být léčen( a) přípravkem Trudexa.
• Během léčby přípravkem Trudexa nesmíte dostat některé očkovací látky.
Prosíme, domluvte se se svým lékařem o možnosti očkování ještě předtím, než budete očkován( a).
ist • Pokud se u vás vyskytuje mírné srdeční selhávání a jste léčen( a) přípravkem Trudexa, musí být lékařem pečlivě sledován stav vašeho srdce.
Je důležité, abyste sdělil( a) svému lékaři, že se reg u vás vyskytly nebo se v současné době vyskytují závažné problémy se srdcem.
Pokud se u vás vyskytnou nové nebo se zhorší již stávající známky srdečního selhávání (např. dýchavičnost nebo otoky dolních končetin), musíte ihned kontaktovat svého lékaře.
Váš lékař rozhodne, zda - li byste měl( a) užívat přípravek Trudexa. ní
• U některých pacientů nedokáže organismus vytvářet dostatek krvinek, které pomáhají v boji proti infekcím nebo při zástavě krvácení.
snadno krvácíte, případně jste velmi bledí, ihned se spojte s lékařem.
Lékař se může rozhodnout ukončit léčbu. iž
• U pacientů léčených přípravkem Trudexa nebo jinými blokátory TNF byly popsány vzácné případy výskytu určitých typů rakoviny.
onemocnění trvá delší dobu, mívají vyšší průměrné riziko vzniku typu rakoviny postihující mízní systém, který se nazývá lymfom.
Jestliže užíváte přípravek Trudexa, Vaše riziko může vzrůst.
U pacientů léčených přípravkem Trudexa byly navíc pozorovány velmi vzácné případy ve
kožního karcinomu nemelanomového typu.
plicní (CHOPN), kteří byli léčeni jiným TNF blokátorem, byly hlášeny i jiné druhy rakoviny, než jsou lymfomy.
Jestliže trpíte CHOPN nebo hodně kouříte, měli byste si se svým lékařem promluvit, je- li pro Vás léčba blokátorem TNF vhodná.
Př
Vzájemné působení s dalšími léčivými přípravky
Přípravek Trudexa lze užívat společně s methotrexátem nebo některými chorobu modifikujícími antirevmatickými léky (sulfasalazin, hydroxychlorochin, leflunomid a injekční přípravky s obsahem solí zlata), steroidy nebo léky proti bolestem, a to i s nesteroidními antirevmatiky.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Trudexa nesmíte užívat s léky, které obsahují léčivou látku anakinra.
Máte- li nějaké dotazy, zeptejte se prosím svého lékaře.
149 Užívání přípravku Trudexa s jídlem a pitím
Protože je přípravek Trudexa podáván podkožně, jídlo ani pití nemohou přípravek Trudexa ovlivnit.
Těhotenství a kojení
Účinky přípravku Trudexa u těhotných žen nejsou známy, proto se přípravek Trudexa u těhotných žen nedoporučuje.
Během léčby přípravkem Trudexa a po dobu nejméně 5 měsíců po jejím ukončení musíte používat vhodnou antikoncepci, abyste zabránila otěhotnění.
Není známo, zda adalimumab přestupuje do mateřského mléka.
án Jste- li kojící matka, musíte přerušit kojení během léčby přípravkem Trudexa a po dobu nejméně 5 měsíců po jejím ukončení.
rov Řízení dopravních prostředků a obsluha strojů
Přípravek Trudexa nemůže ovlivnit schopnost řídit dopravní prostředky nebo obsluhovat stroje.
ist Důležité informace o některých složkách přípravku Trudexa
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, je tedy v podstatě bez reg obsahu sodíku.
3.
JAK SE TRUDEXA UŽÍVÁ ní
Vždy užívejte přípravek Trudexa přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem. ne
Trudexa se podává injekčně pod kůži (subkutánně).
Obvyklá dávka přípravku pro dospělé pacienty s revmatoidní artritidou, psoriatickou artritidou a ankylozující spondylitidou je 40 mg adalimumabu v jedné dávce podávané jednou za dva týdny.
Obvyklý postup v dávkovaní u Crohnovy choroby je iž
užití dávky 80 mg v týdnu 0, následované dávkou 40 mg každý druhý týden, počínaje týdnem 2.
V případě, kdy je potřeba rychlejšího nástupu odpovědi na léčbu, může Vám Váš lékař předepsat kj
dávku 160 mg v týdnu 0 (buď jako 4 injekce v jednom dni nebo 2 injekce za den ve dvou po sobě následujících dnech), dále pak 80 mg (2 injekce) v týdnu 2 a následně 40 mg (1 injekce) každý druhý ve
V léčbě přípravkem Trudexa musíte pokračovat tak dlouho, jak vám doporučil lékař.
Pokud ípa
váš lékař určí, že je pro vás methotrexát nevhodný, podává se Trudexa samostatně.
Př
Návod pro přípravu a podávání injekce přípravku Trudexa:
V následujících pokynech je vysvětleno, jak si máte aplikovat injekci přípravku Trudexa.
Prosíme, přečtěte si pečlivě tyto pokyny a přesně je dodržujte.
Váš lékař nebo zdravotní sestra vás poučí jak si sám (sama) aplikovat injekci.
Nepokoušejte si sami aplikovat injekci, dokud si nebudete jist( a), že jste pochopil( a), jak připravovat a aplikovat injekci.
Po řádném procvičení si můžete injekci aplikovat sám (sama) nebo to může provádět i jiná osoba, např. člen rodiny nebo přítel či přítelkyně.
Injekce se nesmí smíchat s jiným lékem v téže injekční stříkačce nebo lahvičce.
1) Příprava
150 • Pečlivě si umyjte ruce • Na čistý povrch si připravte následující pomůcky
jednu předplněnou injekční stříkačku s přípravkem Trudexa jeden tampón s alkoholem
án rov • Zkontrolujte datum použitelnosti, které je vytištěné na injekční stříkačce.
Nepoužívejte přípravek po uplynutí měsíce a roku uvedeného na injekční stříkačce.
ist 2) Volba a příprava místa pro vpich injekce
• Vyberte si místo na stehně nebo na břiše. reg ní ne iž kj
• Každá nová injekce se má aplikovat ve vzdálenosti nejméně 3 cm od místa posledního vpichu.
Neaplikujte si injekci do oblasti, kde je kůže zarudlá, kde jsou modřiny nebo je kůže ve
To mohou být známky infekce.
Potřete krouživými pohyby místo vpichu přiloženým tampónem s alkoholem.
Nedotýkejte se místa vpichu před aplikací injekce. ípa
3) Aplikace injekce přípravku Trudexa
Př
• Odstraňte kryt jehly injekční stříkačky.
Dávejte pozor, abyste se nedotkl( a) jehly ani se nedotkl( a) jehlou žádného povrchu. • Jednou rukou jemně uchopte a pevně podržte očištěnou oblast kůže.
151 • Druhou rukou držte stříkačku proti kůži pod úhlem 45°, přičemž rýhovaná strana směřuje vzhůru. • Rychlým a krátkým pohybem vpíchněte jehlu do kůže. • První rukou pusťte kůži. • Tlakem na píst aplikujte roztok až do vyprázdnění stříkačky – tento úkon trvá většinou 2 až 5 vteřin. • Když je stříkačka prázdná, vytáhněte jehlu pod stejným úhlem, jako jste ji vpichoval( a). • Držte jednou rukou injekční stříkačku a druhou rukou nasuňte zevní ochranné pouzdro na použitou jehlu tak, až pevně dosedne na místo. • Přitiskněte palcem nebo kouskem gázy místo injekčního vpichu a držte je stlačené po dobu 10 vteřin.
Může se objevit malé krvácení.
Netřete místo vpichu.
Pokud chcete, můžete místo
án vpichu zalepit náplastí.
4) Odstranění pomůcek
rov • NIKDY nepoužívejte opakovaně stříkačku pro podání přípravku Trudexa.
NIKDY nevracejte kryt zpátky na jehlu. • Po aplikaci přípravku Trudexa vyhoďte ihned použitou stříkačku do speciální nádoby podle
ist návodu lékaře, zdravotní sestry nebo lékárníka. • Nádobu s použitými stříkačkami uchovávejte mimo dosah a dohled dětí. reg Jestliže jste užil( a) více přípravku Trudexa, než jste měl( a)
Vždy si s sebou vezměte vnější obal ní
léku, a to i když je prázdný. ne
Jestliže jste zapomněl( a) užít přípravek Trudexa
Pokud si zapomenete aplikovat injekci, měl( a) byste si ji podat ihned, jak si vzpomenete.
Poté si aplikujte další dávku podle plánovaného schématu ten den, jako kdybyste si nezapomněl( a) aplikovat iž
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka. ve
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY ípa
Podobně jako všechny léky, může mít i Trudexa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírné nebo střední závažnosti.
Některé však mohou být závažné a vyžadují léčbu.
Nežádoucí účinky se mohou vyskytnout i do 5 měsíců po poslední dávce Př
Ihned oznamte svému lékaři, pokud se u vás vyskytnou tyto příhody: • silná vyrážka, kopřivka nebo jiné známky alergické reakce • oteklý obličej, ruce, nohy • obtíže s dechem či polykáním • zadýchávání, které se zhorší v poloze vleže nebo otoky nohou • příznaky a projevy podezřelé z krevních poruch, jako je přetrvávající horečka, tvorba modřin, krvácení, bledost
Oznamte svému lékaři co nejdříve, pokud se u vás vyskytnou následující příhody: • známky infekce, jako je horečka, malátnost, zranění, problémy se zuby, pálení při močení • pocit slabosti nebo únavy
152 • kašel • brnění • snížená citlivost • dvojité vidění • slabost horních nebo dolních končetin
Příznaky popsané výše mohou být známkami níže uvedeného seznamu nežádoucích účinků, které byly popsány při užívání přípravku Trudexa:
Velmi časté (≥ 1/ 10 pacientů): reakce v místě injekčního vpichu (včetně bolesti, otoku, zarudnutí nebo svědění).
án Časté (> 1/ 100 a ≤ 1/ 10 pacientů): záněty dolních cest dýchacích (jako zánět průdušek, zápal plic); infekce horních cest dýchacích (včetně nastydnutí, rýmy, infekce vedlejších nosních dutin);
rov záněty močových cest, nachlazení, puchýře, pásový opar;
ist kašel, bolesti v krku; pocit na zvracení, průjem, bolesti břicha, vředy v ústech; reg zvýšení jaterních enzymů; vyrážka, svědění, úbytek vlasů; únava; horečka; ní
Méně časté (≥ 1/ 1000 a ≤ 1/ 100 pacientů): ne
závažné infekce (jako sepse - otrava krve), záněty kloubů, plísňové infekce; bradavice na kůži; chudokrevnost, snížení počtu bílých krvinek; alergické reakce; iž
zvýšené hodnoty tuků v krvi, poruchy chuti k jídlu; úzkostné stavy, deprese, pocit ospalosti a obtížné usínání; kj
nervové poruchy (jako roztroušená skleróza a zánět očního nervu), poruchy chuti; poruchy zraku; ve
břišní příznaky (jako je zvracení, špatné trávení, zácpa), krvácení z konečníku; změny na kůži (jako lupénka, ekzém nebo infekce), svědivá vyrážka, zpomalené hojení ran; svalová slabost; poruchy močení (jako krev v moči, častější močení); Př
silnější menstruační krvácení; příznaky podobné chřipce, bolesti na hrudi, otoky nohou;
Vzácné (< 1/ 1000) glaukom (zelený zákal) rakovina kůže poruchy štítné žlázy bílkovina v moči
Jiné nežádoucí účinky, které byly pozorovány u pacientů léčených přípravkem Trudexa: tuberkulóza a jiné oportunní infekce (infekce, které se objevují je- li snížena odolnost vůči nemocem); onemocnění plic.
153 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TRUDEXA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Trudexa v předplněné injekční stříkačce nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce/ blistru/ krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte předplněnou stříkačku v krabičce.
Chraňte před
rov mrazem.
DALŠÍ INFORMACE
ist Přípravek Trudexa 40 mg injekční roztok v předplněné injekční stříkačce s ochranným krytem jehly je dodáván jako sterilní roztok 40 mg adalimumabu rozpuštěného v 0, 8 ml roztoku. reg Co Trudexa obsahuje
Léčivou látkou je adalimumab.
Pomocné látky jsou mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát ní
dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci. ne
Jak přípravek Trudexa injekční roztok v předplněné injekční stříkačce vypadá a co obsahuje toto balení iž
Přípravek Trudexa injekční roztok v předplněné injekční stříkačce je skleněná injekční stříkačka s ochranným krytem jehly, která obsahuje roztok adalimumabu.
Jedno balení určené pro nemocniční kj
použití nebo použití jinou osobou obsahuje 1 předplněnou injekční stříkačku s ochranným krytem jehly a 1 tampón napuštěný alkoholem. ve
Držitel rozhodnutí o registraci ípa
Queenborough Kent ME11 5EL Př
Výrobce
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D – 65205 Wiesbaden Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
154 België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А. ул.
Teve u.
1/ a- c.
H- 1139 Budapest
án Teл.: + 359 2 846 8429
Česká republika
Hadovka Office Park Evropská 2590/ 33d CZ- 160 00 Praha 6
V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
ist Tel: + 420 267 292 111
Tel: + 356 22983201
Nederland reg
Abbott Laboratories A/ S Smakkedalen 6 DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
Abbott BV Siriusdreef 51 NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400 ní
Deutschland Abbott GmbH & Co.
KG
Norge Abbott Norge AS
Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
iž
PO Box 1, N- 1330 Fornebu Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich kj
Abbott Laboratories Baltics Vienibas 87h ve
Perfektastrasse 84A
LV - 1004 Riia Läti Tel: + 371 7605580 ípa
A- 1230 Wien Tel: + 43 1 891- 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Domaniewska 41
GR 174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985- 222
España Abbott Laboratories, S. A.
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
România Abbott Laboratories S. A.
Bucharest Business Park
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Slovenija Abbott Laboratories d. o. o.
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Trnavská cesta 70
SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Abbott OY Pihatörmä 1A/ Gårdsbrinken 1B FIN- 02240 Espoo/ Esbo reg
Κύπρος Lifepharma (Z. A. M.) Ltd Θεοτόκη 4Β
1055 Λευκωσία Τηλ.: +357 22 34 74 40
Latvija Abbott Laboratories Baltics Vienibas 87h
United Kingdom Abbott Laboratories Ltd Abbott House
LV- 1004 Rīga Tel: + 371 7605580
Maidenhead Berkshire SL6 4XE - UK ve
Lietuva ípa
Tel: + 371 7605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
156 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Trudexa 40 mg injekční roztok v předplněném peru Adalimumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Váš lékař vám rovněž vydá informační kartičku, která obsahuje důležité bezpečnostní
informace, se kterými musíte být seznámen( a) před zahájením užívání přípravku Trudexa a během léčby tímto lékem.
Uchovejte si tuto informační kartičku spolu s příbalovou informací.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
rov jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
ist V příbalové informaci naleznete:
1.
Co je Trudexa a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Trudexa užívat reg 3.
Jak se Trudexa užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Trudexa uchovávat 6.
Další informace ní
1.
CO JE TRUDEXA A K ČEMU SE POUŽÍVÁ ne
Přípravek Trudexa je určen k léčbě revmatoidní artritidy, psoriatické artritidy a ankylozující spondylitidy.
Jedná se o lék, který snižuje zánětlivý průběh těchto onemocnění.
Léčivá látka adalimumab je lidská monoklonální protilátka vytvářená buněčnými kulturami.
Monoklonální iž
protilátky jsou bílkoviny, které rozpoznávají a váží se na jiné specifické bílkoviny.
Adalimumab se váže na specifickou bílkovinu (tumor nekrotizující faktor neboli TNFα), která je přítomná ve zvýšené kj
koncentraci u zánětlivých onemocnění jako jsou revmatoidní artritida, psoriatická artritida a ankylozující spondylitida. ve
Revmatoidní artritida ípa
Revmatoidní artritida je zánětlivé onemocnění kloubů.
Pokud máte středně těžkou nebo těžkou aktivní revmatoidní artritidu, můžete nejdříve užívat jiné chorobu modifikující léky, jako je methotrexát.
Pokud u vás tyto léky nevyvolají uspokojivou odpověď, pak k léčbě revmatoidní artritidy dostanete přípravek Trudexa.
Př
Přípravek Trudexa je možné použít rovněž k léčbě závažné, aktivní a progresivní revmatoidní artritidy bez předchozí léčby methotrexátem.
Bylo rovněž prokázáno, že přípravek Trudexa zpomaluje poškození kloubní chrupavky a kosti způsobené onemocněním a zlepšuje tělesné funkce.
Přípravek Trudexa se obvykle používá s methotrexátem.
Pokud váš lékař určí, že je pro vás methotrexát nevhodný, může se Trudexa podávat samostatně.
Psoriatická artritida
Psoriatická artritida je zánět kloubů při lupénce (psoriáze).
157 Ankylozující spondylitida
Ankylozující spondylitida je zánětlivé onemocnění páteře.
Jestliže trpíte ankylozující spondylitidou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Trudexa.
Crohnova choroba
Crohnova choroba je zánětlivé onemocnění trávicího traktu.
Jestliže trpíte Crohnovou chorobou, budou vám nejprve podávány jiné léky.
Pokud u vás tato léčba nevyvolá uspokojivou odpověď, pak ke zmírnění projevů tohoto onemocnění dostanete přípravek Trudexa.
án 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TRUDEXA
Neužívejte přípravek Trudexa
ist • Jestliže jste alergický/ á (přecitlivělý/ á) na adalimumab nebo na kteroukoli další složku přípravku Trudexa
• reg Jestliže máte těžkou infekci včetně aktivní tuberkulózy (viz „ Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí “).
• Jestliže trpíte středně těžkým nebo těžkým srdečním selháním.
Je důležité, abyste informoval( a) svého lékaře, pokud se u vás vyskytly nebo v současné době vyskytují vážné problémy se srdcem (viz „ Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí “). ne
Zvláštní opatrnosti při užití přípravku Trudexa je zapotřebí
Jestliže se u vás vyskytnou alergické reakce, jako je pocit tíhy na hrudi, dýchavičnost, závratě, otoky nebo vyrážka, nepodávejte si další injekci přípravku Trudexa a kontaktujte ihned svého kj
• Kryt jehly stříkačky obsahuje přírodní pryž (latex).
To může způsobit závažné alergické reakce ve
u pacientů citlivých na latex.
Pacientům se známou přecitlivělostí na latex je třeba doporučit, aby se nedotýkali vnitřku ochranného krytu. ípa
• Jestliže máte nějakou infekci, včetně dlouhodobé nebo lokalizované infekce (např. bércový vřed), obraťte se před zahájením léčby přípravkem Trudexa na svého lékaře.
Př
• Při léčbě přípravkem Trudexa můžete být náchylnější k infekcím včetně závažných infekcí, tuberkulózy, oportunních infekcí (infekce, které za normálních okolností nejsou pro člověka nebezpečné) a sepse, které mohou být ve vzácných případech život ohrožující.
Je důležité, abyste informoval( a) lékaře, pokud se u vás vyskytnou příznaky jako je horečka, zranění, únava nebo problémy se zuby.
• Protože u pacientů léčených přípravkem Trudexa byly hlášeny případy tuberkulózy, před zahájením léčby přípravkem Trudexa vás lékař vyšetří, zda se příznaky tohoto onemocnění u vás nevyskytly.
To znamená, že se vás podrobně zeptá na prodělaná onemocnění, provede rentgen hrudníku a tuberkulinový test.
Provedení těchto vyšetření zaznamená do vaší informační kartičky.
Pokud se u vás objeví
158 příznaky tuberkulózy (přetrvávající kašel, úbytek na váze, apatie, mírná horečka), nebo se během léčby i po léčbě objeví jiná infekce, sdělte to ihned svému lékaři.
• Informujte svého lékaře, pokud se u vás vyskytovaly opakované infekce nebo jiné stavy, které zvyšují riziko infekcí.
• Jestliže jste nositelem viru hepatitidy typu B (HBV), jestliže máte aktivní HBV infekci nebo si myslíte, že byste mohli být v nebezpečí kontaktu s infekcí HBV, sdělte to svému lékaři.
Trudexa může způsobovat reaktivaci (obnovení) HBV infekce u lidí, kteří jsou nositeli viru.
V některých ojedinělých případech, zvláště pokud berete jiné léky k potlačení imunitního systému, může být reaktivace viru HBV život ohrožující.
án • Pokud vám má být provedena operace nebo stomatologický výkon, informujte, prosím, svého lékaře, že jste léčen( a) přípravkem Trudexa.
rov • Jestliže máte roztroušenou sklerózu, lékař určí, zda můžete být léčen( a) přípravkem Trudexa.
• Během léčby přípravkem Trudexa nesmíte dostat některé očkovací látky.
Prosíme, domluvte se se svým lékařem o možnosti očkování ještě předtím, než budete očkován( a).
ist • Pokud se u vás vyskytuje mírné srdeční selhávání a jste léčen( a) přípravkem Trudexa, musí být lékařem pečlivě sledován stav vašeho srdce.
Je důležité, abyste sdělil( a) svému lékaři, že se reg u vás vyskytly nebo se v současné době vyskytují závažné problémy se srdcem.
Pokud se u vás vyskytnou nové nebo se zhorší již stávající známky srdečního selhávání (např. dýchavičnost nebo otoky dolních končetin), musíte ihned kontaktovat svého lékaře.
Váš lékař rozhodne, zda- li byste měl( a) užívat přípravek Trudexa. ní
• U některých pacientů nedokáže organismus vytvářet dostatek krvinek, které pomáhají v boji proti infekcím nebo při zástavě krvácení.
snadno krvácíte, případně jste velmi bledí, ihned se spojte s lékařem.
Lékař se může rozhodnout ukončit léčbu. iž
• U pacientů léčených přípravkem Trudexa nebo jinými blokátory TNF byly popsány vzácné případy výskytu určitých typů rakoviny.
onemocnění trvá delší dobu, mívají vyšší průměrné riziko vzniku typu rakoviny postihující mízní systém, který se nazývá lymfom.
Jestliže užíváte přípravek Trudexa, Vaše riziko může vzrůst.
U pacientů léčených přípravkem Trudexa byly navíc pozorovány velmi vzácné případy ve
kožního karcinomu nemelanomového typu.
plicní (CHOPN), kteří byli léčeni jiným TNF blokátorem, byly hlášeny i jiné druhy rakoviny, než jsou lymfomy.
Jestliže trpíte CHOPN nebo hodně kouříte, měli byste si se svým lékařem promluvit, je- li pro Vás léčba blokátorem TNF vhodná.
Př
Vzájemné působení s dalšími léčivými přípravky
Přípravek Trudexa lze užívat společně s methotrexátem nebo některými chorobu modifikujícími antirevmatickými léky (sulfasalazin, hydroxychlorochin, leflunomid a injekční přípravky s obsahem solí zlata), steroidy nebo léky proti bolestem, a to i s nesteroidními antirevmatiky.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Trudexa nesmíte užívat s léky, které obsahují léčivou látku anakinra.
Máte- li nějaké dotazy, zeptejte se prosím svého lékaře.
159 Užívání přípravku Trudexa s jídlem a pitím
Protože je přípravek Trudexa podáván podkožně, jídlo ani pití nemohou přípravek Trudexa ovlivnit.
Těhotenství a kojení
Účinky přípravku Trudexa u těhotných žen nejsou známy, proto se přípravek Trudexa u těhotných žen nedoporučuje.
Během léčby přípravkem Trudexa a po dobu nejméně 5 měsíců po jejím ukončení musíte používat vhodnou antikoncepci, abyste zabránila otěhotnění.
Není známo, zda adalimumab přestupuje do mateřského mléka.
án Jste- li kojící matka, musíte přerušit kojení během léčby přípravkem Trudexa a po dobu nejméně 5 měsíců po jejím ukončení.
rov Řízení dopravních prostředků a obsluha strojů
Přípravek Trudexa nemůže ovlivnit schopnost řídit dopravní prostředky nebo obsluhovat stroje.
ist Důležité informace o některých složkách přípravku Trudexa
Tento léčivý přípravek obsahuje méně než 1 mmol (23 mg) sodíku na dávku, je tedy v podstatě bez reg obsahu sodíku.
3.
JAK SE TRUDEXA PŘEDPLNĚNÉ PERO UŽÍVÁ ní
Vždy užívejte přípravek Trudexa přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem. ne
Trudexa se podává injekčně pod kůži (subkutánně).
Obvyklá dávka přípravku pro dospělé pacienty s revmatoidní artritidou, psoriatickou artritidou a ankylozující spondylitidou je 40 mg adalimumabu v jedné dávce podávané jednou za dva týdny.
Obvyklý postup v dávkovaní u Crohnovy choroby je iž
užití dávky 80 mg v týdnu 0, následované dávkou 40 mg každý druhý týden, počínaje týdnem 2.
V případě, kdy je potřeba rychlejšího nástupu odpovědi na léčbu, může Vám Váš lékař předepsat kj
dávku 160 mg v týdnu 0 (buď jako 4 injekce v jednom dni nebo 2 injekce za den ve dvou po sobě následujících dnech), dále pak 80 mg (2 injekce) v týdnu 2 a následně 40 mg (1 injekce) každý druhý ve
V léčbě přípravkem Trudexa musíte pokračovat tak dlouho, jak vám doporučil lékař.
Pokud ípa
váš lékař určí, že je pro vás methotrexát nevhodný, podává se Trudexa samostatně.
Př
Jak si sami připravíte a podáte injekci přípravku Trudexa
V následujících pokynech je vysvětleno, jak si máte aplikovat injekci přípravku Trudexa za použití předplněného pera.
Prosíme, přečtěte si pečlivě tyto pokyny a přesně je dodržujte.
Váš lékař nebo zdravotní sestra vás poučí jak si sám (sama) aplikovat injekci.
Nepokoušejte si sami aplikovat injekci, dokud si nebudete jist( a), že jste pochopil( a), jak připravovat a aplikovat injekci.
Po řádném procvičení si můžete injekci aplikovat sám (sama) nebo to může provádět i jiná osoba, např. člen rodiny nebo přítel či přítelkyně.
Co musím udělat předtím, než si sám( a) podám podkožní injekci přípravku Trudexa?
1.
Pečlivě si umyjte ruce
160 2.
Z chladničky vyjměte jednodávkový blistr obsahující jedno předplněné pero s přípravkem Trudexa 3.
Předplněným perem netřepejte, ani jej nesmíte upustit 4.
Na čistý povrch si připravte následující pomůcky
jedno předplněné pero s přípravkem Trudexa jeden tampón s alkoholem
án rov ist 5.
Zkontrolujte datum použitelnosti, které je vytištěné na štítku předplněného pera (Použitelné
6. reg do:).
Nepoužívejte přípravek po uplynutí měsíce a roku uvedeného na předplněném peru.
Předplněné pero držte tak, aby šedý kryt (označený „ 1 “) směřoval vzhůru.
Zkontrolujte vzhled roztoku přípravku Trudexa skrze okénka na bocích předplněného pera.
Roztok musí být čirý a bez zabarvení.
Jestliže je zakalený nebo změnil barvu, případně jsou v něm patrné vločky či částečky, nesmíte jej použít.
Neužívejte předplněné pero, jestliže bylo vystaveno mrazu nebo ní
ponecháno na přímém slunečním světle. ne iž kj ve ípa
Kam bych si měl( a) injekci podat?
1.
Vyberte si místo na stehně nebo na břiše (s výjimkou oblasti kolem pupku).
Př
161 2.
Pokaždé změňte místo vpichu, zamezíte tím vzniku zánětu v určitém okrsku kůže.
Každá nová injekce se má aplikovat ve vzdálenosti nejméně 3 cm od místa posledního vpichu.
3.
Neaplikujte si injekci do oblasti, kde je kůže zarudlá, kde jsou modřiny nebo je kůže tvrdá.
To mohou být známky infekce.
Jak si injekci podám?
1.
Potřete krouživými pohyby místo vpichu přiloženým tampónem s alkoholem.
Nedotýkejte se znovu místa vpichu před aplikací injekce.
2.
Druhou rukou tahem
án v přímém směru sejměte šedý kryt (1) a odložte jej.
Zkontrolujte, zda jste malý šedý ochranný kryt jehly injekční stříkačky odstranili spolu s horním krytem.
Nyní můžete vidět bílé pouzdro jehly.
Nesnažte se dotýkat jehly ukryté v hlavni.
Pero OPĚTOVNĚ NEUZAVÍREJTE,
3.
Tahem v přímém směru odstraňte bezpečnostní kryt vínové barvy (označený „ 2 “) tak, abyste odkryli vínové aktivační tlačítko na horním konci pera.
ist k použití.
Nemačkejte vínové aktivační tlačítko, dokud pero neumístíte do správné polohy, protože tím dojde k vyprázdnění léku.
Pero OPĚTOVNĚ NEUZAVÍREJTE, protože by při
tom část léčiva mohla vytéct.
Podání injekce
1.
Jednou volnou rukou jemně uchopte a pevně podržte přiměřeně velkou plochu očištěné kůže v místě, kam si chcete podat injekci a pevně držte (viz níže). ní
2.
Přiložte bílý konec předplněného pera ke kůži pod pravým úhlem (90°) tak, abyste viděli na okénko pera. ne
3.
Držte tělo předplněného pera a současně lehce přitiskněte dolů opačný konec pera opatřený jehlou (pero držte na jednom místě, aniž byste jím hýbali).
4.
Poté uslyšíte cvaknutí, přičemž iž
se uvolní jehla a také ucítíte mírné bodnutí, jak jehla prochází kůží.
Ponechte předplněné pero přitisknuté ke kůži a stálým tlakem jej přidržujte na místě ještě kj
přibližně po dobu 10 sekund, aby bylo zaručeno podání celého obsahu injekce.
V průběhu aplikace injekce předplněné pero neodkládejte. ve ípa Př
6.
V průběhu aplikace injekce uvidíte, jak se v okéncích pera posunuje žlutý indikátor.
Injekce je ukončena, jakmile se žlutý indikátor přestane posouvat.
162 7.
Předplněné pero nadzvedněte kolmo vzhůru směrem od místa vpichu injekce.
Bílé pouzdro jehly se tím posune dolů přes jehlu a nad špičkou jehly se uzavře.
Nesnažte se dotknout jehly.
Bílé pouzdro jehly je na peru umístěno pro Vaši ochranu, abyste o jehlu nemohli zavadit.
án rov 8.
Může se Vám stát, že se v místě vpichu objeví kapka krve.
Na místo vpichu můžete přitisknout
ist vatový tampónek nebo kousek gázy a podržet zhruba 10 vteřin.
Netřete místo vpichu.
Pokud chcete, můžete místo vpichu zalepit náplastí.
Odstranění pomůcek reg • Nevracejte žádný z krytů zpět na předplněné pero. • Po aplikaci přípravku Trudexa vyhoďte ihned použité předplněné pero do speciální nádoby ní
podle návodu lékaře, zdravotní sestry nebo lékárníka. • Tuto nádobu uchovávejte mimo dosah a dohled dětí. ne
• Nikdy nevyhazujte použité předplněné pero do odpadkového koše do Vašeho běžného komunální odpadu. • Každé předplněné pero používejte pouze pro jedno injekční podání. iž
Jestliže jste užil( a) více přípravku Trudexa, než jste měl( a) kj
Pokud jste si náhodně aplikoval( a) přípravek Trudexa častěji než vám bylo předepsáno, kontaktujte svého lékaře a oznamte mu, že jste užila( a) větší množství léku.
Vždy si s sebou vezměte vnější obal nebo předplněné pero, a to i když je prázdné. ve
Jestliže jste zapomněl( a) užít přípravek Trudexa ípa
Pokud si zapomenete aplikovat injekci, měl( a) byste si ji podat ihned, jak si vzpomenete.
Př
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Trudexa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Většina nežádoucích účinků je mírné nebo střední závažnosti.
Některé však mohou být závažné a vyžadují léčbu.
Nežádoucí účinky se mohou vyskytnout i do 5 měsíců po poslední dávce léku.
163 • silná vyrážka, kopřivka nebo jiné známky alergické reakce • oteklý obličej, ruce, nohy • obtíže s dechem či polykáním • zadýchávání, které se zhorší v poloze vleže nebo otoky nohou • příznaky a projevy podezřelé z krevních poruch, jako je přetrvávající horečka, tvorba modřin, krvácení, bledost
Oznamte svému lékaři co nejdříve, pokud se u vás vyskytnou následující příhody: • známky infekce, jako je horečka, malátnost, zranění, problémy se zuby, pálení při močení • pocit slabosti nebo únavy • kašel • brnění
rov Příznaky popsané výše mohou být známkami níže uvedeného seznamu nežádoucích účinků, které byly popsány při užívání přípravku Trudexa:
ist Velmi časté (≥ 1/ 10 pacientů): reg reakce v místě injekčního vpichu (včetně bolesti, otoku, zarudnutí nebo svědění).
Časté (≥ 1/ 100 a ≤ 1/ 10 pacientů): záněty dolních cest dýchacích (jako zánět průdušek, zápal plic); infekce horních cest dýchacích (včetně nastydnutí, rýmy, infekce vedlejších nosních dutin); ní
záněty močových cest, nachlazení, puchýře, pásový opar; ne
závratě (včetně točení hlavy), bolesti hlavy; záněty oka; iž
kašel, bolesti v krku; pocit na zvracení, průjem, bolesti břicha, vředy v ústech; kj
zvýšení jaterních enzymů; vyrážka, svědění, úbytek vlasů; únava; horečka; ve
Méně časté (≥ 1/ 1000 a ≤ 1/ 100 pacientů): ípa
závažné infekce (jako sepse - otrava krve), záněty kloubů, plísňové infekce; bradavice na kůži; chudokrevnost, snížení počtu bílých krvinek; alergické reakce; Př
zvýšené hodnoty tuků v krvi, poruchy chuti k jídlu; úzkostné stavy, deprese, pocit ospalosti a obtížné usínání; nervové poruchy (jako roztroušená skleróza a zánět očního nervu), poruchy chuti; poruchy zraku,;
nepříjemné pocity v uchu; pocity bušení srdce, vysoký krevní tlak; astma, povrchní dýchání; břišní příznaky (jako je zvracení, špatné trávení, zácpa), krvácení z konečníku; změny na kůži (jako lupénka, ekzém nebo infekce), svědivá vyrážka, zpomalené hojení ran; svalová slabost; poruchy močení (jako krev v moči, častější močení); silnější menstruační krvácení;
164 příznaky podobné chřipce, bolesti na hrudi, otoky nohou;
Vzácné (< 1/ 1000) glaukom (zelený zákal) rakovina kůže poruchy štítné žlázy bílkovina v moči
Jiné nežádoucí účinky, které byly pozorovány u pacientů léčených přípravkem Trudexa: tuberkulóza a jiné oportunní infekce (infekce, které se objevují je- li snížena odolnost vůči nemocem); onemocnění plic.
án Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
rov 5.
JAK PŘÍPRAVEK TRUDEXA UCHOVÁVAT
ist Uchovávejte mimo dosah a dohled dětí.
Přípravek Trudexa v předplněném peru nepoužívejte po uplynutí doby použitelnosti uvedené na reg lahvičce/ blistru/ krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C - 8°C).
Uchovávejte předplněné pero v krabičce.
Chraňte před mrazem. ní ne
6.
DALŠÍ INFORMACE
Trudexa 40 mg injekční roztok v předplněném peru je dodáván jako sterilní roztok 40 mg adalimumabu rozpuštěného v 0, 8 ml roztoku. iž
Co Trudexa obsahuje kj
Léčivou látkou je adalimumab. ve
Pomocné látky jsou mannitol, monohydrát kyseliny citronové, dihydrát citronanu sodného, dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, chlorid sodný, polysorbát 80, hydroxid sodný a voda na injekci. ípa
Jak přípravek Trudexa injekční roztok v předplněném peru vypadá a co obsahuje toto balení
Přípravek Trudexa injekční roztok v předplněném peru je injekční pero šedé a vínové barvy pro Př
jednorázové použití, které obsahuje skleněnou injekční stříkačku naplněnou přípravkem Trudexa.
Pero má dva kryty – jeden z nich je šedé barvy a je označen „ 1 “ a druhý kryt je vínové barvy a je označen „ 2 “.
Na každém boku pera je okénko, kterým lze vidět roztok přípravku Trudexa uvnitř injekční stříkačky.
Přípravek Trudexa injekční roztok v předplněném peru je k dostání v baleních po 1, 2, 4 a 6 předplněných perech.
Ke každému předplněnému peru je přibalen 1 tampón s alkoholem.
Na trhu nemusí být všechny velikosti balení.
Přípravek Trudexa je také k dostání jako injekční lahvička nebo předplněná injekční stříkačka.
Držitel rozhodnutí o registraci
Queenborough Kent ME11 5EL Velká Británie
Výrobce
Abbott Biotechnology Deutschland GmbH Max- Planck- Ring 2 D – 65205 Wiesbaden Německo
án Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
ist Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Tél/ Tel: + 32 10 475311
Rue du Bosquet, 2 B- 1348 Ottignies/ Louvain- la- Neuve Belgique/ Belgien reg Tél/ Tel: + 32 10 475311
България Т. П.
Абот Лабораторис С. А. ул.
Оборище № 45
София 1504 Teл.: + 359 2 846 8429
Hadovka Office Park
Malta V. J. Salomone Pharma Limited 79, Simpson Street,
Marsa HMR 14, Malta.
Tel: + 420 267 292 111
ve
Nederland Abbott BV Siriusdreef 51
DK- 2820 Gentofte Tlf: + 45 39 77- 00- 00
NL- 2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland Př
Norge
Abbott GmbH & Co.
KG Max- Planck- Ring 2 D- 65205 Wiesbaden Tel: + 49 (0) 6122 58- 0
Abbott Norge AS PO Box 1, N- 1330 Fornebu, Martin Linges vei 25 N- 1367 Snarøya Tlf: + 47 81 55 99 20
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A- 1230 Wien Tel: + 43 1 891- 22
166 Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α. Β. Ε. Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985- 222
España Abbott Laboratories, S. A.
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P- 2610- 008 Amadora Tel: + 351 (0) 21 472 7100
România Abbott Laboratories S. A.
Bucharest Business Park Şos.
Bucureşti- Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti
Abbott Laboratories d. o. o.
Dunajska 22 SI- 1000 Ljubljana Tel: + 386 (1) 43 22 322 ní
Slovenská republika
Vistor hf.
Trnavská cesta 70 SK- 821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
FIN- 02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Θεοτόκη 4Β 1055 Λευκωσία Př
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 S- 169 29 Solna/ S- 169 70 Solna
Τηλ.: +357 22 34 74 40
Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienibas 87h LV- 1004 Rīga Tel: + 371 7605580
United Kingdom Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics 167 Vienibas 87h LV- 1004 Rīga Latvia Tel: + 371 7605580
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
168
European Medicines Agency
EMEA/ H/ C/ 594
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TRUVADA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Truvada?
Truvada je léčivý přípravek, který obsahuje dvě účinné látky, emtricitabin (200 mg) a tenofovir disoproxil (245 mg).
Je k dispozici ve formě modrých tablet ve tvaru tobolek.
Na co se přípravek Truvada používá?
Truvada je antivirový léčivý přípravek.
Používá se v kombinaci s nejméně jedním dalším antivirotikem k léčbě dospělých nakažených virem lidské imunodeficience typu 1 (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Truvada používá?
Léčbu přípravkem Truvada by měl zahájit lékař se zkušenostmi s léčbou infekce HIV.
Doporučená dávka přípravku Truvada je jedna tableta jednou denně, užívaná spolu s jídlem.
U pacientů s onemocněním ledvin může být potřeba užívat tablety méně často.
Užívání přípravku Truvada se nedoporučuje u pacientů se závažnými ledvinovými problémy a u pacientů vyžadujících hemodialýzu (metoda čištění krve).
Ve výjimečných případech mohou pacienti s obtížemi při polykání tabletu rozdrtit, rozpustit přibližně ve 100 ml vody, pomerančového nebo grapefruitového džusu a ihned vypít.
Pokud pacienti potřebují ukončit užívání emtricitabinu nebo tenofoviru, nebo užívat odlišné dávky, budou muset užívat přípravky s obsahem těchto účinných látek samostatně.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek Truvada působí?
Přípravek Truvada obsahuje dvě účinné látky: emtricitabin, což je nukleosidový inhibitor reverzní transkriptázy, a tenofovir disoproxil, což je tzv.
„ proléčivo “ tenofoviru.
Tenofovir je nukleotidový inhibitor reverzní transkriptázy.
Obě skupiny léčiv jsou známy jako NRTI.
Emtricitabin i tenofovir působí podobným způsobem – blokují činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, jenž tomuto viru umožňuje infikovat buňky a tvořit další viry.
Přípravek Truvada, užívaný v kombinaci nejméně s jedním dalším antivirotikem, snižuje množství viru HIV obsaženého v krvi a udržuje jeho hodnoty na nízké hladině.
Přípravek Truvada neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vznik infekcí a onemocnění, jež AIDS provázejí.
Obě účinné látky jsou v Evropské unii (EU) dostupné již několik let: rozhodnutí o registraci pro emtricitabin (přípravek Emtriva) bylo uděleno v roce 2003 a pro tenofovir disoproxil (přípravek Viread) v roce 2002.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Truvada zkoumán?
Hlavní studie zkoumaly účinky účinných látek přípravku Truvada, emtricitabinu a tenofovir disoproxilu, na 683 dosud neléčených pacientech infikovaných virem HIV- 1 (v minulosti neabsolvovali žádnou léčbu infekce HIV).
První studie porovnávala kombinaci emtricitabinu a tenofovir disoproxilu s kombinací lamivudinu a zidovudinu (jiná antivirotika), přičemž obě kombinace byly doplněny o efavirenz (jiné antivirotikum), a to na 487 pacientech.
Druhá studie zkoumala účinky emtricitabinu a tenofovir disoproxilu, užívaných v kombinaci s lopinavirem a ritonavirem (jiná antivirotika), a to na 196 pacientech.
Hlavním měřítkem účinnosti bylo procento pacientů, kteří vykázali pokles hladiny HIV v krvi (virová zátěž) pod 400 nebo 50 kopií/ ml a zachovali si tyto hodnoty do 48. týdne léčby.
Společnost, která léčivý přípravek vyrábí, také sledovala způsob vstřebávání kombinované tablety v těle v porovnání se vstřebáváním obou léků odděleně.
Jaký přínos přípravku Truvada byl prokázán v průběhu studií?
Účinné látky přípravku Truvada, užívaného v kombinaci s dalšími antivirotiky, snižovaly virovou zátěž u většiny pacientů a ukázaly se účinnějšími než srovnávací léky.
V první studii 84% z 244 pacientů užívajících přípravek Truvada do 48. týdne léčby dosáhlo a udrželo si virovou zátěž pod 400 kopií/ ml, přičemž mezi 243 pacienty léčenými srovnávacími přípravky byl takový výsledek zjištěn u 73% subjektů.
Ve druhé studii pak přibližně dvě třetiny pacientů dosáhly virové zátěže pod 50 kopií/ ml a zachovaly si ji i po 48 týdnech léčby.
Kombinovaná tableta se v těle vstřebávala stejným způsobem jako srovnávací léky.
Jaká rizika jsou spojena s přípravkem Truvada?
Mezi nejběžnější vedlejší účinky přípravku Truvada (zaznamenané u více než 1 pacienta z 10) patří hypofosfatémie (nízké hladiny fosfátů v krvi), bolest hlavy, závratě, průjem, zvracení, nauzea (pocit nevolnosti) a zvýšené hodnoty obsahu kreatinkinázy (enzym přítomný ve svalech) v krvi.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Truvada je uveden v příbalových informacích.
Přípravek Truvada by neměly užívat osoby s možnou přecitlivělostí (alergií) na emtricitabin, tenofovir, tenofovir disoproxil fumarát nebo jakoukoli jinou složku přípravku.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Truvada vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekční hepatitidy B nebo C) může při užívání přípravku Truvada hrozit zvýšené riziko poškození jater.
Stejně jako všechny ostatní NRTI, také přípravek Truvada může způsobit laktátovou acidózu (hromadění kyseliny mléčné v těle) a u dětí matek užívajících přípravek Truvada během těhotenství mitochondriální dysfunkci (poškození složek buňky, jež tvoří energii, které může způsobit problémy s krví).
Na základě čeho byl přípravek Truvada schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Truvada užívaného v rámci antiretrovirové terapie při léčbě dospělých nakažených virem HIV- 1 převyšují jeho rizika.
Výbor upozornil na skutečnost, že přínos přípravku Truvada byl prokázán pouze u pacientů bez předchozí léčby infekce HIV, nicméně že zjednodušené dávkovací schéma, umožněné užíváním kombinované tablety jednou denně, může pomoci pacientům dodržovat správný způsob léčby.
Výbor doporučil, aby bylo přípravku Truvada uděleno rozhodnutí o registraci.
Další informace o přípravku Truvada:
Evropská komise udělila rozhodnutí o registraci přípravku Truvada platné v celé Evropské unii společnosti Gilead Sciences International Limited dne 21. února 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Truvada je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2007.
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 04/ 305/ 001 EU/ 1/ 04/ 305/ 002
Smyšlenýl název Truvada Truvada
Síla 200 mg / 245 mg 200 mg / 245 mg
Léková forma Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání
Obal Lahev (HDPE) Lahev (HDPE)
Velikost balení 30 tablet 3 x 30 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Truvada 200 mg/ 245 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 200 mg emtricitabinum a 245 mg tenofoviri disoproxilum (což odpovídá 300 mg tenofoviri disoproxili fumaras nebo 136 mg tenofovirum).
Pomocné látky:
Jedna tableta obsahuje 80 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Modrá potahovaná tableta tvaru tobolky, na jedné straně je vytlačeno „ GILEAD “ a na druhé straně „ 701 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Truvada je kombinací pevně stanovených dávek emtricitabinu a tenofovir- disoproxyl - fumarátu.
Je indikován v kombinované antiretrovirové terapii k léčbě dospělých, infikovaných HIV- 1.
Důkaz přínosu kombinace emtricitabinu a tenofovir- disoproxyl- fumarátu v antiretrovirové terapii je založen výhradně na studiích prováděných u dosud neléčených pacientů (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Terapii by měl zahájit lékař, který má zkušenosti s léčbou HIV infekce.
Dávkování Dospělí:
Doporučená dávka přípravku Truvada je jedna tableta jednou denně, užívaná perorálně.
Za účelem optimalizace absorpce tenofoviru se doporučuje, aby byl přípravek Truvada užíván s jídlem.
I lehké jídlo zlepšuje absorpci tenofoviru z kombinované tablety (viz bod 5. 2).
Je- li indikováno vysazení terapie jednoho z komponentů přípravku Truvada nebo je- li nezbytná úprava dávkování, jsou k dispozici samostatné přípravky emtricitabinu a tenofovir- disoproxyl- fumarátu.
Údaje o těchto léčivých přípravcích najdete v příslušných souhrnech údajů o přípravku.
Děti a mladiství:
Podávání přípravku Truvada dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
Starší pacienti:
Nejsou dostupné žádné údaje, na základě kterých by bylo možné doporučit dávkování u pacientů nad 65 let.
Pokud se u pacienta neprojevují příznaky renální insuficience, není potřeba doporučenou denní dávku upravovat.
Renální insuficience:
Emtricitabin a tenofovir jsou eliminovány renální exkrecí a expozice emtricitabinu a tenofoviru je vyšší u pacientů s renální dysfunkcí.
O bezpečnosti a účinnosti přípravku Truvada u pacientů se středně závažnou a závažnou poruchou funkce ledvin (clearance kreatininu < 50 ml/ min) jsou k dispozici jen omezené údaje a údaje o dlouhodobé bezpečnosti nebyly dosud
2 vyhodnoceny u pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50- 80 ml/ min).
Přípravek Truvada se proto má používat u pacientů s poruchou funkce ledvin pouze v případě, že potenciální přínos léčby převažuje její možné riziko.
U pacientů s poruchou funkce ledvin může být vyžadováno pečlivé sledování funkce ledvin (viz bod 4. 4).
U pacientů s clearance kreatininu mezi 30 a 49 ml/ min se doporučuje upravit interval mezi dávkami.
Tyto úpravy dávkování nebyly potvrzeny v klinických studiích a u takových pacientů je nutné pozorně sledovat klinickou odpověď na léčbu (viz body 4. 4 a 5. 2).
Mírná porucha funkce ledvin (clearance kreatininu 50- 80 ml/ min):
Omezené množství údajů z klinických studií podporuje podávání dávky přípravku Truvada jednou denně u pacientů s mírnou poruchou funkce ledvin (viz bod 4. 4).
Středně závažná porucha funkce ledvin (clearance kreatininu 30- 49 ml/ min):
Na základě modelů farmakokinetických údajů s jednorázovou dávkou emtricitabinu a tenofovir- disoproxyl- fumarátu u jedinců neinfikovaných HIV s různým stupněm poruch funkce ledvin se doporučuje podávání přípravku Truvada každých 48 hodin (viz bod 4. 4).
Závažná porucha funkce ledvin (clearance kreatininu < 30 ml/ min) a hemodialyzovaní pacienti:
Přípravek Truvada není doporučován u pacientů se závažnou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) a u pacientů, kteří vyžadují hemodialýzu, protože odpovídající redukce dávky nelze dosáhnout pomocí kombinované tablety.
Poruchy funkce jater:
Farmakokinetika přípravku Truvada a emtricitabinu nebyla studována u pacientů s poruchou funkce jater.
Farmakokinetika tenofoviru byla studována u pacientů s poruchou funkce jater a úprava dávkování tenofovir- disoproxyl- fumarátu u těchto pacientů není nutná.
Na základě minimálního jaterního metabolismu emtricitabinu a jeho vylučování ledvinami je nepravděpodobné, že by u pacientů s poruchou funkce jater byla nutná úprava dávkování přípravku Truvada (viz body 4. 4 a 5. 2).
Jestliže se přeruší léčba přípravkem Truvada u pacientů současně infikovaných HIV a HBV, je třeba u těchto pacientů pozorně sledovat příznaky exacerbace hepatitidy (viz bod 4. 4).
Způsob podání U pacientů, kteří mají obtíže při polykání, může být přípravek Truvada rozpuštěn v přibližně 100 ml vody, pomerančového nebo hroznového džusu a ihned užit.
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky emtricitabin, tenofovir, tenofovir- disoproxyl- fumarát nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek Truvada by neměl být podáván současně s jinými léčivými přípravky, které obsahují emtricitabin, tenofovir- disoproxyl (ve formě fumarátu) nebo jiná cytidinová analoga, jako jsou lamivudin a zalcitabin (viz bod 4. 5).
Terapie trojicí nukleosidů:
Existují údaje o vysoké míře virologického selhání a o výskytu rezistence, obojí v časném stadiu, když byl tenofovir- disoproxyl- fumarát podáván současně s lamivudinem a abakavirem, stejně jako s lamivudinem a didanosinem v dávkovacím režimu jednou denně.
Lamivudin a emtricitabin si jsou strukturálně velmi podobné a farmakokinetika a farmakodynamika těchto dvou látek je rovněž podobná.
Proto mohou být při podávání přípravku Truvada s třetím nukleosidovým analogem pozorovány stejné problémy.
Proto by
3 měli být pod klinickým dohledem lékaře, který má zkušenosti s léčbou pacientů trpících nemocemi souvisejícími s HIV.
I nadále musí být dodržována příslušná opatření.
Poruchy funkce ledvin:
Emtricitabin a tenofovir jsou vylučovány primárně ledvinami kombinací glomerulární filtrace a aktivní tubulární sekrece.
V klinické praxi bylo v souvislosti s používáním tenofovir- disoproxyl- fumarátu hlášeno selhání ledvin, poruchy funkce ledvin, zvýšení hladiny kreatininu, hypofosfatémie a proximální tubulopatie (včetně Fanconiho syndromu) (viz bod 4. 8).
Před začátkem léčby přípravkem Truvada se doporučuje provést výpočet clearance kreatininu u všech pacientů a rovněž sledovat funkci ledvin (clearance kreatininu a sérových fosfátů) každé čtyři týdny během prvního roku léčby a poté každé tři měsíce.
U pacientů s rizikem poruch funkce ledvin, včetně pacientů, kteří dříve při užívání adefovir- dipivoxylu trpěli ledvinovými příhodami, by se mělo zvážit častější sledování funkce ledvin.
Pacienti s poruchou funkce ledvin (clearance kreatininu < 80 ml/ min), včetně hemodialyzovaných pacientů:
Renální bezpečnost přípravku byla u pacientů s poruchou funkce ledvin (clearance kreatininu < 80 ml/ min) studována pouze ve velmi omezené míře.
U pacientů s clearance kreatininu mezi 30 – 49 ml/ min se doporučuje upravit interval mezi dávkami (viz bod 4. 2).
Omezené množství údajů z klinických studií naznačuje, že prodloužený interval mezi dávkami není optimální a může mít za následek zvýšenou toxicitu a možnou nedostatečnou odpověď.
V další malé klinické studii podskupina pacientů s clearance kreatininu mezi 50 a 60 ml/ min, kteří užívali tenofovir- disoproxyl - fumarát v kombinaci s emtricitabinem každých 24 hodin, měli 2 až 4 krát vyšší expozici tenofoviru a zhoršení funkce ledvin (viz bod 5. 2).
Proto je potřeba v případě užívání přípravku Truvada u pacientů s clearance kreatininu < 60 ml/ min pečlivě vyhodnotit přínosy a rizika léčby a je nutné pozorně sledovat funkci ledvin.
Dále je nutné pozorně sledovat klinickou odpověď na léčbu u pacientů užívajících přípravek Truvada v prodloužených intervalech mezi dávkami.
Užívání přípravku Truvada se nedoporučuje u pacientů se závažnou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) a u pacientů, kteří vyžadují hemodialýzu, protože odpovídající redukce dávky nelze dosáhnout pomocí kombinované tablety (viz body 4. 2 a 5. 2).
Jsou- li u pacientů užívajících přípravek Truvada sérové fosfáty < 1, 5 mg/ dl (0, 48 mmol/ l) nebo je- li clearance kreatininu snížena na < 50 ml/ min, měla by se do jednoho týdne znovu vyhodnotit funkce ledvin, včetně stanovení koncentrace glukosy a draslíku v krvi a koncentrace glukosy v moči (viz bod 4. 8, proximální tubulopatie).
U pacientů, u kterých clearance kreatininu klesla pod 50 ml/ min nebo sérové fosfáty klesly pod 1, 0 mg/ dl (0, 32 mmol/ l), by se mělo také zvážit přerušení léčby přípravkem Truvada.
Přípravek Truvada by se neměl užívat současně nebo bezprostředně po užívání nefrotoxických léčivých přípravků (viz bod 4. 5).
Pacienti s HIV- 1 obsahujícím mutaci K65R, kteří již byli léčeni antiretrovirotiky, by neměli užívat přípravek Truvada (viz bod 5. 1).
Účinky na kosti:
V kontrolované klinické studii trvající 144 týdnů, která srovnávala tenofovir - disoproxyl- fumarát se stavudinem v kombinaci s lamivudinem a efavirenzem u pacientů dosud neléčených antiretrovirotiky, byl pozorován malý pokles hustoty kostních minerálů v kyčli a v páteři u obou léčených skupin.
Pokles hustoty kostních minerálů v páteři a změny kostních biomarkerů ve srovnání s výchozími hodnotami byly významně vyšší ve skupině léčené tenofovir- disoproxyl - fumarátem ve 144. týdnu.
Pokles hustoty kostních minerálů v kyčli byl významně vyšší v této skupině do 96. týdne.
Nicméně zvýšené riziko vzniku zlomenin nebo příznaky vzniku klinicky významných kostních abnormalit se v průběhu 144 týdnů neprojevily.
4 Kostní abnormality (občas přispívající ke zlomeninám) mohou být spojeny s proximální renální tubulopatií (viz bod 4. 8).
Existuje- li podezření na kostní abnormality, měla by být zajištěna příslušná konzultace.
Pacienti souběžně infikováni HIV a virem hepatitidy B nebo C:
U pacientů s chronickou hepatitidou B nebo C, kteří užívají antiretrovirovou terapii, existuje zvýšené riziko vzniku těžkých a případně i smrtelných jaterních nežádoucích reakcí.
Lékaři by měli vzít v úvahu současné pokyny pro optimální léčbu HIV infekce u pacientů souběžně infikovaných HIV a virem hepatitidy B (HBV).
V případě souběžné antivirové terapie hepatitidy B nebo C najděte prosím rovnĕž příslušné souhrny údajů o přípravku pro tyto léčivé přípravky.
Bezpečnost a účinnost přípravku Truvada nebyla stanovena pro terapii chronické HBV infekce.
Emtricitabin a tenofovir indiviuálně a v kombinaci vykazovaly ve farmakodynamických studiích aktivitu proti HBV (viz bod 5. 1).
Omezené klinické zkušenosti naznačují, že emtricitabin a tenofovir - disoproxyl- fumarát vykazují aktivitu proti HBV, jsou- li součástí kombinované antiretrovirové terapie pro kontrolu HIV infekce.
Vysazení léčby přípravkem Truvada může být u pacientů současně infikovaných HIV a HBV spojeno s těžkou akutní exacerbací hepatitidy.
Pokud je to vhodné, je možné obnovit léčbu hepatitidy B.
U pacientů s pokročilým jaterním onemocněním nebo cirhózou jater se vysazení léčby nedoporučuje, protože poléčebná exacerbace hepatitidy může vést k dekompenzaci jater.
Onemocnění jater:
Bezpečnost a účinnost přípravku Truvada nebyla stanovena u pacientů s významnou jaterní poruchou.
Farmakokinetika přípravku Truvada a emtricitabinu nebyla studována u pacientů s poruchou funkce jater.
Farmakokinetika tenofoviru byla studována u pacientů s poruchou funkce jater a úprava dávkování u těchto pacientů není nutná.
Na základě minimálního jaterního metabolismu emtricitabinu a jeho vylučování ledvinami je nepravděpodobné, že by u pacientů s poruchou funkce jater byla nutná úprava dávkování přípravku Truvada (viz bod 5. 2).
U pacientů s preexistující dysfunkcí jater, včetně chronické aktivní hepatitidy, se při kombinované antiretrovirové terapii projevuje zvýšená četnost abnormalit funkce jater a tyto pacienty je třeba sledovat obvyklým způsobem.
Prokáže- li se u těchto pacientů zhoršení jaterního onemocnění, musí být zváženo přerušení nebo vysazení léčby.
Laktátová acidóza:
Při použití nukleosidových analogů byla zaznamenána laktátová acidóza obvykle spojená s jaterní steatózou.
Mezi časné příznaky (symptomatická hyperlaktátémie) patří benigní zažívací problémy (nevolnost, zvracení, bolest břicha), nespecifická únava, ztráta chuti k jídlu, úbytek tělesné hmotnosti, respirační příznaky (rychlé a/ nebo hluboké dýchání) nebo neurologické příznaky (včetně oslabení motorických svalů).
Laktátová acidóza se vyznačuje vysokou úmrtností a může být spojena s pankreatitidou, jaterním nebo ledvinným selháním.
Laktátová acidóza se obvykle projevila po několika měsících léčby.
Pokud se objeví příznaky symptomatické hyperlaktátémie nebo metabolické/ laktátové acidózy, progresivní hepatomegalie nebo při rychle se zvyšující hladině aminotransferáz, je nutné léčbu nukleosidovými analogy vysadit.
Je nutná zvýšená pozornost, jsou- li nukleosidové analogy podávány jakýmkoli pacientům (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými rizikovými faktory pro onemocnění jater a jaterní steatózu (včetně některých léčivých přípravků a alkoholu).
Zvláštní riziko mohou představovat pacienti, kteří jsou souběžně infikováni hepatitidou C a jsou léčeni interferonem alfa a ribavirinem.
5 Pacienti, u nichž hrozí zvýšená rizika, musejí být pozorně sledováni.
Lipodystrofie:
U HIV pacientů je kombinovaná antiretrovirová terapie spojena s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky tohoto jevu nejsou v současné době známy.
Znalosti mechanismu jsou neúplné.
Existuje hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy a mezi lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy.
Vyšší riziko lipodystrofie je spojeno s individuálními faktory jako je vyšší věk a s faktory souvisejícími s léky, např. dlouhodobější antiretrovirovou léčbou a sdruženými metabolickými poruchami.
Klinické vyšetření by mělo obsahovat hodnocení tělesných známek redistribuce tuků.
Pozornost by měla být věnována měření množství sérových lipidů a glukosy v krvi nalačno.
Poruchy lipidů by měly být adekvátně klinicky léčeny (viz bod 4. 8).
Tenofovir je strukturálně příbuzný nukleosidovým analogům, tudíž nemůžeme vyloučit riziko vzniku lipodystrofie.
Nicméně klinické údaje z období 144 týdnů u pacientů dosud neléčených antiretrovirotiky naznačují, že riziko vzniku lipodystrofie bylo nižší, pokud byl podáván tenofovir - disoproxyl- fumarát než pokud byl podáván stavudin s lamivudinem a efavirenzem.
Mitochondriální dysfunkce:
Bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně účinkům nukleosidových analogů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktátémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno účinkům nukleosidových a nukleotidových analogů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná národní doporučení užívat antiretrovirovou terapii u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Souběžné podávání tenofovir- disoproxyl- fumarátu a didanosinu: nedoporučuje se.
Souběžné podávání tenofovir- disoproxyl- fumarátu a didanosinu má za následek 40- 60% zvýšení systémové expozice didanosinu, která může zvýšit riziko nežádoucích účinků spojených s užíváním didanosinu (viz bod 4. 5).
Byly zaznamenány vzácné případy pankreatitidy a laktátové acidózy, někdy fatální.
Souběžné podávání tenofovir- disoproxyl- fumarátu a didanosinu v denní dávce 400 mg bylo spojováno s výrazným snížením počtu buněk CD4, pravděpodobně z důvodu intracelulární interakce zvýšující hladinu fosforylovaného (tj. aktivního) didanosinu.
Snížená dávka didanosinu na 250 mg souběžně podávaná s tenofovir- disoproxyl- fumarátem byla provázena údaji o vysoké míře virologického selhání v rámci několika testovaných kombinací.
6 Přípravek Truvada obsahuje monohydrát laktosy.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy, Lappovým nedostatkem laktázy nebo malabsorpcí glukosy a galaktosy by proto tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Ustálená farmakokinetika emtricitabinu a tenofoviru nebyla ovlivněna při souběžném podávání emtricitabinu a tenofovir- disoproxyl- fumarátu oproti jejich samostatnému podávání.
In vitro studie a klinické farmakokinetické studie interakcí ukázaly, že jsou málo pravděpodobné interakce emtricitabinu a tenofovir- disoproxyl- fumarátu s jinými léčivými přípravky zprostředkované CYP450.
Interakce významné pro emtricitabin:
In vitro emtricitabin neinhiboval metabolismus zprostředkovaný žádným z následujících lidských izoforem CYP450:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 a 3A4.
Emtricitabin nezpůsobil inhibici enzymu zodpovídajícího za glukuronidaci.
Nebyly zaznamenány žádné klinicky významné interakce při podávání emtricitabinu souběžně s indinavirem, zidovudinem, stavudinem nebo famciclovirem.
Emtricitabin je vylučován primárně glomerulární filtrací a aktivní tubulární sekrecí.
S výjimkou famcicloviru a tenofovir- disoproxyl- fumarátu nebyl hodnocen účinek souběžného podávání emtricitabinu s léčivými přípravky, které jsou vylučovány ledvinami, nebo o nichž je známo, že ovlivňují funkci ledvin.
Souběžné podávání přípravku Truvada s léčivými přípravky, které jsou vylučovány aktivní tubulární sekrecí, může vést ke zvýšeným sérovým koncentracím emtricitabinu nebo souběžně podávaného léčivého přípravku z důvodu kompetice o tuto cestu eliminace.
Neexistují žádné klinické zkušenosti se souběžným podáváním emtricitabinu a cytidinových analogů.
Z toho důvodu by neměl být přípravek Truvada podáván v kombinaci s lamivudinem nebo zalcitabinem pro léčbu HIV infekce (viz bod 4. 4).
Interakce významné pro tenofovir:
Souběžné podávání lamivudinu, indinaviru, efavirenzu, nelfinaviru nebo saquinaviru (podporovaného ritonavirem, „ boosted “) s tenofovir- disoproxyl- fumarátem nevyvolalo žádné klinicky významné interakce.
Když byl tenofovir- disoproxyl- fumarát podáván s lopinavirem/ ritonavirem, nebyly pozorovány žádné změny farmakokinetiky lopinaviru a ritonaviru.
AUC tenofoviru se zvýšila přibližně o 30%, když byl tenofovir- disoproxyl- fumarát podáván s lopinavirem/ ritonavirem.
Vyšší koncentrace tenofoviru by mohly umocnit nežádoucí účinky spojené s tenofovirem, včetně poruch funkce ledvin.
Když byly 2 hodiny před podáním tenofovir- disoproxyl- fumarátu nebo současně s jeho podáním podány enterosolventní tobolky didanosinu, zvýšila se AUC didanosinu v průměru o 48% u podání 2 hodiny před a o 60% u současného podání.
Při podání pufrovaných tablet 1 hodinu před tenofovirem se střední hodnota AUC didanosinu zvýšila o 44%.
V obou případech se farmakokinetické parametry tenofoviru, podávaného spolu s lehkým jídlem, nezměnily.
Souběžné podávání tenofovir- disoproxyl- fumarátu a didanosinu se nedoporučuje (viz bod 4. 4).
Když byl tenofovir- disoproxyl- fumarát podáván s atazanavirem, bylo pozorováno snížení koncentrace atazanaviru (snížení AUC o 25% a Cmin o 40% ve srovnání s atazanavirem 400 mg).
Když byl ritonavir přidán k atazanaviru, negativní účinek tenofoviru na Cmin atazanaviru byl významně snížen, zatímco snížení AUC bylo zhruba stejné (snížení AUC o 25% a Cmin o 26% ve srovnání s atazanavirem/ ritonavirem 300/ 100 mg).
Současné podávání atazanaviru/ ritonaviru s tenofovirem
Vyšší koncentrace tenofoviru by mohly umocnit nežádoucí účinky spojené s tenofovirem, včetně poruch funkce ledvin.
Tenofovir je vylučován ledvinami, jak filtrací, tak aktivní sekrecí lidským transportérem 1 organických anionů (human organic anion transporter 1, hOAT1).
Souběžné podávání tenofovir - disoproxyl- fumarátu s jinými léčivými přípravky, které jsou také aktivně vylučovány transportérem anionů (např. cidofovir), může mít za následek zvýšenou koncentraci tenofoviru nebo souběžně podávaného léčivého přípravku.
Tenofovir- disoproxyl- fumarát nebyl hodnocen u pacientů dostávajících nefrotoxické léčivé přípravky (např. aminoglykosidy, amfotericin B, foskarnet, ganciklovir, pentamidin, vankomycin, cidofovir nebo interleukin- 2).
Tenofovir- disoproxyl- fumarát by se neměl užívat současně nebo bezprostředně po užívání nefrotoxických léčivých přípravků.
Je- li současné užívání přípravku Truvada a nefrotoxických látek nezbytné, měla by být sledována funkce ledvin každý týden (viz bod 4. 4).
Souběžné podávání tenofovir- disoproxyl- fumarátu a metadonu, ribavirinu, rifampicinu, adefovir - dipivoxylu nebo hormonální antikoncepce norgestimát/ ethinylestradiolu nevyvolalo žádné farmakokinetické interakce.
Interakce významné pro přípravek Truvada:
Souběžné podávání takrolimu a kombinovaného přípravku emtricitabin/ tenofovir- disoproxyl- fumarát nevyvolalo žádné klinicky významné interakce.
4. 6 Těhotenství a kojení
Těhotenství:
Nejsou k dispozici dostatečné údaje o podávání emtricitabinu a tenofovir- disoproxyl- fumarátu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky emtricitabinu nebo tenofovir - disoproxyl- fumarátu na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Nicméně přípravek Truvada by neměl být během těhotenství podáván, pokud je dostupná jiná možnost léčby.
Přípravek Truvada musí být podáván souběžně s účinnou antikoncepcí.
Kojení:
Není známo, zda je emtricitabin nebo tenofovir vylučován do mateřského mléka.
Doporučuje se, aby ženy infikované HIV za žádných okolností nekojily své děti, aby nedošlo k přenosu HIV na kojence.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by však měli být informováni o tom, že při léčbě jak emtricitabinem tak tenofovir- disoproxyl- fumarátem byly zaznamenány stavy závratě.
4. 8 Nežádoucí účinky
V otevřené randomizované klinické studii u pacientů dosud neléčených antiretrovirotiky (GS- 01- 934; viz bod 5. 1) užívali pacienti po dobu 144 týdnů emtricitabin, tenofovir- disoproxyl- fumarát a efavirenz (od 96. týdne podáváno jako kombinovaný přípravek Truvada a efavirenz).
Nejčastěji hlášenými
8 nežádoucími reakcemi, které možná nebo pravděpodobně souvisejí s emtricitabinem a/ nebo tenofovir - disoproxyl- fumarátem, byly nausea (12%) a průjem (7%).
Nežádoucí reakce z klinických studií a postmarketingových zkušeností, které přinejmenším možná souvisejí s léčbou komponenty přípravku Truvada, jsou uvedeny dále v rozdělení podle orgánových systémů a absolutní četnosti.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1 000, < 1/ 100), vzácné (≥ 1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů nebo neznámé (zjištěné během postmarketingových studií bezpečnosti a četnost nelze z dostupných údajů určit).
Poruchy krve a lymfatického systému:
Časté: neutropenie Méně časté: anémie
Poruchy imunitního systému:
Časté: alergické reakce
Poruchy metabolismu a výživy:
Velmi časté: hypofosfatémie Časté: hyperglykémie, hypertriglyceridémie Vzácné: laktátová acidóza Četnost není známá: hypokalémie
Při použití nukleosidových analogů byla zaznamenána laktátová acidóza obvykle spojená s jaterní steatózou (viz bod 4. 4).
Psychiatrické poruchy:
Časté: nespavost, neobvyklé sny
Poruchy nervového systému:
Velmi časté: bolest hlavy, závratě
Respirační, hrudní a mediastinální poruchy:
Velmi vzácné: dyspnoe
Gastrointestinální poruchy:
Velmi časté: průjem, zvracení, nausea Časté: zvýšená sérová lipáza, zvýšená amyláza včetně zvýšené pankreatické amylázy, bolest břicha, dyspepsie, flatulence Vzácné: pankreatitida
Poruchy jater a žlučových cest:
Časté: zvýšení transamináz, hyperbilirubinémie Velmi vzácné: hepatitida Četnost není známá: jaterní steatóza
Poruchy kůže a podkoží:
Časté: kopřivka, vesikulo- bulózní vyrážka, pustulózní vyrážka, makulo- papulózní vyrážka, svědění, vyrážka a změna barvy kůže (zvýšená pigmentace)
Poruchy pohybového systému a pojivové tkánĕ:
Velmi časté: zvýšená kreatinkináza Četnost není známá: rabdomyolýza, osteomalácie (projevující se jako bolest kostí a občas přispívající ke zlomeninám), svalová slabost, myopatie
9 Poruchy ledvin a močových cest:
Vzácné: selhání ledvin (akutní a chronické), proximální renální tubulopatie včetně Fanconiho syndromu, zvýšení hladiny kreatininu, proteinurie Velmi vzácné: akutní tubulární nekróza Četnost není známá: nefritida (včetně akutní intersticiální nefritidy), nefrogenní diabetes insipidus
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: bolest, astenie
Následující nežádoucí účinky uváděné výše pod jednotlivými nadpisy orgánových systémů se mohou objevit jako důsledek proximální renální tubulopatie: rabdomyolýza, osteomalácie (projevující se jako bolest kostí a občas přispívající ke zlomeninám), hypokalémie, svalová slabost, myopatie a hypofosfatémie.
V případě absence proximální renální tubulopatie nejsou tyto účinky kauzálně spojovány s léčbou tenofovir- disoproxyl- fumarátem.
Kromě toho byla při podávání emtricitabinu dětským pacientům častá anémie a velmi častá změna barvy kůže (zvýšená pigmentace).
Pacienti souběžně infikovaní HIV/ HBV nebo HCV:
Pacientů souběžně infikovaných HBV (n=13) nebo HCV (n=26) ve studii GS- 01- 934 byl pouze omezený počet.
Nežádoucí reakce na emtricitabin a tenofovir- disoproxyl- fumarát u pacientů souběžně infikovaných HIV/ HBV nebo HIV/ HCV byly podobné jako reakce pozorované u pacientů infikovaných HIV bez souběžné infekce.
Podle očekávání se zvýšené AST a ALT objevují u těchto pacientů častěji než obecně u HIV infikované populace.
Kombinovaná antiretrovirová terapie je spojena s metabolickými abnormalitami jako např. hypertriglyceridémie, hypercholesterolémie, inzulinová rezistence, hyperglykémie a hyperlaktátémie (viz bod 4. 4).
Kombinovaná antiretrovirová terapie je spojena s redistribucí tělesného tuku (lipodystrofie) u HIV pacientů, včetně úbytku periferního a obličejového podkožního tuku, zvýšeného množství nitrobřišního a viscerálního tuku, hypertrofie prsů a kumulace dorzálně- cervikálního tuku (býčí šíje) (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Pokud dojde k předávkování, musí být u pacienta sledovány příznaky toxicity (viz bod 4. 8) a v případě potřeby zahájena standardní podpůrná léčba.
Až 30% dávky emtricitabinu a přibližně 10% dávky tenofoviru může být odstraněno hemodialýzou.
Není známo, zda může být emtricitabin nebo tenofovir odstraněn peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Nukleosidové a nukleotidové inhibitory reverzní transkriptázy, ATC kód:
J05AR03
10 Mechanismus působení a farmakodynamické účinky:
Emtricitabin je nukleosidový analog cytidinu.
Tenofovir- disoproxyl- fumarát je in vivo konvertován na tenofovir, nukleosidový monofosfátový (nukleotidový) analog adenosin- monofosfátu.
Jak emtricitabin tak tenofovir mají specifický účinek na lidský virus imunodeficience (HIV- 1 a HIV- 2) a virus hepatitidy B.
Emtricitabin a tenofovir jsou fosforylovány buněčnými enzymy na emtricitabin- trifosfát a tenofovir - difosfát.
Studie in vitro ukázaly, že jak emtricitabin tak tenofovir mohou být plně fosforylovány, jsou- li společně sloučeny v buňkách.
Emtricitabin- trifosfát a tenofovir- difosfát kompetitivně inhibují reverzní transkriptázu HIV- 1, což vede k ukončení DNA řetězce.
Jak emtricitabin- trifosfát tak tenofovir- difosfát jsou slabými inhibitory savčí DNA polymerázy a in vitro ani in vivo nebyly zaznamenány žádné toxické účinky na mitochondrie.
Antivirová aktivita in vitro:
Při kombinaci emtricitabinu a tenofoviru in vitro byla pozorována synergická antivirová aktivita.
Aditivní až synergický účinek byl pozorován v kombinovaných studiích s inhibitory proteázy a s nukleosidovými a nenukleosidovými analogovými inhibitory HIV reverzní transkriptázy.
Rezistence:
Rezistence byla pozorována in vitro a u některých pacientů infikovaných HIV- 1 byla způsobena vznikem mutace M184V/ I s emtricitabinem nebo mutací K65R s tenofovirem.
Žádné další cesty vzniku rezistence k emtricitabinu nebo tenofoviru nebyly odhaleny.
Viry rezistentní k emtricitabinu s mutací M184V/ I byly zkříženě rezistentní k lamivudinu, ale uchovaly si citlivost na didanosin, stavudin, tenofovir, zalcitabin a zidovudin.
Mutace K65R může být také selektována abakavirem, didanosinem nebo zalcitabinem a vede ke snížené citlivosti na tyto látky a lamivudin, emtricitabin a tenofovir.
Pacienti s HIV- 1 obsahujícím mutaci K65R, kteří již byli léčeni antiretrovirotiky, by neměli užívat tenofovir- disoproxyl- fumarát.
Pacienti s HIV- 1, který exprimoval tři nebo více mutací spojených s thymidinovými analogy (thymidine analogue associated mutations, TAMs), které zahrnovaly mutaci reverzní transkriptázy buď M41L nebo L210W, vykazovali sníženou citlivost na terapii tenofovir- disoproxyl- fumarátem.
In vivo rezistence (pacienti dosud neléčení antiretrovirotiky):
V otevřené randomizované klinické studii (GS- 01- 934) u pacientů dosud neléčených antiretrovirotiky byla provedena analýza genotypů na plazmatických izolátech HIV- 1 všech pacientů s potvrzenou HIV RNA > 400 kopií/ ml ve 48., 96. nebo 144. týdnu nebo při předčasném vysazení studijní léčby.
Ve 144. týdnu byly nálezy následující:
• Mutace M184V/ I se vyvinula u 2/ 19 (10, 5%) izolátů analyzovaných u pacientů ve skupině emtricitabinu/ tenofovir- disoproxyl- fumarátu/ efavirenzu a u 10/ 29 (34, 5%) izolátů analyzovaných u pacientů ve skupině lamivudinu/ zidovudinu/ efavirenzu (p- hodnota < 0, 05, Fisherův exaktní test porovnávající všechny jedince ze skupiny emtricitabinu+tenofovir - disoproxyl- fumarátu se všemi ze skupiny lamivudinu/ zidovudinu). • Žádný analyzovaný virus neobsahoval mutaci K65R. • Genotypová rezistence k efavirenzu, převážně mutace K103N, se vyvinula ve viru u 13/ 19 (68%) pacientů ve skupině emtricitabinu/ tenofovir- disoproxyl- fumarátu/ efavirenzu a ve viru u 21/ 29 (72%) pacientů v komparativní skupině.
Klinické zlušenosti:
V otevřené randomizované klinické studii (GS- 01- 934) užívali pacienti infikovaní HIV- 1 a dosud neléčení antiretrovirotiky buď emtricitabin, tenofovir- disoproxyl- fumarát a efavirenz v dávkovacím režimu jednou denně (n=255), nebo pevně stanovenou dávku lamivudinu a zidovudinu (Combivir) dvakrát denně a efavirenzu jednou denně (n=254).
Pacientům ve skupině emtricitabinu a tenofovir- disoproxyl- fumarátu byl podáván od 96. do 144. týdne přípravek Truvada a efavirenz.
Randomizované skupiny měly podobné výchozí hodnoty mediánu plazmatické HIV- 1 RNA (5, 02 a 5, 00 log10 kopií/ ml) a počtu buněk CD4 (233 a 241 buněk/ mm3).
Primárním cílovým parametrem účinnosti této studie bylo dosažení a udržení potvrzených koncentrací HIV- 1 RNA < 400 kopií/ ml po dobu 48 týdnů.
Analýzy sekundární účinnosti po dobu 144 týdnů zahrnovaly část pacientů s koncentracemi HIV- 1 RNA < 400 nebo < 50 kopií/ ml a změny v počtu buněk CD4 v porovnání s výchozí hodnotou.
11 Ve 48. týdnu údaje týkající se primárního cílového parametru ukázaly, že kombinace emtricitabinu, tenofovir- disoproxyl- fumarátu a efavirenzu vykazuje lepší antivirovou účinnost ve srovnání s kombinací pevně stanovených dávek lamivudinu a zidovudinu (Combivir) s efavirenzem, jak je uvedené v tabulce 1.
Údaje týkající se sekundárního cílového parametru ze 144. týdne jsou rovněž uvedeny v tabulce 1.
Tabulka 1:
Údaje účinnosti ve 48. a 144. týdnu, získané ze studie GS- 01- 934, ve které pacienti s infekcí HIV- 1 dosud neléčení antiretrovirotiky užívali emtricitabin, tenofovir- disoproxil - fumarát a efavirenz
GS- 01- 934
GS- 01- 934
léčba po dobu 48 týdnů
léčba po dobu 144 týdnů
Emtricitabin+
Lamivudin+ Emtricitabi
Emtricitabin+ Lamivudin+ Emtricitabin+
Lamivudin+
tenofovir -
zidovudin+efavirenz tenofovir - zid
tenofovir - zidovudin+efavirenz tenofovir -
zidovudin+efavirenz
disoproxil -
disoproxil -
fumarát+efavirenz
fumarát+efavirenz *
HIV- 1 RNA < 400 kopií/ ml (TLOVR)
84% (206/ 244)
73% (177/ 243)
71% (161/ 227)
58% (133/ 229)
p- hodnota
0, 002 **
0, 004 **
rozdíl v% (95% CI)
11% (4% až 19%)
13% (4% až 22%)
HIV- 1 RNA < 50 kopií/ ml (TLOVR)
80% (194/ 244)
70% (171/ 243)
64% (146/ 227)
56% (130/ 231)
p- hodnota
0, 021 **
0, 082 **
rozdíl v% (95% CI)
9% (2% až 17%)
8% (- 1% až 17%)
Průměrná změna v počtu buněk CD4 v porovnání s výchozí hodnotou (buněk/ mm3)
+190
+158
+312
+271
p- hodnota
0, 002a
0, 089a
Rozdíl (95% CI)
32 (9 až 55)
41 (4 až 79)
* Pacientům užívajícím emtricitabin, tenofovir- disoproxil- fumarát a efavirenz byl od 96. do 144. týdne podáván přípravek Truvada a efavirenz. ** p- hodnota na základě testu Cochran- Mantel- Haenszel stratifikovaná pro výchozí hodnotu počtu buněk CD4 TLOVR= Time to Loss of Virologic Response (doba do ztráty virologické odpovědi) a:
Van Elterenův test
V samostatné randomizované klinické studii (M02- 418) byl stodevadesáti dospělým dosud neléčeným antiretrovirotiky rovněž podáván jednou denně emtricitabin a tenofovir- disoproxyl- fumarát v kombinaci s lopinavirem/ ritonavirem podávaným jednou nebo dvakrát denně.
Ve 48. týdnu bylo u 70% a 64% pacientů prokázáno < 50 kopií/ ml HIV- 1 RNA u režimů s jednou nebo dvakrát denně podávaným lopinavirem/ ritonavirem.
Průměrné změny v počtu buněk CD4 ve srovnání s výchozí hodnotou byly +185 buněk/ mm3 u režimů s jednou denně podávaným lopinavirem/ ritonavirem a +196 buněk/ mm3 u dvakrát denně podáváným lopinavirem/ ritonavirem.
4 až 5 log10) (viz bod 4. 4).
5. 2 Farmakokinetické vlastnosti
Absorpce:
Bioekvivalent jedné potahované tablety přípravku Truvada s jednou tvrdou tobolkou emtricitabinu 200 mg a jednou potahovou tabletou tenofovir- disoproxyl- fumarátu 245 mg byl stanoven po podání jednorázové dávky zdravým jedincům nalačno.
Po perorálním podání přípravku Truvada zdravým jedincům jsou emtricitabin a tenofovir- disoproxyl- fumarát rychle absorbovány a tenofovir- disoproxyl- fumarát je konvertován na tenofovir.
Maximální koncentrace emtricitabinu a tenofoviru jsou pozorovány v séru během 0, 5 až 3, 0 h po podání nalačno.
12 a ke vzestupu AUC tenofoviru přibližně o 35% a přibližně o 15% u Cmax je- li podán s velmi tučným nebo lehkým jídlem, ve srovnání s podáním nalačno.
Za účelem optimalizace absorpce tenofoviru se doporučuje, aby byl přípravek Truvada užíván s jídlem.
Distribuce:
Objem distribuce po intravenózním podání byl u emtricitabinu přibližně 1, 4 l/ kg a u tenofoviru přibližně 800 ml/ kg.
Po perorálním podání emtricitabinu nebo tenofovir- disoproxyl - fumarátu jsou emtricitabin a tenofovir distribuovány po celém lidském organizmu.
Vazba emtricitabinu na lidské proteiny plazmy byla in vitro < 4% a probíhala nezávisle na koncentraci v rozmezí od 0, 02 do 200 µg/ ml.
V rozmezí koncentrace tenofoviru od 0, 01 do 25 µg/ ml byla in vitro vazba proteinu tenofoviru na protein plazmy menší než 0, 7% a na protein séra menší než 7, 2%.
Biotransformace:
Metabolismus emtricitabinu je omezený.
Biotransformace emtricitabinu zahrnuje oxidaci poloviny thiolu, přičemž vzniká 3 '- sulfoxid diastereoisomer (přibližně 9% dávky), a konjugaci s kyselinou glukuronovou, přičemž vzniká 2' - O- glukuronid (přibližně 4% dávky).
Studie in vitro prokázaly, že ani tenofovir- disoproxyl- fumarát, ani tenofovir nejsou substráty pro enzymy CYP450.
Ani emtricitabin a ani tenofovir neinhiboval in vitro metabolismus léku zprostředkovaný jakýmikoliv hlavními lidskými CYP450 izoformami, účastnícími se biotransformace léku.
Emtricitabin rovněž neinhiboval uridin- 5 '- difosfoglukuronyl transferázu, enzym zodpovídající za glukuronidaci.
Eliminace:
Emtricitabin je primárně vylučován ledvinami, přičemž celá dávka se objeví částečně v moči (přibližně 86%) a částečně ve stolici (přibližně 14%).
Třináct procent dávky emtricitabinu se objevilo v moči jako tři metabolity.
Průměrná systémová clearance emtricitabinu byla 307 ml/ min.
Po perorálním podání je poločas eliminace emtricitabinu přibližně 10 hodin.
Po intravenózním podání se močí vylučuje přibližně 70- 80% dávky v nezměněném stavu.
Průměrná zjevná clearance tenofoviru byla přibližně 307 ml/ min.
Renální clearance byla odhadnuta přibližně na 210 ml/ min, což je více než míra glomerulární filtrace.
To naznačuje, že aktivní tubulární sekrece je důležitou součástí eliminace tenofoviru.
Po perorálním podání je poločas eliminace tenofoviru přibližně 12 až 18 hodin.
Věk, pohlaví a etnikum:
Farmakokinetika emtricitabinu a tenofoviru jsou podobné jak u pacientů tak u pacientek.
Obecně je farmakokinetika emtricitabinu u kojenců, dětí a mladistvých (ve věku od 4 měsíců do 18 let) podobná jako u dospělých.
Farmakokinetické studie s tenofovirem nebyly prováděny u dětí a mladistvých (do 18 let věku).
Farmakokinetické studie s emtricitabinem či tenofovirem nebyly prováděny u starších lidí (nad 65 let věku).
Poruchy funkce ledvin:
Pro emtricitabin a tenofovir po souběžném podání samostatných přípravků nebo formou Truvada existují u pacientů s poruchou funkce ledvin pouze omezené farmakokinetické údaje.
Farmakokinetické parametry byly převážně stanoveny po podání jednorázových dávek emtricitabinu 200 mg nebo tenofovir- disoproxylu 245 mg pacientům neinfikovaným HIV s různým stupněm poruch funkce ledvin.
Stupeň poruchy funkce ledvin byl definován podle výchozí clearance kreatininu (CrCl) (normální funkce ledvin je při CrCl > 80 ml/ min; mírná porucha funkce je při CrCl = 50- 79 ml/ min; středně závažná porucha funkce při CrCl = 30- 49 ml/ min a závažná porucha funkce při CrCl = 10- 29 ml/ min).
Střední hodnota (koeficient odchylky v%) expozice emtricitabinu 12 (25%) µg• h/ ml u jedinců s normální funkcí ledvin, je zvýšena na 20 (6%) µg• h/ ml u pacientů s mírnou poruchou, na 25 (23%) µg• h/ ml u pacientů se středně závažnou poruchou a na 34 (6%) µg• h/ ml u pacientů se závažnou poruchou funkce ledvin.
Střední hodnota (koeficient odchylky v%) expozice tenofoviru 2 185 (12%) ng• h/ ml u pacientů s normální funkcí ledvin, je zvýšena na 3 064 (30%) ng• h/ ml u pacientů s mírnou poruchou, na 6 009 (42%) ng• h/ ml u pacientů se středně závažnou poruchou a na 15 985 (45%) ng• h/ ml u pacientů se závažnou poruchou funkce ledvin.
13 Očekává se, že prodloužený interval mezi dávkami přípravku Truvada u pacientů se středně závažnou poruchou funkce ledvin by měl vést k vyšší vrcholové plazmatické koncentraci a nižší hodnotě Cmin ve srovnání s pacienty s normální funkcí ledvin.
Klinické důsledky tohoto jevu nejsou známy.
U pacientů v terminálním stádiu onemocnění ledvin (end- stage renal disease, ESRD), kteří potřebují hemodialýzu, se podstatně zvýšila mezi dialýzami léková expozice během 72 hodin na 53 (19%) µg• h/ ml emtricitabinu, a během 48 hodin na 42 857 (29%) ng• h/ ml tenofoviru.
Doporučuje se, aby se interval mezi dávkami přípravku Truvada upravil u pacientů s clearance kreatininu mezi 30 a 49 ml/ min.
Přípravek Truvada není vhodný pro pacienty s CrCl < 30 ml/ min nebo pro pacienty na hemodialýze (viz bod 4. 2).
U HIV infikovaných pacientů s poruchou funkce ledvin byla provedena malá klinická studie hodnotící bezpečnost, antivirovou aktivitu a farmakokinetiku tenofovir- disoproxyl- fumarátu v kombinaci s emtricitabinem.
Podskupina pacientů s výchozí clearance kreatininu mezi 50 a 60 ml/ min, užívajících jednu dávku denně, měla 2 až 4 krát vyšší expozici tenofoviru a zhoršení funkce ledvin.
Poruchy funkce jater:
Farmakokinetika přípravku Truvada nebyla studována u pacientů s poruchou funkce jater.
Nicméně je nepravděpodobné, že by u pacientů s poruchou funkce jater byla nutná úprava dávkování přípravku Truvada.
Farmakokinetika emtricitabinu nebyla studována u neinfikovaných HBV jedinců s různým stupněm jaterní insuficience.
Obecně řečeno byla farmakokinetika emtricitabinu u infikovaných HBV jedinců podobná jako farmakokinetika u zdravých jedinců a u infikovaných HIV jedinců.
Pacientům neinfikovaným HIV s různým stupněm poruchy funkce jater hodnocené podle Child- Pugh - Turcottovy (CPT) klasifikace byla podána jednorázová dávka 245 mg tenofovir- disoproxylu.
Farmakokinetika tenofoviru nebyla u jedinců s poruchou funkce jater podstatnĕji změněna, což nasvědčuje tomu, že u těchto jedinců není nutná úprava dávkování.
2 050 (50, 8%) ng• h/ ml v porovnání s 289 (46, 0%) ng/ ml a 2 310 (43, 5%) ng• h/ ml u jedinců se středně závažnou poruchou funkce jater a 305 (24, 8%) ng/ ml a 2 740 (44, 0%) ng• h/ ml u jedinců se závažnou poruchou funkce jater.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje o emtricitabinu získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
V dlouhodobých studiích kancerogenity po perorálním podání myším a potkanům nevykazoval emtricitabin žádný kancerogenní potenciál.
Předklinické studie s tenofovir- disoproxyl- fumarátem u potkanů, psů a opic objevily účinky na cílové orgány v gastrointestinálním traktu, na ledviny a kosti a pokles koncentrace fosfátů v séru.
Kostní toxicita byla diagnostikována jako osteomalácie (opice) a snížená hustota kostních minerálů (potkani a psi).
Poznatky ze studií s potkany a opicemi naznačily, že v závislosti na podávané látce dochází k poklesu intestinální absorpce fosfátu s možnou sekundární redukcí hustoty kostních minerálů.
Mechanismy způsobující tuto toxicitu však nejsou zcela známy.
Konvenční studie reprodukční/ vývojové toxicity s emtricitabinem a tenofovir- disoproxyl- fumarátem neodhalily žádné zvláštní riziko pro člověka.
Tenofovir- disoproxyl- fumarát byl pozitivní ve dvou ze tří studií genotoxicity in vitro, ale negativní v mikronukleárním testu in vivo.
V dlouhodobé studii kancerogenity po perorálním podání potkanům nevykazoval tenofovir - disoproxyl- fumarát žádný kancerogenní potenciál.
Dlouhodobá studie kancerogenity po perorálním podání u myší ukázala nízký výskyt duodenálních tumorů, jenž pravděpodobně souvisí s vysokou
14 lokální koncentrací v gastrointestinálním traktu při dávce 600 mg/ kg/ den.
I když mechanismus vzniku tumorů není znám, není pravdĕpodobné, že tato zjištění jsou významná pro člověka.
Kombinace emtricitabinu a tenofovir- disoproxyl- fumarátu byla pozitivní v in vitro testu u myšího lymfomu, se srovatelnými výsledky jako při samostatném použití tenofovir- disoproxyl- fumarátu.
Kombinace emtricitabinu a tenofovir- disoproxyl- fumarátu byla negativní v testu bakteriální reverzní mutace (Amesův test).
V jednoměsíční studii u psů nevedlo použití kombinace emtricitabinu a tenofovir- disoproxyl- fumarátu k vystupňování účinků v toxikologických testech ve srovnání s použitím samostatných komponentů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát (E572) Mikrokrystalická celulosa (E460) Předbobtnalý škrob (bez lepku)
Potah:
Glycerol triacetát (E1518) Hypromelosa (E464) Hlinitý lak indigokarmínu (E132) Monohydrát laktosy Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvi.
6. 5 Druh obalu a velikost balení
Lahve z polyethylenu s vysokou hustotou (HDPE) s dětským bezpečnostním uzávěrem, které obsahují 30 potahovaných tablet a silikagelový vysoušeč.
K dispozici jsou následující velikosti balení: krabičky s 1 nebo 3 láhvemi, každá obsahující 30 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
15 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 305/ 001 EU/ 1/ 04/ 305/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21. února 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
16 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
17 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Gilead Sciences Limited, Unit 13, Stillorgan Industrial Park, Blackrock, Co.
Dublin, Irsko
Gilead Sciences Limited, IDA Business & Technology Park, Carrigtohill, Co.
Cork, Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
18 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
19 A.
OZNAČENÍ NA OBALU
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
OZNAČENÍ NA LAHVI A KRABIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Truvada 200 mg/ 245 mg potahované tablety Emtricitabinum/ tenofoviri disoproxilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 200 mg emtricitabinu a 245 mg tenofovir- disoproxylu (což odpovídá 300 mg tenofovir- disoproxyl- fumarátu nebo 136 mg tenofoviru).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy, viz příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet.
3 x 30 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvi.
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Gilead Sciences Intl Ltd Cambridge CB21 6GT Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 305/ 001 30 potahovaných tablet EU/ 1/ 04/ 305/ 002 3 x 30 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Truvada [pouze na vnějším obalu]
22 B.
PŘÍBALOVÁ INFORMACE
23 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Truvada 200 mg/ 245 mg potahované tablety Emtricitabinum/ tenofoviri disoproxilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Truvada a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Truvada užívat 3.
Jak se přípravek Truvada užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Truvada uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK TRUVADA A K ČEMU SE POUŽÍVÁ
Přípravek Truvada se používá k léčbě infekce lidského viru imunodeficience (HIV) u dospělých nad 18 let.
Přípravek Truvada obsahuje dvě léčivé látky, emtricitabin a tenofovir- disoproxyl.
Obě tyto léčivé látky patří do skupiny antiretrovirových léčiv, které se používají při léčbě HIV infekce.
Emtricitabin je nukleosidový inhibitor reverzní transkriptázy a tenofovir je nukleotidový inhibitor reverzní transkriptázy.
Avšak obě látky jsou obecně známy jako NRTIs (nucleoside/ nucleotide reverse transcriptase inhibitors) a účinkují zásahem do normální činnosti enzymu (reverzní transkriptázy) který je nezbytný k tomu, aby se virus mohl rozmnožovat.
Přípravek Truvada by měl být vždy užíván s jinými léčivy k léčbě HIV infekce.
Přípravek Truvada může být podáván místo emtricitabinu a tenofovir- disoproxylu, které jsou ve stejné dávce užívány samostatně.
Tento přípravek neléčí HIV infekci.
I při užívání přípravku Truvada se mohou dále vyvíjet infekce nebo jiná onemocnění související s HIV infekcí.
Můžete rovněž virus přenášet na další jedince, proto je důležité dodržovat opatření, aby se předešlo infekci dalších lidí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TRUVADA UŽÍVAT
Neužívejte přípravek Truvada
• Jestliže jste alergický( á) (přecitlivělý( á)) na emtricitabin, tenofovir, tenofovir- disoproxyl - fumarát nebo na kteroukoliv další složku přípravku Truvada uvedenou na konci této příbalové informace.
Je- li tomu tak ve Vašem případě, ihned informujte svého lékaře.
Zvláštní opatrnosti při použití přípravku Truvada je zapotřebí
• Informujte svého lékaře, zda jste měl( a) onemocnění ledvin nebo zda Vaše testy ukazovaly na problémy s ledvinami.
Přípravek Truvada může ovlivňovat ledviny.
24 Vám může Váš lékař předepsat krevní testy, aby vyhodnotil funkce ledvin a může Vám doporučit, abyste tablety užíval( a) méně často.
Váš lékař Vám může rovněž předepsat krevní testy v průběhu léčby, aby byla sledována funkce ledvin.
Přípravek Truvada obvykle není užíván s jinými léčivy, která mohou poškodit ledviny (viz Vzájemné působení s dalšími léčivými přípravky).
Bude- li to nevyhnutelné, bude Váš lékař sledovat funkci ledvin jednou týdně.
• Informujte svého lékaře, jste- li nad 65 let.
Přípravek Truvada nebyl studován u pacientů nad 65 let.
Jste- li starší a byl Vám předepsán přípravek Truvada, Váš lékař Vás bude pečlivě sledovat.
• Nepodávejte přípravek Truvada dětem a mladistvým do 18 let.
• Informujte svého lékaře, prodělal( a) - li jste v minulosti jaterní onemocnění, včetně hepatitidy.
U pacientů s jaterním onemocněním včetně chronické hepatitidy B nebo C, kteří jsou léčeni antiretrovirotiky, je vyšší riziko výskytu těžkých a potenciálně smrtelných jaterních komplikací.
Jestliže trpíte infekcí hepatitidy B, Váš lékař pečlivě zváží nejlepší léčebný režim pro Vás.
Obě léčivé látky v přípravku Truvada vykazují jistou aktivitu proti viru hepatitidy B, ačkoliv nejsou schváleny pro léčbu infekce hepatitidou B.
Prodělal( a) - li jste v minulosti jaterní onemocnění nebo chronickou infekci hepatitidy B, může Váš lékař provádět krevní testy, aby mohl pečlivě sledovat funkci jater.
• Jakmile začnete užívat přípravek Truvada, sledujte možné známky laktátové acidózy.
Léčiva obsahující nukleosidové analogy, včetně přípravku Truvada, mohou vyvolat laktátovou acidózu (přebytek kyseliny mléčné v krvi), společně se zvětšením jater.
Hluboké, rychlé dýchání, ospalost a nespecifické příznaky jako nevolnost, zvracení a bolest břicha mohou naznačovat vznikající mléčnou acidózu.
Tento vzácný, ale závažný nežádoucí účinek může být i smrtelný.
Laktátová acidóza se častěji objevuje u žen, zvláště pokud trpí velkou nadváhou.
Pokud trpíte jaterním onemocněním, může u Vás být také vyšší riziko vzniku laktátové acidózy.
Po dobu léčby přípravkem Truvada bude Váš lékař pozorně sledovat, zda se neobjeví známky vznikající laktátové acidózy.
Jiná opatření
Kombinované antiretrovirové terapie (včetně přípravku Truvada) mohou zvýšit hladinu krevního cukru, krevních tuků (hyperlipémie), být příčinou změn tělesného tuku a inzulínové rezistence (viz bod 4, Možné nežádoucí účinky).
Jste- li diabetik (máte cukrovku), trpíte- li nadváhou nebo máte vysoký cholesterol, informujte svého lékaře.
Sledujte příznaky infekcí.
Trpíte- li HIV infekcí (AIDS) v pokročilém stádiu a máte- li další infekci, mohou se u Vás při zahájení léčby přípravkem Truvada objevit příznaky infekce a zánětu nebo může dojít ke zhoršení příznaků infekce již existující.
Tyto příznaky naznačují, že Váš zlepšující se imunitní systém zdolává infekci.
Sledujte známky zánětu nebo infekce brzy poté, co začnete přípravek Truvada užívat.
Všimnete- li si známky zánětu nebo infekce, informujte ihned svého lékaře.
Kostní poruchy.
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
25 Kostní poruchy (vedoucí někdy ke zlomeninám) se mohou objevit také z důvodu poškození buněk ledvinných kanálků (viz bod 4, Možné nežádoucí účinky).
Vzájemné působení s dalšími léčivými přípravky
Užíváte- li již jiná léčiva obsahující emtricitabin, tenofovir- disoproxyl, lamivudin nebo zalcitabin, nesmíte přípravek Truvada užívat.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
• Je obzvláště důležité, abyste informoval( a) svého lékaře o tom, že užíváte jiná léčiva, která mohou poškodit ledviny.
Ta zahrnují:
• • • • • • • •
aminoglykosidy (proti bakteriální infekci) amfotericin B (proti plísňové infekci) foskarnet (proti virové infekci) ganciklovir (proti virové infekci) pentamidin (proti infekcím) vankomycin (proti bakteriální infekci) interleukin- 2 (k léčbě nádorů) cidofovir (proti virové infekci)
• Jiná léčiva obsahující didanosin (proti HIV infekci):
Užívání přípravku Truvada s jinými antivirovými léčivy, která obsahují didanosin, může zvýšit hladinu didanosinu v krvi a snížit počet buněk CD4.
Ve vzácných případech byly při souběžném užívání léčiv obsahujících tenofovir- disoproxyl- fumarát a didanosin hlášeny zánět slinivky břišní a laktátová acidóza (nadbytek kyseliny mléčné v krvi), která někdy vedla k úmrtí.
Váš lékař pečlivě zváží, jestli Vás bude léčit kombinací tenofoviru a didanosinu.
Neukončujte léčbu bez konzultace se svým lékařem.
Užívání přípravku Truvada s jídlem a pitím
• Přípravek Truvada se má užívat spolu s jídlem (například s hlavním jídlem nebo svačinou).
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
• Nesmíte přípravek Truvada v těhotenství užívat, dokud se o tom přesně nedomluvíte se svým lékařem.
Neexistují žádné klinické údaje o užívání přípravku Truvada u těhotných žen a není obvykle používán, pokud to není naprosto nezbytné.
• Jste- li žena, která by mohla v průběhu léčby přípravkem Truvada otěhotnět, musíte používat účinnou antikoncepci, aby nedošlo k otěhotnění.
• Pokud otěhotníte nebo těhotenství plánujete, poraďte se se svým lékařem o možných přínosech a rizicích antiretrovirové terapie pro Vás a pro Vaše dítě.
Pokud jste v průběhu těhotenství užívala přípravek Truvada, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné krevní a jiné diagnostické testy.
U dětí, jejichž matky užívaly v průběhu těhotenství NRTI, převažuje přínos z ochrany proti HIV nad rizikem nežádoucích účinků.
26 • V průběhu léčby přípravkem Truvada nekojte.
Dosud není známo, zda jsou léčivé látky obsažené v tomto léčivu přenášeny do mateřského mléka.
• Jste- li žena infikovaná HIV, doporučuje se nekojit, aby nedošlo k přenosu viru mateřským mlékem na kojence.
Řízení dopravních prostředků a obsluha strojů
Přípravek Truvada může být příčinou závratí.
Pocítíte- li při užívání přípravku Truvada závratě, neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Truvada
Informujte svého lékaře, pokud nesnášíte laktosu nebo jiné cukry.
Přípravek Truvada obsahuje monohydrát laktosy.
Víte- li, že nesnášíte laktosu nebo bylo- li Vám řečeno, že nesnášíte jakékoliv jiné cukry, informujte svého lékaře před tím, než začnete užívat tento přípravek.
3.
JAK SE PŘÍPRAVEK TRUVADA UŽÍVÁ
• Vždy užívejte přípravek Truvada přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka:
• Dospělí: jedna tableta denně s jídlem (například s hlavním jídlem nebo svačinou). • Není určen dětem a mladistvým
Pokud máte obtíže při polykání, můžete tabletu pomocí lžičky rozdrtit.
Poté prášek rozmíchejte v přibližně 100 ml (polovině skleničky) vody, pomerančového nebo hroznového džusu a ihned vypijte.
• Vždy užívejte dávku doporučenou svým lékařem.
Tím zajistíte plnou účinnost přípravku a omezíte riziko vzniku odolnosti (rezistence) k léčbě.
Neměňte dávkování, pokud tak nenařídí lékař.
• Pokud máte problémy s ledvinami, může Vám lékař doporučit, abyste užíval( a) přípravek Truvada méně často.
• Pokud se Váš lékař rozhodne ukončit podávání jedné složky přípravku Truvada nebo změnit dávkování přípravku Truvada, může Vám být místo kombinovaného léčiva podán emtricitabin a/ nebo tenofovir samostatně nebo jiná léčiva pro léčbu HIV infekce.
• Lékař Vám předepíše přípravek Truvada s dalšími antiretrovirovými léčivými přípravky.
Údaje týkající se pokynů k užívání dalších antiretrovirových léčivých přípravků najdete v příslušných příbalových informacích.
Jestliže jste užil( a) více přípravku Truvada, než jste měl( a)
Pokud náhodně požijete příliš mnoho tablet přípravku Truvada, kontaktujte svého lékaře nebo na nejbližší lékařskou pohotovost pro radu.
Mějte u sebe lahvi s tabletami, abyste mohl( a) snadno popsat, co jste užil( a).
Jestliže jste zapomněl( a) užít přípravek Truvada
Je důležité, abyste žádnou dávku přípravku Truvada nezapomněl( a).
27 Pokud skutečně zapomenete dávku přípravku Truvada užít, vezměte si ji, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud již tak jako tak téměř nastal čas na další dávku, zapomenutou dávku neberte.
Vyčkejte a vezměte následující dávku v běžném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Zvracíte- li za méně než 1 hodinu po užití přípravku Truvada, užijte jinou tabletu.
Není potřeba užívat další tabletu v případě, že jste zvracel( a) za více než 1 hodinu po užití přípravku Truvada.
Jestliže jste přestal( a) užívat přípravek Truvada
• Ukončení léčby přípravkem Truvada může snížit účinnost anti- HIV terapie, kterou doporučil Váš lékař.
Poraďte se se svým lékařem před tím, než z jakýchkoliv důvodů přestanete přípravek Truvada užívat, zejména v případě, jestliže jste zaznamenal( a) jakékoliv nežádoucí účinky nebo trpíte jiným onemocněním.
Kontaktujte svého lékaře dříve, než začnete znovu užívat tablety přípravku Truvada.
• Trpíte- li HIV infekcí a hepatitidou B, je obzvláště důležité neukončovat léčbu přípravkem Truvada, aniž byste to nejdříve konzultoval( a) se svým lékařem.
U některých pacientů naznačovaly výsledky krevních testů nebo příznaky na to, že po ukončení léčby přípravkem Truvada u nich došlo ke zhoršení hepatitidy.
V období několika měsíců po ukončení léčby mohou být nezbytné krevní testy.
U některých pacientů s pokročilým jaterním onemocněním nebo cirhózou jater se ukončení léčby nedoporučuje, protože to může vést ke zhoršení hepatitidy.
Ihned informujte svého lékaře o nových nebo neobvyklých příznacích, které zaznamenáte po ukončení léčby, zvláště o příznacích, které byste spojoval( a) s infekcí hepatitidy B.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Truvada nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Informujte svého lékaře o kterémkoliv z následujících nežádoucích účinků:
Velmi časté nežádoucí účinky (Ty mohou postihnout alespoň 10 ze 100 léčených pacientů)
• závratě, bolest hlavy, průjem, nevolnost, zvracení
• bolesti a slabost ve svalech (je- li hladina kreatinkinázy v krvi zvýšena)
Testy mohou rovněž ukázat:
• snížení hladiny fosfátů v krvi
Časté nežádoucí účinky (Ty mohou postihnout 1 až 10 ze 100 léčených pacientů)
• bolesti, bolesti břicha
• nespavost, neobvyklé sny
28 • problémy s trávením vedoucí k nevolnosti po jídle, nadýmání
• vyrážky (včetně červených teček nebo skvrn, někdy s tvorbou puchýřků a otoků kůže), které mohou být alergickou reakcí, svědění, změny barvy kůže, včetně skvrnitého ztmavnutí kůže
• jiné alergické reakce, jako sípání, otoky nebo pocit závrati
• pocity slabosti
Testy mohou rovněž ukázat:
• nízký počet bílých krvinek (snížený počet bílých krvinek může zvyšovat náchylnost k infekci)
• zvýšení triglyceridů (mastných kyselin), žluči nebo cukru v krvi
• problémy s játry a slinivkou břišní
Méně časté nežádoucí účinky (Ty mohou postihnout alespoň 1 z 1 000 léčených pacientů, ale méně než 1 ze 100 léčených pacientů)
• anémie (nízký počet červených krvinek)
Vzácné nežádoucí účinky (Ty mohou postihnout alespoň 1 z 10 000 léčených pacientů, ale méně než 1 z 1 000 léčených pacientů)
• zvýšená hladina kreatininu v krvi
• laktátová acidóza (nadbytek kyseliny mléčné v krvi, závažný nežádoucí účinek, který může být smrtelný).
Následující nežádoucí účinky mohou být příznaky laktátové acidózy:
• • •
hluboké, rychlé dýchání ospalost nevolnost, zvracení a bolesti žaludka
Domníváte- li se, že byste mohl( a) mít laktátovou acidózu, ihned vyhledejte svého lékaře.
• bolesti břicha, jejichž příčinou je zánět slinivky břišní
• změny moči a bolesti v zádech, jejichž příčinou jsou problémy s ledvinami, včetně selhání ledvin
Velmi vzácné nežádoucí účinky (Ty mohou postihnout méně než 1 z 10 000 léčených pacientů)
• dušnost
• žlutá kůže nebo oči, svědění nebo bolesti břicha, jejichž příčinou je zánět jater
Testy mohou rovněž ukázat:
• poškození buněk ledvinných kanálků
29 Další možné účinky
Může se u Vás také vyskytnout rozpad svalové tkáně, bolest či slabost ve svalech, měknutí kostí (spojeno s bolestí kostí a někdy vedoucí ke zlomeninám), zvýšený tuk v játrech, zánět ledvin, vylučování velkého množství moči a pocit žízně.
Testy mohou rovněž ukázat snížení hladiny draslíku v krvi.
Rozpad svalové tkáně, měknutí kostí (spojeno s bolestí kostí a někdy vedoucí ke zlomeninám), bolest ve svalech, svalová slabost a snížení hladiny draslíku nebo fosfátů v krvi se mohou objevit z důvodu poškození buněk ledvinných kanálků.
U dětí, kterým byl podáván emtricitabin, jedna z komponent přípravku Truvada, se také často vyskytla anémie (nízký počet červených krvinek) a velmi často změny barvy kůže, včetně skvrnitého ztmavnutí kůže.
Pokud je tvorba červených krvinek snížena, může se u dítěte projevit únava nebo dušnost.
Kombinovaná antiretrovirová terapie (jako přípravek Truvada) může změnit tělesné tuky tím, že se změní rozmístění tělesných tuků.
Můžete ztratit tuk z nohou, rukou a obličeje, přibrat v oblasti břicha a vnitřních orgánů; můžou se Vám zvětšit prsa nebo vytvořit tukové boule v zadní části krku („ býčí šíje “).
V současné době nejsou příčiny a dlouhodobý dopad těchto změn známy.
Kombinovaná antiretrovirová terapie může způsobit také hyperlipémii (zvýšení tuků v krvi) a rezistenci k inzulínu.
Váš lékař Vám zkontroluje tyto změny.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK TRUVADA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Truvada nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvi a krabičce za {EXP}.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte v dobře uzavřené lahvi.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Truvada obsahuje
• Léčivými látkami jsou emtricitabin a tenofovir- disoproxyl.
Jedna potahovaná tableta přípravku Truvada obsahuje 200 mg emtricitabinu a 245 mg tenofovir- disoproxylu (což odpovídá 300 mg tenofovir- disoproxyl- fumarátu nebo 136 mg tenofoviru).
• Pomocnými látkami jsou sodná sůl kroskarmelosy, glycerol triacetát (E1518), hypromelosa (E464), hlinitý lak indigokarmínu (E132), monohydrát laktosy, magnesium- stearát (E572), mikrokrystalická celulosa (E460), předbobtnalý škrob (bez lepku) a oxid titaničitý (E171).
30 Jak přípravek Truvada vypadá a co obsahuje toto balení
Truvada potahované tablety jsou modré tablety tvaru tobolky, na jedné straně je vytlačeno slovo „ GILEAD “ a na druhé straně číslo „ 701 “.
Přípravek Truvada je dodáván v lahvích obsahujích 30 tablet.
K dispozici jsou následující velikosti balení: krabičky s 1 nebo 3 láhvemi, každá obsahující 30 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
Výrobce:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irsko
nebo
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
31 Eesti Österreich Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
32
European Medicines Agency
EMEA/ H/ C/ 112
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TWINRIX ADULT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Twinrix Adult?
Twinrix Adult je vakcína, která je k dispozici ve formě injekční suspenze.
Jako účinnou látku obsahuje inaktivované (usmrcené) viry hepatitidy A a části viru hepatitidy B.
Je k dispozici v 1ml injekční lahvičce a v 1ml předplněné injekční stříkačce.
Na co se přípravek Twinrix Adult používá?
Přípravek Twinrix Adult se používá k ochraně proti infekčním nákazám, které jsou způsobeny viry hepatitidy A a hepatitidy B (choroby postihující játra).
Užívá se u dospělých a mladistvých ve věku od 16 let, kteří ještě nejsou imunní vůči těmto dvěma chorobám a jsou vystaveni riziku nákazy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Twinrix Adult používá?
Doporučené očkovací schéma přípravku Twinrix Adult je třídávkové s měsíčním odstupem mezi prvními dvěma dávkami a pětiměsíčním odstupem mezi druhou a třetí dávkou.
Vakcína se aplikuje do svalu v horní části paže.
Ve výjimečných případech lze u dospělých, u nichž je třeba rychle dosáhnout ochrany před cestováním, aplikovat všechny tři dávky během tří týdnů.
V těchto případech je doporučeno podat ještě čtvrtou dávku, a to 12 měsíců po první dávce.
Doporučuje se, aby ti, kteří dostanou první dávku přípravku Twinrix Adult, dokončili očkovací schéma se stejným přípravkem.
Na základě oficiálních doporučení lze podat posilovací dávku přípravku Twinrix Adult nebo dávku vakcíny, která je samostatně buď proti hepatitidě A nebo hepatitidě B.
Jak přípravek Twinrix Adult působí?
Přípravek Twinrix Adult je vakcína.
Vakcíny pracují tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit proti onemocnění.
Přípravek Twinrix Adult obsahuje malé množství inaktivovaného viru hepatitidy A a „ povrchového antigenu “ (bílkovina na povrchu) viru hepatitidy B.
Jakmile dojde k aplikaci vakcíny, imunitní systém rozpozná viry a povrchové antigeny jako „ cizorodé “ a vytváří proti nim protilátky.
V případě, že se v budoucnu imunitní systém dostane do kontaktu s viry, bude schopen vytvářet protilátky mnohem rychleji.
Protilátky pomohou chránit proti onemocněním vyvolaným těmito viry.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Povrchové antigeny viru hepatitidy B jsou vyráběny metodou označovanou jako „ technologie rekombinantní DNA “: vytváří je kvasinka, do níž byl dodán gen (DNA), který jí umožňuje produkovat bílkoviny.
Havrix Adult k ochraně proti onemocnění způsobeném virem hepatitidy A a Engerix- B k ochraně proti onemocnění způsobeném virem hepatitidy B.
Jak byl přípravek Twinrix Adult zkoumán?
Přípravek Twinrix Adult byl zkoumán ve třech hlavních studiích, které zahrnovaly 843 zdravých osob ve věku od 18 do 60 let, z nichž většina byla mladší 40 let.
Každému jednotlivci byly podány dávky přípravku Twinrix Adult dle schématu 0, 1, 6 měsíců.
Hlavním měřítkem účinnosti přípravku byl podíl osob, u kterých se vytvořily protilátky proti viru hepatitidy A a viru hepatitidy B.
Další studie byly zaměřeny na přetrvávání protilátek po očkování u dospělých a mladistvých a na třítýdenní očkovací schéma pro dospělé, u nichž je potřeba rychle dosáhnout ochrany.
Jaký přínos přípravku Twinrix Adult byl prokázán v průběhu studií?
Během studií byly protilátky proti hepatitidě A zjištěny po první dávce u 94% dospělých, po druhé dávce u 99, 5% a po třetí dávce u 100%.
U hepatitidy B byla zjištěna přítomnost protilátek po první dávce u 71% dospělých, po druhé dávce u 97% a u po třetí dávce u 99, 7%.
V dalších studiích bylo prokázáno, že přítomnost protilátek přetrvává po dobu pěti let.
Tento podíl pacientů vzrostl přibližně na 89% po aplikaci posilovací dávky 12 měsíců po poslední dávce.
Jaká rizika jsou spojena s přípravkem Twinrix Adult?
Mezi nejběžnější vedlejší účinky přípravku Twinrix Adult (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy, bolesti a zarudnutí v místě vpichu a únava (vyčerpání),.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Twinrix Adult je uveden v příbalových informacích.
Přípravek Twinrix Adult by neměly užívat osoby s možnou přecitlivělostí (alergií) na účinné látky, na kteroukoli jinou složku přípravku nebo na neomycin (antibiotikum).
Neměl by být také užíván u osob, u kterých se vyvinula alergická reakce po podání vakcíny proti virové hepatitidě A nebo virové hepatitidě B.
Podání vakcíny Twinrix Adult by mělo být odloženo při závažném akutním horečnatém onemocnění.
Vakcína nesmí být nikdy aplikována do žíly.
Na základě čeho byl přípravek Twinrix Adult schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Twinrix Adult užívaného k imunizaci dospělých a mladistvých ve věku 16 a více let, kteří jsou vystaveni riziku nákazy způsobené viry hepatitidy A a hepatitidy B, převyšují jeho rizika.
Výbor doporučil, aby přípravku Twinrix Adult bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Twinrix Adult:
Evropská komise udělila rozhodnutí o registraci přípravku Twinrix Adult platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 20. září 1996.
Registrace přípravku byla obnovena dne 20. září 2001 a 20. září 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Twinrix Adult je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Twinrix Adult, injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Twinrix Adult se používá k imunizaci dospělých a mladistvých nad 16 let, kteří jsou vystaveni riziku nákazy způsobené viry hepatitidy A a hepatitidy B.
4. 2 Dávkování a způsob podání
Dávkování
- Velikost dávky
Dávka 1 ml je doporučena pro aplikaci dospělým a mladistvým nad 16 let.
- Základní očkovací schéma
První dávka se podá ve zvolené době, druhá o měsíc později a třetí šest měsíců po první dávce.
Ve výjimečných případech lze u dospělých, kteří očekávají, že do jednoho měsíce či o málo déle po zahájení vakcinace budou cestovat a nemají dost času na ukončení standardní vakcinace podle schématu 0., 1. a 6. měsíc, podat tři intramuskulární injekce podle schématu 0., 7. a 21. den.
Při tomto vakcinačním schématu je doporučeno aplikovat ještě čtvrtou dávku, a to 12 měsíců po první dávce.
Imunizační schema je nutné dodržet.
Základní očkování se má v celém období provádět stejnou vakcínou.
2
- Přeočkování
Údaje o dlouhodobém přetrvávání protilátek po očkování vakcínou Twinrix Adult jsou k dispozici pro období do 60 měsíců po vakcinaci.
Titry anti- HBs a anti- HAV protilátek pozorované po ukončení základní vakcinace provedené touto kombinovanou vakcínou odpovídají titrům protilátek, které byly zjištěny po vakcinaci monovalentními vakcínami.
Kinetika poklesu protilátek je taktéž podobná.
Obecná doporučení pro aplikaci posilovací dávky lze proto odvodit na základě zkušeností s monovalentními vakcínami.
Hepatitida B
Nicméně některé současné oficiální programy vakcinace zahrnují doporučení pro podání posilovací dávky vakcíny proti hapatitidě B a tato skutečnost by měla být respektována.
U některých skupin zdravých jedinců nebo pacientů vystavených nebezpečí nákazy virem hepatitidy B (např. hemodialyzovaní pacienti nebo pacienti s poškozeným imunitním systémem) je třeba zajistit protektivní hladinu protilátek ≥10 IU/ l
Hepatitida A
Dosud nelze jednoznačně určit, zda se má podat posilovací dávka vakcíny imunokompetentním osobám, u nichž se vyvinula imunitní odpověď na vakcinaci proti hepatitidě A, protože ochrana může být zajištěna i v případě absence detekovatelného množství protilátek díky existenci tzv. imunologické paměti.
Předpokládá se, že protektivní hladina anti- HAV protilátek přetrvává nejméně 10 let.
V případech, kdy je třeba podat posilovací dávku vakciny proti hepatitidě A a hepatitidě B, je možno použít Twinrix Adult.
Naopak jedincům, u kterých bylo provedeno základní očkování vakcínou Twinrix Adult, může být podána posilovací dávka kteroukoliv z monovalentních vakcín.
Způsob podání
Twinrix Adult je určen pro intramuskulární aplikaci, přednostně do deltoidní oblasti.
Pacientům s trombocytopenií nebo s poruchami krevní srážlivosti lze výjimečně vakcínu podat subkutánně, ale tento způsob podání nezajišťuje optimální imunitní odpověď (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoliv z pomocných látek nebo na neomycin.
Hypersenzitivita po předchozím očkování vakcínami proti hepatitidě A a/ nebo hepatitidě B.
Aplikace vakcíny Twinrix Adult by se měla odložit při akutním závažném horečnatém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k délce inkubační doby hepatitidy A nebo hepatitidy B je možné, že očkovaná osoba by mohla být v průběhu vakcinace již nositelem infekce.
V takových případech není známé, zda chrání vakcinace přípravkem Twinrix Adult proti infekci hepatitidou A a hepatitidou B.
Vakcína nechrání proti infekci vyvolané viry hepatitidy C a hepatitidy E, ani proti jiným patogenům, které infikují játra.
3 Přípravek se nedoporučuje k postexpoziční profylaxi (např. po poranění infikovanou jehlou).
Vakcína nebyla hodnocena u pacientů se sníženou obranyschopností organismu.
U těchto pacientů je možné, že bude nutná aplikace dalších dávek vakcíny.
Zjistilo se, že obezita (definována jako BMI ≥ 30 kg/ m2) snižuje imunitní odpověď vůči vakcínám proti hepatitidě A.
Bylo pozorováno několik faktorů, které snižují imunitní odpověď na vakcíny proti hepatitidě B.
Mezi tyto faktory patří vyšší věk, mužské pohlaví, obezita, kouření, cesta podání a některé probíhající chronické choroby.
U těch subjektů, u nichž je riziko, že se po kompletním očkování vakcínou Twinrix Adult nedocílí séroprotekce, by se mělo zvážit sérologické testování.
U osob, které neodpovídají nebo mají suboptimální odpověď na vakcinaci, se může zvážit podání dalších dávek.
Podobně jako u všech jiných injekčních vakcín musí být pro případ, že se po aplikaci vakcíny vzácně vyvine anafylaktická reakce, okamžitě dostupná lékařská pomoc.
Vakcína by se neměla aplikovat intradermálně ani intramuskulárně do gluteálního svalu, protože v tomto případě může dojít k suboptimální imunitní odpovědi na vakcínu.
Výjimečně lze pacientům s trombocytopenií nebo poruchami krevní srážlivosti podat vakcínu Twinrix Adult subkutánně, aby se předešlo možnému krvácení po intramuskulárním podání (viz bod 4. 2).
VAKCÍNA NESMÍ BÝT V ŽÁDNÉM PŘÍPADĚ APLIKOVÁNA INTRAVASKULÁRNĚ.
Podobně jako u jakékoliv vakcíny nemusí dojít u všech očkovaných k vyvolání protektivní imunitní odpovědi.
Podobně jako u jakékoliv injekční aplikace se může po podání vakcíny Twinrix Adult dopělým a mladistvým vzácně vyskytnout vazovagální synkopa.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Údaje o současném podání vakcíny Twinrix Adult a specifických imunoglobulinů proti hepatitidě A nebo B nejsou k dispozici.
Podávání monovalentních vakcín proti hepatitidě A nebo B současně se specifickými imunoglobuliny neovlivňuje sérokonverzi, ale může se vyvinout nižší titr protilátek.
Současná aplikace přípravku Twinrix Adult s jinými vakcínami nebyla specificky studována, ale předpokládá se, že pokud budou vakcíny aplikovány různými injekčními stříkačkami do různých míst, nedojde k vzájemným interakcím.
Je třeba očekávat, že u imunodeficitních pacientů nebo pacientů podstupujících imunosupresívní léčbu nemusí být dosaženo odpovídající protilátkové odpovědi.
4. 6 Těhotenství a kojení
Těhotenství
Účinek vakcíny Twinrix Adult na embryofetální, perinatální a postnatální přežití a vývoj byl studován na potkanech.
Z této studie nevyplynuly přímé nebo nepřímé škodlivé účinky s ohledem na fertilitu, těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj.
Účinek vakcíny Twinrix Adult na embryofetální, perinatální a postnatální přežití a vývoj nebyl posuzován v klinických studiích.
4 Z výsledků získaných z údajů od omezeného množství těhotných mezi očkovanými ženami nevyplývají žádné nežádoucí účinky vakcíny Twinrix Adult na těhotenství nebo na zdraví plodu/ novorozence.
Není známo, jestli Twinrix Adult přechází do lidského mateřského mléka.
Na zvířatech nebyla exkrece vakcíny Twinrix Adult do mléka studována.
Při podávání vakcíny Twinrix Adult kojícím ženám je nutné zvážit, jestli se má pokračovat/ přerušit kojení nebo pokračovat/ přerušit očkování, přičemž se má vzít v úvahu přínos kojení pro dítě a přínos očkování vakcínou Twinrix Adult pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Twinrix Adult nemá žádný nebo jen zanedbatelný vliv na schopnost řídit motorová vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
Twinrix v současném složení neobsahuje thiomersal (organickou sloučeninu rtuti) nebo jiný konzervační prostředek V klinické studii prováděné s touto vakcínou byl výskyt bolesti, zarudnutí, otoku, únavy, gastroenteritidy, bolesti hlavy a horečky srovnatelný s výskytem pozorovaným po podání původní vakcíny obsahující thiomersal a konzervační látku.
Po širokém používání původní vakcíny byly hlášeny následující nežádoucí účinky.
Bezpečnostní profil uvedený níže je založen na společné analýze výskytu nežádoucích účinků na dávku u více než 6000 subjektů, kterým byla vakcína podána buď podle standardního schematu 0, 1, 6 měsíců (n=5683) nebo podle zrychleného schematu 0, 7, 21 dní (n=320).
Ve dvou klinických studiích, v nichž byl byl Twinrix Adult podáván podle schematu 0, 7, 21 dní, byly sledované celkové a lokální symptomy hlášeny se stejnou četností výskytu, jak je uvedeno níže.
Po čtvrté dávce podané ve 12. měsíci byl výskyt celkových a lokálních nežádoucích reakcí srovnatelný s těmi, které byly pozorovány po očkování podle schematu 0, 7, 21 dní.
Ve srovnávacích studiích bylo zjištěno, že se frekvence sledovaných nežádoucích účinků po podání přípravku Twinrix Adult neliší od frekvence sledovaných nežádoucích účinků po podání monovalentních vakcín.
Méně časté:
Vzácné:
≥ 1/ 10 ≥ 1/ 100 až < 1/ 10 ≥ 1/ 1000 až < 1/ 100 ≥ 1/ 10000 až < 1/ 1000 < 1/ 10000
* s odkazem na nežádoucí účinky pozorované v klinických studiích provedených s vakcínou pro děti
Časté: lymfadenopatie
Poruchy nervového systému:
Velmi časté: bolest hlavy Méně časté: závrať Vzácné: hypestézie, parestézie
Časté: gastrointestinální symptomy, průjem, nauzea Méně časté: zvracení, bolest břicha *
Vzácné: svědění, vyrážka Velmi vzácné: kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Vzácné: snížená chuť k jídlu
Velmi časté: bolest a zarudnutí v místě vpichu injekce, únava Časté: otok v místě vpichu, reakce v místě vpichu (jako je hematom, svědění a podlitina), nevolnost Méně časté: horečka (≥ 37, 5°C) Vzácné: onemocnění podobné chřipce, zimnice
• Postmarketinkové sledování
Po podání vakcíny Twinrix nebo jiných monovalentních vakcín proti hepatitidě A nebo B společnosti GlaxoSmithKline byly hlášeny následující nežádoucí účinky:
Poruchy krve a lymfatického systému Trombocytopenie, trombocytopenická purpura
Poruchy nervového systému Encefalitida, encefalopatie, neuritida, neuropatie, paralýza, křeče
Poruchy kůže a podkožní tkáně Angioneurotický edém, lichen planus, multiformní erytém
Poruchy svalové a kosterní soustavy a pojivové tkáně Artritida, svalová slabost
Infekce a zamoření Meningitida
Cévní poruchy Vaskulitida
Poruchy imunitního systému Anafylaxe, alergické reakce včetně anafylaktoidních reakcí a reakcí imitujících sérovou nemoc.
Při širokém používání monovalentních vakcín proti hepatitidě A a/ nebo hepatitidě B byly navíc zaznamenány následující nežádoucí účinky vyskytující se v časové souvislosti s vakcinací.
6 Abnormální funkční jaterní testy
Poruchy nervového systému Roztroušená skleróza, myelitida, faciální paréza, polyneuritida jako je syndrom Guillain- Barré (se vzestupnou paralýzou), zánět zrakového nervu
4. 9 Předávkování
Při postmarketinkovém sledování byly hlášeny případy předávkování.
Nežádoucí účinky hlášené po předávkování byly podobné těm, které se vyskytovaly po podání normální dávky vakcíny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti hepatitidě, ATC kód J07BC20.
Twinrix Adult je kombinovaná vakcína připravovaná smícháním bulku purifikovaného inaktivovaného viru hepatitidy A (HA) a purifikovaného povrchového antigenu viru hepatitidy B (HBsAg), které jsou odděleně adsorbované na hydroxid hlinitý a na fosforečnan hlinitý HA virus je kultivován na lidských diploidních buňkách MRC5.
HBsAg je připravován metodou genového inženýrství v selektivním mediu na kulturách kvasinek.
Twinrix Adult chrání proti HAV a HBV infekcím tak, že indukuje tvorbu specifických anti - HAV a anti- HBs protilátek.
Ochrana proti hepatitidě A a hepatitidě B se vyvíjí v průběhu 2 - 4 týdnů po aplikaci vakcíny.
V klinických studiích byly specifické humorální protilátky proti hepatitidě A zjištěny u 94% dospělých jeden měsíc po první dávce a u 100% dospělých jeden měsíc po třetí dávce vakcíny (t. j. v sedmém měsíci).
Specifické humorální protilátky proti hepatitidě B byly zjištěny u 70% dospělých po první dávce a u asi 99% dospělých po třetí dávce vakcíny.
Ve výjimečných případech lze dospělé očkovat podle základního očkovacího schématu 0., 7. a 21. den a podat čtvrtou dávku ve dvanáctém měsíci.
V klinické studii, kde byl Twinrix Adult podáván podle tohoto schématu, mělo 82% resp.
85% očkovaných jedinců séroprotektivní hladiny anti- HBV protilátek jeden resp. pět týdnů po podání třetí dávky (tj. jeden resp. dva měsíce po počáteční dávce).
Séroprotekce proti hepatitidě B se tři měsíce po první dávce zvýšila na 95, 1%.
Hodnoty séropozitivity na anti- HAV protilátky byly 100%, 99, 5% a 100% po jednom, dvou a třech měsících po podání počáteční dávky.
Jeden měsíc po čtvrté dávce měli všichni očkovaní jedinci séroprotektivní hladiny anti- HBs protilátek a byli séropozitivní na anti- HAV protilátky.
V klinické studii provedené se subjekty staršími 40 let věku byly srovnány míry séropozitivity na anti - HAV protilátky a séroprotekce proti hepatitidě B získané po podání vakcíny Twinrix Adult podle schematu 0, 1, 6 měsíců s mírami séropozitivity a séroprotekce získanými po podání monovalentních vakcín proti hepatitidě A a hepatitidě B; každá vakcína byla podána do jiné paže.
87, 5%, zatímco po podání monovalentní 20µg vakcíny proti hepatitidě B společnosti GlaxoSmithKline Biologicals byla 80% resp.
74% a po podání registrované monovalentní 10µg vakcíny proti hepatitidě B byla 71% resp.
Koncentrace anti- HBs protilátek se snižovaly s rostoucím věkem a zvýšeným hmotnostním indexem; byly také nižší u mužů než u žen.
Míra séropozitivity na anti- HAV protilátky byla 7 resp 12 měsíců po podání vakcíny Twinrix Adult 97% resp 96% oproti 99% resp 98% po podání monovalentní vakcíny proti hepatitidě A společnosti GlaxoSmithKline Biologicals a 99% po 7 a 12 měsících po podání jiné registrované monovalentní vakcíny proti hepatitidě A.
7 Ve dvou dlouhodobých klinických studiích prováděných u dospělých bylo prokázáno přetrvávání anti- HAV a anti- HBs protilátek až 60 měsíců po zahájení základního očkování vakcínou Twinrix Adult u většiny očkovaných.
Kinetika poklesu anti- HAV a anti- HBs protilátek byla obdobná jako u monovalentních vakcín.
Tyto údaje byly získány po podávání původního Twinrixu obsahujícího thiomersal a konzervační prostředek.
Klinická studie provedená na dospělých s Twinrixem v současném složení prokázala, že vakcína v současném složení vyvolává podobnou séroprotekci a míry sérokonverze jako vakcína v původním složení.
5. 2 Farmakokinetické vlastnosti
Posouzení farmakokinetických vlastností není u vakcín požadováno.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické studie zaměřené na obecnou bezpečnost přípravku neodhalily žádné zvláštní riziko pro člověka (viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nebyly provedeny, proto nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C až 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 ml suspenze v lahvičce (sklo typu I) s uzavírací zátkou (butylpryž).
Velikost balení 1, 10 a 25 lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při uchovávání vakcíny se může oddělit jemný bílý sediment a čirý bezbarvý supernatant.
8 Vakcína musí být před použitím řádně protřepána, aby vznikla mírně opalescentní bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Pokud vzhledově nevyhovuje, musí být vyřazena.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a. rue de l´Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 020/ 004 EU/ 1/ 96/ 020/ 005 EU/ 1/ 96/ 020/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. září 1996 Datum posledního prodloužení:
20. září 2006
10.
DATUM REVIZE TEXTU
9 1.
NÁZEV PŘÍPRAVKU
Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněné injekční stříkačce.
Zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Twinrix Adult se používá k imunizaci dospělých a mladistvých nad 16 let, kteří jsou vystaveni riziku nákazy způsobené viry hepatitidy A a hepatitidy B.
4. 2 Dávkování a způsob podání
Dávkování
- Velikost dávky
Dávka 1 ml je doporučena pro aplikaci dospělým a mladistvým nad 16 let.
- Základní očkovací schema
První dávka se podá ve zvolené době, druhá o měsíc později a třetí šest měsíců po první dávce.
Ve výjimečných případech lze u dospělých, kteří očekávají, že do jednoho měsíce či o málo déle po zahájení vakcinace budou cestovat a nemají dost času na ukončení standardní vakcinace podle schématu 0., 1. a 6. měsíc, podat tři intramuskulární injekce podle schématu 0., 7. a 21. den.
Při tomto vakcinačním schématu je doporučeno aplikovat ještě čtvrtou dávku, a to 12 měsíců po první dávce.
Imunizační schéma je nutné dodržet.
Základní očkování se má v celém období provádět stejnou vakcínou.
10
- Přeočkování
Údaje o dlouhodobém přetrvávání protilátek po očkování vakcínou Twinrix Adult jsou k dispozici pro období do 60 měsíců po vakcinaci.
Titry anti- HBs a anti- HAV protilátek pozorované po ukončení základní vakcinace provedené touto kombinovanou vakcínou odpovídají titrům protilátek, které byly zjištěny po vakcinaci monovalentními vakcínami.
Kinetika poklesu protilátek je taktéž podobná.
Obecná doporučení pro aplikaci posilovací dávky lze proto odvodit na základě zkušeností s monovalentními vakcínami.
Hepatitida B
Nicméně některé současné oficiální programy vakcinace zahrnují doporučení pro podání posilovací dávky vakcíny proti hapatitidě B a tato skutečnost by měla být respektována.
U některých skupin zdravých jedinců nebo pacientů vystavených nebezpečí nákazy virem hepatitidy B (např. hemodialyzovaní pacienti nebo pacienti s poškozeným imunitním systémem) je třeba zajistit protektivní hladinu protilátek ≥10 IU/ l.
Hepatitida A
Dosud nelze jednoznačně určit, zda se má podat posilovací dávka vakcíny imunokompetentním osobám, u nichž se vyvinula imunitní odpověď na vakcinaci proti hepatitidě A, protože ochrana může být zajištěna i v případě absence detekovatelného množství protilátek díky existenci tzv. imunologické paměti.
Předpokládá se, že protektivní hladina anti- HAV protilátek přetrvává nejméně 10 let.
V případech, kdy je třeba podat posilovací dávku vakciny proti hepatitidě A a hepatitidě B, je možno použít Twinrix Adult.
Naopak jedincům, u kterých bylo provedeno základní očkování vakcínou Twinrix Adult, může být podána posilovací dávka kteroukoliv z monovalentních vakcín.
Způsob podání
Twinrix Adult je určen pro intramuskulární aplikaci, přednostně do deltoidní oblasti.
Pacientům s trombocytopenií nebo s poruchami krevní srážlivosti lze výjimečně vakcínu podat subkutánně, ale tento způsob podání nezajišťuje optimální imunitní odpověď (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoliv z pomocných látek nebo na neomycin.
Hypersenzitivita po předchozím očkování vakcínami proti hepatitidě A a/ nebo hepatitidě B.
Aplikace vakcíny Twinrix Adult by se měla odložit při akutním závažném horečnatém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k délce inkubační doby hepatitidy A nebo hapatitidy B je možné, že očkovaná osoba by mohla být v průběhu vakcinace již nositelem infekce.
V takových případech není známé, zda chrání vakcinace přípravkem Twinrix Adult proti infekci hepatitidou A a hepatitidou B.
Vakcína nechrání proti infekci vyvolané viry hepatitidy C a hepatitidy E, ani proti jiným patogenům, které infikují játra.
11 Přípravek se nedoporučuje k postexpoziční profylaxi (např. po poranění infikovanou jehlou).
Vakcína nebyla hodnocena u pacientů se sníženou obranyschopností organismu.
U těchto pacientů je možné, že bude nutná aplikace dalších dávek vakcíny.
Zjistilo se, že obezita (definována jako BMI ≥ 30 kg/ m2) snižuje imunitní odpověď vůči vakcínám proti hepatitidě A.
Bylo pozorováno několik faktorů, které snižují imunitní odpověď na vakcíny proti hepatitidě B.
Mezi tyto faktory patří vyšší věk, mužské pohlaví, obezita, kouření, cesta podání a některé probíhající chronické choroby.
U těch subjektů, u nichž je riziko, že se po kompletním očkování vakcínou Twinrix Adult nedocílí séroprotekce, by se mělo zvážit sérologické testování.
U osob, které neodpovídají nebo mají suboptimální odpověď na vakcinaci, se může zvážit podání dalších dávek.
Podobně jako u všech jiných injekčních vakcín musí být pro případ, že se po aplikaci vakcíny vzácně vyvine anafylaktická reakce, okamžitě dostupná lékařská pomoc.
Vakcína by se neměla aplikovat intradermálně ani intramuskulárně do gluteálního svalu, protože v tomto případě může dojít k suboptimální imunitní odpovědi na vakcínu.
Výjimečně lze pacientům s trombocytopenií nebo poruchami krevní srážlivosti podat vakcínu Twinrix Adult subkutánně, aby se předešlo možnému krvácení po intramuskulárním podání (viz bod 4. 2).
VAKCÍNA NESMÍ BÝT V ŽÁDNÉM PŘÍPADĚ APLIKOVÁNA INTRAVASKULÁRNĚ.
Podobně jako u jakékoliv vakcíny nemusí dojít u všech očkovaných k vyvolání protektivní imunitní odpovědi.
Podobně jako u jakékoliv injekční aplikace se může po podání vakcíny Twinrix Adult dopělým a mladistvým vzácně vyskytnout vazovagální synkopa.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Údaje o současném podání vakcíny Twinrix Adult a specifických imunoglobulinů proti hepatitidě A nebo B nejsou k dispozici.
Podávání monovalentních vakcín proti hepatitidě A nebo B současně se specifickými imunoglobuliny neovlivňuje sérokonverzi, ale může se vyvinout nižší titr protilátek.
Současná aplikace přípravku Twinrix Adult s jinými vakcínami nebyla specificky studována, ale předpokládá se, že pokud budou vakcíny aplikovány různými injekčními stříkačkami do různých míst, nedojde k vzájemným interakcím.
Je třeba očekávat, že u imunodeficitních pacientů nebo pacientů podstupujících imunosupresívní léčbu nemusí být dosaženo odpovídající protilátkové odpovědi.
4. 6 Těhotenství a kojení
Těhotenství
Účinek vakcíny Twinrix Adult na embryofetální, perinatální a postnatální přežití a vývoj byl studován na potkanech.
Z této studie nevyplynuly přímé nebo nepřímé škodlivé účinky s ohledem na fertilitu, těhotenství, embyonální/ fetální vývoj, porod nebo postnatální vývoj.
Účinek vakcíny Twinrix Adult na embryofetální, perinatální a postnatální přežití a vývoj nebyl posuzován v klinických studiích.
12 Z výsledků získaných z údajů od omezeného množství těhotných mezi očkovanými ženami nevyplývají žádné nežádoucí účinky vakcíny Twinrix Adult na těhotenství nebo na zdraví plodu/ novorozence.
Není známo, jestli Twinrix Adult přechází do lidského mateřského mléka.
Na zvířatech nebyla exkrece vakcíny Twinrix Adult do mléka studována.
Při podávání vakcíny Twinrix Adult kojícím ženám je nutné zvážit, jestli se má pokračovat/ přerušit kojení nebo pokračovat/ přerušit očkování, přičemž se má vzít v úvahu přínos kojení pro dítě a přínos očkování vakcínou Twinrix Adult pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Twinrix Adult nemá žádný nebo jen zanedbatelný vliv na schopnost řídit motorová vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
• Klinické studie
Twinrix v současném složení neobsahuje thiomersal (organickou sloučeninu rtuti) nebo jiný konzervační prostředek.
V klinické studii prováděné s touto vakcínou byl výskyt bolesti, zarudnutí, otoku, únavy, gastroenteritidy, bolesti hlavy a horečky srovnatelný s výskytem pozorovaným po podání původní vakcíny obsahující thiomersal a konzervační látku.
Po širokém používání původní vakcíny byly hlášeny následující nežádoucí účinky.
Bezpečnostní profil uvedený níže je založen na společné analýze výskytu nežádoucích účinků na dávku u více než 6000 subjektů, kterým byla vakcína podána buď podle standardního schematu 0, 1, 6 měsíců (n=5683) nebo podle zrychleného schematu 0, 7, 21 dní (n=320).
Ve dvou klinických studiích, v nichž byl byl Twinrix Adult podáván podle schematu 0, 7, 21 dní, byly sledované celkové a lokální symptomy hlášeny se stejnou četností výskytu, jak je uvedeno níže.
Po čtvrté dávce podané ve 12. měsíci byl výskyt celkových a lokálních nežádoucích reakcí srovnatelný s těmi, které byly pozorovány po očkování podle schematu 0, 7, 21 dní.
Ve srovnávacích studiích bylo zjištěno, že se frekvence sledovaných nežádoucích účinků po podání přípravku Twinrix Adult neliší od frekvence sledovaných nežádoucích účinků po podání monovalentních vakcín.
Méně časté:
Vzácné:
≥ 1/ 10 ≥ 1/ 100 až < 1/ 10 ≥ 1/ 1000 až < 1/ 100 ≥ 1/ 10000 až < 1/ 1000 < 1/ 10000
* s odkazem na nežádoucí účinky pozorované v klinických studiích provedených s vakcínou pro děti
Časté: lymfadenopatie
Poruchy nervového systému:
Velmi časté: bolest hlavy Méně časté: závrať Vzácné: hypestézie, parestézie
Časté: gastrointestinální symptomy, průjem, nauzea Méně časté: zvracení, bolest břicha *
Vzácné: svědění, vyrážka Velmi vzácné: kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Vzácné: snížená chuť k jídlu
Velmi časté: bolest a zarudnutí v místě vpichu injekce, únava Časté: otok v místě vpichu, reakce v místě vpichu (jako je hematom, svědění a podlitina), nevolnost Méně časté: horečka (≥ 37, 5°C) Vzácné: onemocnění podobné chřipce, zimnice
• Postmarketinkové sledování
Po podání vakcíny Twinrix nebo jiných monovalentních vakcín proti hepatitidě A nebo B společnosti GlaxoSmithKline byly hlášeny následující nežádoucí účinky:
Poruchy krve a lymfatického systému Trombocytopenie, trombocytopenická purpura
Poruchy nervového systému Encefalitida, encefalopatie, neuritida, neuropatie, paralýza, křeče
Poruchy kůže a podkožní tkáně Angioneurotický edém, lichen planus, multiformní erytém
Poruchy svalové a kosterní soustavy a pojivové tkáně Artritida, svalová slabost
Infekce a zamoření Meningitida
Cévní poruchy Vaskulitida
Poruchy imunitního systému Anafylaxe, alergické reakce včetně anafylaktoidních reakcí a reakcí imitujících sérovou nemoc.
Při širokém používání monovalentních vakcín proti hepatitidě A a/ nebo hepatitidě B byly navíc zaznamenány následující nežádoucí účinky vyskytující se v časové souvislosti s vakcinací.
14 Abnormální funkční jaterní testy
Poruchy nervového systému Roztroušená skleróza, myelitida, faciální paréza, polyneuritida jako je syndrom Guillain- Barré (se vzestupnou paralýzou), zánět zrakového nervu
4. 9 Předávkování
Při postmarketinkovém sledování byly hlášeny případy předávkování.
Nežádoucí účinky hlášené po předávkování byly podobné těm, které se vyskytovaly po podání normální dávky vakcíny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti hepatitidě, ATC kód J07BC20.
Twinrix Adult je kombinovaná vakcína připravovaná smícháním bulku purifikovaného inaktivovaného viru hepatitidy A (HA) a purifikovaného povrchového antigenu viru hepatitidy B (HBsAg), které jsou odděleně adsorbované na hydroxid hlinitý a na fosforečnan hlinitý.
HA virus je kultivován na lidských diploidních buňkách MRC5.
HBsAg je připravován metodou genového inženýrství v selektivním mediu na kulturách kvasinek.
Twinrix Adult chrání proti HAV a HBV infekcím tak, že indukuje tvorbu specifických anti - HAV a anti- HBs protilátek.
Ochrana proti hepatitidě A a hepatitidě B se vyvíjí v průběhu 2 - 4 týdnů po aplikaci vakcíny.
V klinických studiích byly specifické humorální protilátky proti hepatitidě A zjištěny u 94% dospělých jeden měsíc po první dávce a u 100% dospělých jeden měsíc po třetí dávce vakcíny (t. j. v sedmém měsíci).
Specifické humorální protilátky proti hepatitidě B byly zjištěny u 70% dospělých po první dávce a u asi 99% dospělých po třetí dávce vakcíny.
Ve výjimečných případech lze dospělé očkovat podle základního očkovacího schématu 0., 7. a 21. den a podat čtvrtou dávku ve dvanáctém měsíci.
V klinické studii, kde byl Twinrix Adult podáván podle tohoto schématu, mělo 82% resp.
85% očkovaných jedinců séroprotektivní hladiny anti- HBV protilátek jeden resp. pět týdnů po podání třetí dávky (tj. jeden resp. dva měsíce po počáteční dávce).
Séroprotekce proti hepatitidě B se tři měsíce po první dávce zvýšila na 95, 1%.
Hodnoty séropozitivity na anti- HAV protilátky byly 100%, 99, 5% a 100% po jednom, dvou a třech měsících po podání počáteční dávky.
Jeden měsíc po čtvrté dávce měli všichni očkovaní jedinci séroprotektivní hladiny anti- HBs protilátek a byli séropozitivní na anti- HAV protilátky.
V klinické studii provedené se subjekty staršími 40 let věku byly srovnány míry séropozitivity na anti - HAV protilátky a séroprotekce proti hepatitidě B získané po podání vakcíny Twinrix Adult podle schematu 0, 1, 6 měsíců s mírami séropozitivity a séroprotekce získanými po podání monovalentních vakcín proti hepatitidě A a hepatitidě B; každá vakcína byla podána do jiné paže.
87, 5%, zatímco po podání monovalentní 20µg vakcíny proti hepatitidě B společnosti GlaxoSmithKline Biologicals byla 80% resp.
74% a po podání registrované monovalentní 10µg vakcíny proti hepatitidě B byla 71% resp.
Koncentrace anti- HBs protilátek se snižovaly s rostoucím věkem a zvýšeným hmotnostním indexem; byly také nižší u mužů než u žen.
Míra séropozitivity na anti- HAV protilátky byla 7 resp 12 měsíců po podání vakcíny Twinrix Adult 97% resp 96% oproti 99% resp 98% po podání monovalentní vakcíny proti hepatitidě A společnosti GlaxoSmithKline Biologicals a 99% po 7 a 12 měsících po podání jiné registrované monovalentní vakcíny proti hepatitidě A.
15 Ve dvou dlouhodobých klinických studiích prováděných u dospělých bylo prokázáno přetrvávání anti- HAV a anti- HBs protilátek až 60 měsíců po zahájení základního očkování vakcínou Twinrix Adult u většiny očkovaných.
Kinetika poklesu anti- HAV a anti- HBs protilátek byla obdobná jako u monovalentních vakcín.
Tyto údaje byly získány po podávání původního Twinrixu obsahujícího thiomersal a konzervační prostředek Klinická studie provedená na dospělých s Twinrixem v současném složení prokázala, že vakcína v současném složení vyvolává podobnou séroprotekci a míry sérokonverze jako vakcína v původním složení.
5. 2 Farmakokinetické vlastnosti
Posouzení farmakokinetických vlastností není u vakcín požadováno.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické studie zaměřené na obecnou bezpečnost přípravku neodhalily žádné zvláštní riziko pro člověka (viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nebyly provedeny, proto nesmí být tento léčivý přípravek mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C až 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 ml suspenze v předplněné injekční stříkačce (sklo typu I) s pístem a uzavírací zátkou (butylpryž).
Velikost balení 1, 10 a 25 injekčních stříkaček s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při uchovávání vakcíny se může oddělit jemný bílý sediment a čirý bezbarvý supernatant.
16 Vakcína musí být před použitím řádně protřepána, aby vznikla mírně opalescentní bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Pokud vzhledově nevyhovuje, musí být vyřazena.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a. rue de l´Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 020/ 001 EU/ 1/ 96/ 020/ 002 EU/ 1/ 96/ 020/ 003 EU/ 1/ 96/ 020/ 007 EU/ 1/ 96/ 020/ 008 EU/ 1/ 96/ 020/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. září 1996 Datum posledního prodloužení:
20. září 2006
10.
DATUM REVIZE TEXTU
17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
18 A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologických léčivých látek
GlaxoSmithKline Biologicals s. a., Rue de l’ Institut 89, 1330 Rixensart, Belgie
Název a adresa výrobce odpovědného za propouštění šarží
GlaxoSmithKline Biologicals s. a., Rue de l’ Institut 89, 1330 Rixensart, Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
PSUR:
Držitel rozhodnutí o registraci bude pokračovat v předkládání každoroční periodicky aktualizované zprávy o bezpečnosti.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20 A.
OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Adult – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
0, 05 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 lahvička 1 dávka (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
22 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 020/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Adult – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
0, 05 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 10 lahviček 10 x 1 dávka 1 dávka (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
24 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 020/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Adult – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
0, 05 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 25 lahviček 25 x 1 dávka 1 dávka (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
26 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 020/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Adult – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 injekční stříkačka 1 dávka (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
28 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 020/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Adult – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
0, 05 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 10 injekčních stříkaček 10 x 1 dávka 1 dávka (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
30 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 020/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Adult – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
0, 05 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 25 injekčních stříkaček 25 x 1 dávka 1 dávka (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
32 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 020/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Adult – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
0, 05 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 injekční stříkačka 1 jehla 1 dávka (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
34 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 020/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Adult – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
0, 05 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 10 injekčních stříkaček 10 jehel 10 x 1 dávka 1 dávka (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
36 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 020/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Adult – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (1 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
0, 05 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 25 injekčních stříkaček 25 jehel 25 x 1 dávka 1 dávka (1ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
38 Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 96/ 020/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Twinrix Adult, injekční suspenze HAB vakcína i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (1 ml)
6.
JINÉ
40 B.
PŘÍBALOVÁ INFORMACE
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Twinrix Adult, Injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná.
Před zahájením očkování si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Twinrix Adult a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením očkování přípravkem Twinrix Adult 3.
Jak se Twinrix Adult podává 4.
Možné nežádoucí účinky 5 Jak Twinrix Adult uchovávat 6.
Další informace
1.
CO JE TWINRIX ADULT A K ČEMU SE POUŽÍVÁ
Twinrix Adult je vakcína určená dospělým a mladistvým nad 16 let k ochraně před dvěma onemocněními: hepatitidou A a hepatitidou B.
Působením vakcíny si tělo vytváří vlastní protilátky, které Vás před těmito nemocemi chrání.
• Hepatitida A:
Hepatitida A je infekční onemocnění postihující játra.
Je způsobeno virem hepatitidy A.
Virus hepatitidy A může být přenesen z jedné osoby na druhou jídlem a pitím, nebo při plavání ve vodě znečištěné kanalizačním odpadem.
Příznaky hepatitidy A začínají 3 až 6 týdnů po kontaktu s virem a to nauzeou (pocitem na zvracení), horečkou a bolestmi.
Po několika dnech může dojít k zežloutnutí kůže a očního bělma (ke vzniku žloutenky).
Onemocnění může probíhat s různou závažností a také příznaky mohou být různé.
U malých dětí často ani nemusí dojít ke vzniku žloutenky.
Většina osob se úplně uzdraví, ale onemocnění je obvykle natolik těžké, že lidé zůstávají nemocní asi měsíc.
• Hepatitida B:
Hepatitida B je způsobena virem hepatitidy B.
Při tomto onemocnění jsou játra zvětšená, postižená zánětem.
Virus hepatitidy B se vyskytuje v tělesných tekutinách jako je krev, sperma, poševní sekret a sliny (hleny) infikovaných jedinců.
Očkování je nejlepším způsobem ochrany proti těmto nemocem.
Žádná ze součásti vakcíny nemůže vyvolat infekci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM OČKOVÁNÍ PŘÍPRAVKEM TWINRIX ADULT
Nepoužívejte přípravek Twinrix Adult:
• jestliže jste měl/ a dříve nějakou alergickou reakci na Twinrix Adult nebo na jakoukoliv látku obsaženou v této vakcíně.
Léčivé látky a pomocné látky jsou vyjmenovány na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka. • jestliže jste měl/ a dříve nějakou alergickou reakci na jakoukoliv vakcínu proti hepatitidě A nebo hepatitidě B.
42 • jestliže máte závažné infekční onemocnění s horečkou (vyšší než 38 °C).
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom vždy informujte svého lékaře.
Zvláštní opatrnosti při použití přípravku Twinrix Adult je zapotřebí:
• jestliže jste měl/ a po předchozím očkování nějaké zdravotní problémy. • jestliže máte díky nemoci nebo užívání léků oslabený imunitní systém. • jestliže máte problémy se srážením krve nebo jestliže se Vám snadno tvoří krevní podlitiny.
Slabá odpověď na vakcínu, pravděpodobně bez dosažení ochrany proti hepatitidě A, byla pozorována u obézních lidí.
Slabá odpověď na vakcínu, pravděpodobně bez dosažení ochrany proti hepatitidě B, byla také pozorována u starších lidí, spíše u mužů než u žen, u kuřáků, obézních lidí a u lidí dlouhodobě nemocných nebo u lidí léčených některými typy léků.
Váš doktor Vám může doporučit, abyste si po ukončení očkování nechali udělat krevní test a zkontrolovat, zda se u Vás po kompletním očkování vytvořila dostatečná odpověď.
Pokud se nevytvořila, doktor Vás bude informovat o možné potřebě podání dalších dávek.
Vzájemné působení s dalšími léčivými přípravky nebo vakcínami Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil/ a jinému očkování.
Těhotenství a kojení Zvláštní opatrnosti při podávání vakcíny Twinrix Adult je zapotřebí pokud jste těhotná, nebo se domníváte, že byste mohla být těhotná, nebo byste chtěla otěhotnět.
Lékař Vám vysvětlí možné riziko a přínos očkování přípravkem Twinrix Adult během těhotenství.
Dosud není známo, zda přípravek Twinrix Adult přechází do mateřského mléka, nicméně se nepředpokládá, že by mohl způsobit kojeným dětem obtíže.
Důležité informace o některých složkách přípravku Twinrix Adult Prosím, informujte svého lékaře, jestli jste měl/ a alergickou reakci na neomycin (antibiotikum).
3.
JAK SE TWINRIX ADULT PODÁVÁ
Postupně Vám budou v průběhu 6 měsíců podány 3 dávky vakcíny.
Každá dávka Vám bude podána zvlášť.
První dávka Vám bude podána ve zvolený den.
Zbývající dvě dávky Vám budou podány 1 měsíc a 6 měsíců po první dávce.
• •
První dávka:
Druhá dávka:
zvolený den 1 měsíc později
6 měsíců po první dávce
Všechny tři dávky vakcíny Twinrix Adult mohou být podány také během jednoho měsíce.
Podle tohoto schématu mohou být očkovány pouze dospělé osoby, u nichž je potřeba rychle dosáhnout ochrany (například při cestování do zámoří).
První dávka bude podána ve zvolený den.
Zbývající dvě dávky budou podány 7. den a 21. den po první dávce.
Doporučuje se za 12 měsíců podat čtvrtou dávku.
• •
První dávka:
Druhá dávka:
zvolený den 7 dní později
• Třetí dávka:
21 dní po první dávce •
12 měsíců po první dávce
Lékař Vás bude informovat, budete- li potřebovat více dávek i o nutnosti podání posilovací dávky
43 v budoucnosti.
Pokud se nevytvořila, doktor Vás bude informovat o možné potřebě podání dalších dávek.
Pokud jste z jakýchkoliv důvodů nedostal/ a plánovanou dávku, kontaktujte svého lékaře a domluvte s ním náhradní termín.
Dbejte na to, abyste dostal/ a všechny tři dávky vakcíny v rámci kompletního očkovacího schématu.
Pokud se tak nestane, nemusí být ochrana před nemocemi úplná.
Vakcínu Twinrix Adult bude lékař aplikovat injekčně nitrosvalově do horní části paže.
Vakcína by se neměla podávat (hluboko) do podkoží ani intramuskulárně do hýždě, protože při tomto podání může být ochrana menší.
Vakcína nesmí být nikdy aplikována do žíly.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Twinrix Adult nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se mohou vyskytnout, jsou následující:
Velmi časté (Mohou se objevit u více než 1 z 10 dávek vakcíny): • Bolest hlavy • Bolest a zarudnutí v místě vpichu vakcíny • Únava
Časté (Mohou se objevit až 1x z 10 dávek vakcíny): • Průjem, nevolnost • Otok, podlitina nebo svědění v místě vpichu vakcíny • Celkový pocit nevolnosti
Méně časté (Mohou se objevit až 1x ze 100 dávek vakcíny): • Závrať • Zvracení, bolest žaludku • Bolestivé svaly • Infekce horních cest dýchacích • Horečka 37, 5°C nebo vyšší
Vzácné (Mohou se objevit až 1x z 1000 dávek vakcíny): • Otok uzlin na krku, v podpaží nebo v tříslech (lymfadenopatie) • Snížení citlivosti kůže na bolest nebo dotyk (hypestézie) • Pocit brnění a mravenčení (parestézie) • Vyrážka, svědění • Bolest kloubu • Ztráta chuti k jídlu • Nízký krevní tlak • Příznaky podobné chřipce jako jsou vysoká teplota, bolest v krku, rýma, kašel a zimnice
44 Velmi vzácné (Mohou se objevit až 1x z 10000 dávek vakcíny):
Nežádoucí účinky, které se velmi vzácně vyskytly v průběhu klinických studií nebo běžného používání této vakcíny nebo samostatných vakcín proti hepatitidě A a B, zahrnují: • Snížení počtu krevních destiček, což zvyšuje riziko vzniku krvácení nebo krevních podlitin (thrombocytopenie) • Nachové nebo červenohnědé skvrny viditelné přes kůži (trombocytopenická purpura) • Otok nebo infekce mozku (encefalitida) • Degenerativní onemocnění mozku (encefalopatie) • Zánět nervů (neuritida) • Snížená citlivost nebo slabost rukou a nohou (neuropatie), obrna • Záchvaty nebo křeče • Otok obličeje, úst nebo krku (angioneurotický edém) • Nachové nebo načervenale nachové hrbolky na kůži (lichen planus (lišej)), závažné kožní vyrážky (multiformní erytém), kopřivka • Otok kloubu, svalová slabost • Infekce v okolí mozku, která může způsobit těžkou bolest hlavy doprovázenou ztuhlostí šíje a zvýšenou citlivostí na světlo (meningitida) • Zánět některých krevních cév (vaskulitida) • Závažné alergické reakce (anafylaxe, anafylaktoidní reakce a reakce imitující sérovou nemoc).
Příznaky závažné alergické reakce mohou být vyrážky doprovázené svěděním nebo tvorbou puchýřků, otoky kolem očí a obličeje, potíže s dýcháním nebo polykáním, náhlý pokles krevního tlaku a ztráta vědomí.
Tyto reakce se mohou vyskytnout ještě před odchodem od lékaře.
Pokud se u Vás některé z těchto příznaků vyskytnou, musíte neprodleně vyhledat lékařskou pomoc. • Abnormální výsledky laboratorních jaterních testů • Roztroušená skleróza, otok míchy (myelitida) • Pokleslá oční víčka a ochablé svaly na stranách obličeje (obličejová obrna) • Přechodný zánět nervů způsobující bolest, slabost a ochrnutí končetin, často postupující na hrudník a obličej (syndrom Guillain- Barré) • Onemocnění očních nervů (oční neuritida)
Pokud se kterýkoli z výše uvedených nežádoucích účinků stává závažným nebo pokud zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK TWINRIX ADULT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Twinrix Adult nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazením se vakcína zcela ničí!
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Twinrix Adult obsahuje
- Léčivými látkami jsou:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
3 Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4
- Twinrix Adult dále obsahuje tyto pomocné látky: chlorid sodný a vodu na injekci.
Jak Twinrix Adult vypadá a co obsahuje toto balení
Injekční suspenze.
Twinrix Adult je bílá, slabě mléčně zakalená tekutina dodávaná ve skleněné lahvičce (1 ml).
Twinrix Adult je dostupný v baleních po 1, 10 a 25 lahvičkách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Následující informace je určena pouze pro zdravotnické pracovníky:
47 Při uchovávání vakcíny se může oddělit jemný bílý sediment a čirý bezbarvý supernatant.
Vakcína musí být před použitím řádně protřepána, aby vznikla mírně opalescentní bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Pokud vakcína vzhledově nevyhovuje, musí být vyřazena.
48 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Twinrix Adult, Injekční suspenze v předplněné injekční stříkačce Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
Před zahájením očkování si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je Twinrix Adult a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením očkování přípravkem Twinrix Adult 3.
Jak se Twinrix Adult podává 4.
Možné nežádoucí účinky 5 Jak Twinrix Adult uchovávat 6.
Další informace
1.
CO JE TWINRIX ADULT A K ČEMU SE POUŽÍVÁ
Twinrix Adult je vakcína určená dospělým a mladistvým nad 16 let k ochraně před dvěma onemocněními: hepatitidou A a hepatitidou B.
Působením vakcíny si tělo vytváří vlastní protilátky, které Vás před těmito nemocemi chrání.
• Hepatitida A:
Hepatitida A je infekční onemocnění postihující játra.
Je způsobeno virem hepatitidy A.
Virus hepatitidy A může být přenesen z jedné osoby na druhou jídlem a pitím, nebo při plavání ve vodě znečištěné kanalizačním odpadem.
Příznaky hepatitidy A začínají 3 až 6 týdnů po kontaktu s virem a to nauzeou (pocitem na zvracení), horečkou a bolestmi.
Po několika dnech může dojít k zežloutnutí kůže a očního bělma (ke vzniku žloutenky).
Onemocnění může probíhat s různou závažností a také příznaky mohou být různé.
U malých dětí často ani nemusí dojít ke vzniku žloutenky.
Většina osob se úplně uzdraví, ale onemocnění je obvykle natolik těžké, že lidé zůstávají nemocní asi měsíc.
• Hepatitida B:
Hepatitida B je způsobena virem hepatitidy B.
Při tomto onemocnění jsou játra zvětšená, postižená zánětem.
Virus hepatitidy B se vyskytuje v tělesných tekutinách jako je krev, sperma, poševní sekret a sliny (hleny) infikovaných jedinců.
Očkování je nejlepším způsobem ochrany proti těmto nemocem.
Žádná ze součásti vakcíny nemůže vyvolat infekci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM OČKOVÁNÍ PŘÍPRAVKEM TWINRIX ADULT
Nepoužívejte přípravek Twinrix Adult:
• jestliže jste měl/ a dříve nějakou alergickou reakci na Twinrix Adult nebo na jakoukoliv látku obsaženou v této vakcíně.
Léčivé látky a pomocné látky jsou vyjmenovány na konci této příbalové informace.
Příznakem alergické reakce může být svědivá kožní vyrážka, dušnost a otok tváře nebo jazyka. • jestliže jste měl/ a dříve nějakou alergickou reakci na jakoukoliv vakcínu proti hepatitidě A nebo hepatitidě B.
49 • jestliže máte závažné infekční onemocnění s horečkou (vyšší než 38 °C).
Mírná infekce, jako je například nachlazení, by neměla být překážkou pro očkování, ale přesto o tom vždy informujte svého lékaře.
Zvláštní opatrnosti při použití přípravku Twinrix Adult je zapotřebí:
• jestliže jste měl/ a po předchozím očkování nějaké zdravotní problémy. • jestliže máte díky nemoci nebo užívání léků oslabený imunitní systém. • jestliže máte problémy se srážením krve nebo jestliže se Vám snadno tvoří krevní podlitiny.
Slabá odpověď na vakcínu, pravděpodobně bez dosažení ochrany proti hepatitidě A, byla pozorována u obézních lidí.
Slabá odpověď na vakcínu, pravděpodobně bez dosažení ochrany proti hepatitidě B, byla take pozorována u starších lidí, spíše u mužů než u žen, u kuřáků, obézních lidí a u lidí dlouhodobě nemocných nebo u lidí léčených některými typy léků.
Váš doktor Vám může doporučit, abyste si po ukončení očkování nechali udělat krevní test a zkontrolovat, zda se u Vás po kompletním očkování vytvořila dostatečná odpověď.
Pokud se nevytvořila, doktor Vás bude informovat o možné potřebě podání dalších dávek.
Vzájemné působení s dalšími léčivými přípravky nebo vakcínami Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil/ a jinému očkování.
Těhotenství a kojení Zvláštní opatrnosti při podávání vakcíny Twinrix Adult je zapotřebí pokud jste těhotná, nebo se domníváte, že byste mohla být těhotná, nebo byste chtěla otěhotnět.
Lékař Vám vysvětlí možné riziko a přínos očkování přípravkem Twinrix Adult během těhotenství.
Dosud není známo, zda přípravek Twinrix Adult přechází do mateřského mléka, nicméně se nepředpokládá, že by mohl způsobit kojeným dětem obtíže.
Důležité informace o některých složkách přípravku Twinrix Adult Prosím, informujte svého lékaře, jestli jste měl/ a alergickou reakci na neomycin (antibiotikum).
3.
JAK SE TWINRIX ADULT PODÁVÁ
Postupně Vám budou v průběhu 6 měsíců podány 3 dávky vakcíny.
Každá dávka Vám bude podána zvlášť.
První dávka Vám bude podána ve zvolený den.
Zbývající dvě dávky Vám budou podány 1 měsíc a 6 měsíců po první dávce.
Druhá dávka:
zvolený den 1 měsíc později
6 měsíců po první dávce
Všechny tři dávky vakcíny Twinrix Adult mohou být podány také během jednoho měsíce.
Podle tohoto schématu mohou být očkovány pouze dospělé osoby, u nichž je potřeba rychle dosáhnout ochrany (například při cestování do zámoří).
První dávka bude podána ve zvolený den.
Zbývající dvě dávky budou podány 7. den a 21. den po první dávce.
Doporučuje se za 12 měsíců podat čtvrtou dávku.
Druhá dávka:
zvolený den 7 dní později
21 dní po první dávce •
12 měsíců po první dávce
Lékař Vás bude informovat, budete- li potřebovat více dávek i o nutnosti podání posilovací dávky
50 v budoucnosti.
Pokud se nevytvořila, doktor Vás bude informovat o možné potřebě podání dalších dávek.
Pokud jste z jakýchkoliv důvodů nedostal/ a plánovanou dávku, kontaktujte svého lékaře a domluvte s ním náhradní termín.
Dbejte na to, abyste dostal/ a všechny tři dávky vakcíny v rámci kompletního očkovacího schématu.
Pokud se tak nestane, nemusí být ochrana před nemocemi úplná.
Vakcínu Twinrix Adult bude lékař aplikovat injekčně nitrosvalově do horní části paže.
Vakcína by se neměla podávat (hluboko) do podkoží ani intramuskulárně do hýždě, protože při tomto podání může být ochrana menší.
Vakcína nesmí být nikdy aplikována do žíly.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Twinrix Adult nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se mohou vyskytnout, jsou následující:
Velmi časté (Mohou se objevit u více než 1 z 10 dávek vakcíny): • Bolest hlavy • Bolest a zarudnutí v místě vpichu vakcíny • Únava
Časté (Mohou se objevit až 1x z 10 dávek vakcíny): • Průjem, nevolnost • Otok, podlitina nebo svědění v místě vpichu vakcíny • Celkový pocit nevolnosti
Méně časté (Mohou se objevit až 1x ze 100 dávek vakcíny): • Závrať • Zvracení, bolest žaludku • Bolestivé svaly • Infekce horních cest dýchacích • Horečka 37, 5°C nebo vyšší
Vzácné (Mohou se objevit až 1x z 1000 dávek vakcíny): • Otok uzlin na krku, v podpaží nebo v tříslech (lymfadenopatie) • Snížení citlivosti kůže na bolest nebo dotyk (hypestézie) • Pocit brnění a mravenčení (parestézie) • Vyrážka, svědění • Bolest kloubu • Ztráta chuti k jídlu • Nízký krevní tlak • Příznaky podobné chřipce jako jsou vysoká teplota, bolest v krku, rýma, kašel a zimnice
51 Velmi vzácné (Mohou se objevit až 1x z 10000 dávek vakcíny):
Nežádoucí účinky, které se velmi vzácně vyskytly v průběhu klinických studií nebo běžného používání této vakcíny nebo samostatných vakcín proti hepatitidě A a B, zahrnují: • Snížení počtu krevních destiček, což zvyšuje riziko vzniku krvácení nebo krevních podlitin (thrombocytopenie) • Nachové nebo červenohnědé skvrny viditelné přes kůži (trombocytopenická purpura) • Otok nebo infekce mozku (encefalitida) • Degenerativní onemocnění mozku (encefalopatie) • Zánět nervů (neuritida) • Snížená citlivost nebo slabost rukou a nohou (neuropatie), obrna • Záchvaty nebo křeče • Otok obličeje, úst nebo krku (angioneurotický edém) • Nachové nebo načervenale nachové hrbolky na kůži (lichen planus (lišej)), závažné kožní vyrážky (multiformní erytém), kopřivka • Otok kloubu, svalová slabost • Infekce v okolí mozku, která může způsobit těžkou bolest hlavy doprovázenou ztuhlostí šíje a zvýšenou citlivostí na světlo (meningitida) • Zánět některých krevních cév (vaskulitida) • Závažné alergické reakce (anafylaxe, anafylaktoidní reakce a reakce imitující sérovou nemoc).
Příznaky závažné alergické reakce mohou být vyrážky doprovázené svěděním nebo tvorbou puchýřků, otoky kolem očí a obličeje, potíže s dýcháním nebo polykáním, náhlý pokles krevního tlaku a ztráta vědomí.
Tyto reakce se mohou vyskytnout ještě před odchodem od lékaře.
Pokud se u Vás některé z těchto příznaků vyskytnou, musíte neprodleně vyhledat lékařskou pomoc. • Abnormální výsledky laboratorních jaterních testů • Roztroušená skleróza, otok míchy (myelitida) • Pokleslá oční víčka a ochablé svaly na stranách obličeje (obličejová obrna) • Přechodný zánět nervů způsobující bolest, slabost a ochrnutí končetin, často postupující na hrudník a obličej (syndrom Guillain- Barré) • Onemocnění očních nervů (oční neuritida)
Pokud se kterýkoli z výše uvedených nežádoucích účinků stává závažným nebo pokud zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK TWINRIX ADULT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Twinrix Adult nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazením se vakcína zcela ničí!
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Twinrix Adult obsahuje
- Léčivými látkami jsou:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
720 ELISA jednotek 20 mikrogramů
3 Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4
- Twinrix Adult dále obsahuje tyto pomocné látky: chlorid sodný a vodu na injekci.
Jak Twinrix Adult vypadá a co obsahuje toto balení
Injekční suspenze v předplněné injekční stříkačce.
Twinrix Adult je bílá, slabě mléčně zakalená tekutina dodávaná ve skleněné předplněné injekční stříkačce (1 ml).
Twinrix Adult je dostupný v baleních po 1, 10 a 25 předplněných injekčních stříkačkách s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
53 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
54 ---------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Při uchovávání vakcíny se může oddělit jemný bílý sediment a čirý bezbarvý supernatant.
Vakcína musí být před použitím řádně protřepána, aby vznikla mírně opalescentní bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Pokud vakcína vzhledově nevyhovuje, musí být vyřazena.
55
European Medicines Agency
EMEA/ H/ C/ 129
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TWINRIX PAEDIATRIC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Twinrix Paediatric?
Twinrix Paediatric je vakcína, která je k dispozici ve formě injekční suspenze.
Obsahuje účinné látky ve formě inaktivovaných (usmrcených) virů hepatitidy A a částí viru hepatitidy B.
Vakcína je k dispozici v injekční lahvičce o objemu 0, 5 ml nebo v předplněné injekční stříkačce o objemu 0, 5 ml.
Na co se přípravek Twinrix Paediatric používá?
Přípravek Twinrix Paediatric se používá k ochraně proti infekčním nákazám, které jsou způsobeny viry hepatitidy A a hepatitidy B (chorob postihujících játra).
Užívá se u kojenců, dětí a dospívajících ve věku od 1 roku do 15 let, kteří ještě nejsou odolní vůči těmto dvěma chorobám a jsou vystaveni riziku nákazy.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Twinrix Paediatric používá?
Doporučené očkovací schéma přípravku Twinrix Paediatric je třídávkové s měsíčním odstupem mezi prvními dvěma dávkami a pětiměsíčním odstupem mezi druhou a třetí dávkou.
Přípravek by se měl aplikovat injekčně do svalu horní části paže nebo do stehenního svalu.
Doporučuje se, aby osoby, které dostanou první dávku, dokončily všechny tři dávky vakcíny Twinrix Paediatric.
Na základě oficiálních doporučení lze podat posilovací dávku přípravku Twinrix Paediatric nebo dávku vakcíny, která působí samostatně buď proti hepatitidě A, nebo hepatitidě B.
Jak přípravek Twinrix Paediatric působí?
Přípravek Twinrix Paediatric je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocnění.
Přípravek Twinrix Paediatric obsahuje malé množství inaktivovaných virů hepatitidy A a „ povrchového antigenu “ (bílkoviny na povrchu) viru hepatitidy B.
Po očkování rozpozná imunitní systém viry a povrchové antigeny jako „ cizí “ a vytváří proti nim protilátky.
Pokud se v budoucnu imunitní systém dostane do kontaktu s viry, bude schopen vytvářet protilátky rychleji.
Protilátky pomohou chránit proti onemocněním, která jsou způsobena těmito viry.
Vakcína je „ adsorbovaná “.
To znamená, že jsou viry a povrchové antigeny pro stimulaci lepší reakce imunitního systému navázány na sloučeniny hliníku.
Povrchové antigeny viru hepatitidy B jsou
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vyráběny metodou označovanou jako „ technologie rekombinantní DNA “: jsou vytvářeny kvasinkou, do níž byl vložen gen (DNA), díky němuž jsou schopny produkovat bílkoviny.
Účinné látky přípravků Twinrix Paediatric a Twinrix Adult jsou v EU po řadu let k dispozici v samostatných vakcínách: přípravek Havrix Adult se používá k ochraně proti onemocnění způsobenému virem hepatitidy A a přípravek Engerix- B k ochraně proti onemocnění způsobenému virem hepatitidy B.
Jak byl přípravek Twinrix Paediatric zkoumán?
Vzhledem k tomu, že přípravky Twinrix Paediatric a Twinrix Adult obsahují totožné složky, byla některá data podporující užívání přípravku Twinrix Adult použita také na podporu užívání přípravku Twinrix Paediatric.
Byly provedeny dvě studie, v jejichž rámci byl přípravek Twinrix Paediatric podán každému z celkového počtu 180 dětí a dospívajících.
Hlavním měřítkem účinnosti přípravku byl podíl dětí, u kterých se vytvořily ochranné hladiny protilátek proti hepatitidě A a B.
V dalších studiích se sledovalo přetrvávání hladin protilátek po očkování.
Jaký přínos přípravku Twinrix Paediatric byl prokázán v průběhu studií?
Ve studiích se prokázalo, že Twinrix Paediatric vyvolává imunitní reakci, která je přinejmenším tak příznivá jako reakce pozorovaná během studií s přípravkem Twinrix Adult.
Všechny děti měly do 2 měsíců dostatečnou hladinu protilátek proti hepatitidě A a téměř 100% dětí dosáhlo do šesti měsíců (bezprostředně před podáním třetí dávky vakcíny) ochranné hladiny protilátek proti hepatitidě B.
Hladiny protilátek proti hepatitidě A a B vzrostly po podání třetí dávky vakcíny.
V dalších studiích bylo prokázáno, že přítomnost protilátek přetrvává alespoň po dobu čtyř let.
Jaká rizika jsou spojena s přípravkem Twinrix Paediatric?
Mezi nejběžnější vedlejší účinky přípravku Twinrix Paediatric (zaznamenané u více než 1 dávky vakcíny z 10) je bolest a zarudnutí v místě vpichu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Twinrix Paediatric je uveden v příbalových informacích.
Přípravek Twinrix Paediatric by neměly užívat osoby s možnou přecitlivělostí (alergií) na účinné látky, na kteroukoli jinou složku přípravku nebo na neomycin (antibiotikum).
Neměly by jej užívat také osoby, u kterých se vyvinula alergická reakce po podání vakcíny proti hepatitidě A nebo hepatitidě B.
Podání vakcíny Twinrix Paediatric by mělo být odloženo při závažném akutním horečnatém onemocnění.
Vakcína nesmí být nikdy aplikována do žíly.
Na základě čeho byl přípravek Twinrix Paediatric schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Twinrix Paediatric v rámci léčby neimunních kojenců, dětí a dospívajících ve věku od 1 roku do 15 let včetně, kteří jsou vystaveni riziku nákazy hepatitidou A a hepatitidou B, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Twinrix Paediatric uděleno rozhodnutí o registraci.
Další informace o přípravku Twinrix Paediatric:
Evropská komise udělila rozhodnutí o registraci přípravku Twinrix Paediatric platné v celé Evropské unii společnosti GlaxoSmithKline Biologicals s. a. dne 10. února 1997.
Registrace byla obnovena dne 10. února 2002 a dne 10. února 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Twinrix Paediatric je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Twinrix Paediatric, injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (0, 5ml) obsahuje:
360 ELISA jednotek 10 mikrogramů
Adsorbováno na hydratovaný hydroxid hlinitý 3
0, 025 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) technologií 4
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
Zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Twinrix Paediatric se používá k imunizaci neimunních kojenců, dětí a mladistvých od 1 roku do 15 let, kteří jsou vystaveni riziku nákazy způsobené viry hepatitidy A a hepatitidy B.
4. 2 Dávkování a způsob podání
Dávkování
- Velikost dávky
Dávka 0, 5 ml (360 ELISA jednotek HA/ 10 µg HBsAg) je doporučena pro aplikaci kojencům, dětem a mladistvým od 1 roku do 15 let včetně.
- Základní očkovací schéma
V rámci standardní základní imunizace se aplikují tři dávky vakcíny Twinrix Paediatric.
První dávka se podá ve zvolené době, druhá o měsíc později a třetí šest měsíců po první dávce.
Základní očkování se má v celém období provádět stejnou vakcínou.
- Přeočkování
Údaje o dlouhodobém přetrvávání protilátek po očkování vakcínou Twinrix Paediatric jsou k dispozici pro období do 48 měsíců po vakcinaci.
Titry anti- HBs a anti- HAV protilátek pozorované po ukončení základní vakcinace provedené touto kombinovanou vakcínou odpovídají titrům
2 protilátek, které byly zjištěny po vakcinaci monovalentními vakcínami.
Kinetika poklesu protilátek je taktéž podobná.
Obecná doporučení pro aplikaci posilovací dávky lze proto odvodit na základě zkušeností s monovalentními vakcínami.
Hepatitida B
Nicméně některé současné oficiální programy vakcinace zahrnují doporučení pro podání posilovací dávky vakcíny proti hepatitidě B a tato skutečnost by měla být respektována.
U některých skupin jedinců nebo pacientů vystavených nebezpečí nákazy virem hepatitidy B (např. hemodialyzovaní pacienti nebo pacienti s poškozeným imunitním systémem) je třeba zajistit protektivní hladinu protilátek ≥10 IU/ l.
Hepatitida A
Dosud nelze jednoznačně určit, zda se má podat posilovací dávka vakcíny imunokompetentním osobám, u nichž se vyvinula imunitní odpověď na vakcinaci proti hepatitidě A, protože ochrana může být zajištěna i v případě absence detekovatelného množství protilátek díky existenci tzv. imunologické paměti.
Předpokládá se, že protektivní hladina anti- HAV protilátek přetrvává nejméně 10 let.
V případech, kdy je třeba podat posilovací dávku vakciny proti hepatitidě A i B, je možno použít Twinrix Paediatric.
Naopak jedincům, u kterých bylo provedeno základní očkování vakcínou Twinrix Paediatric, může být podána posilovací dávka monovalentními vakcínami.
Způsob podání
Twinrix Paediatric je určen pro intramuskulární aplikaci, přednostně do deltoidní oblasti u dospívajících a dětí nebo do anterolaterální části stehna u kojenců.
Pacientům s trombocytopenií nebo s poruchami krevní srážlivosti lze výjimečně vakcínu podat subkutánně, ale tento způsob podání nezajišťuje optimální imunitní odpověď (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoliv z pomocných látek nebo na neomycin.
Hypersenzitivita po předchozím očkování vakcínami proti hepatitidě A a/ nebo hepatitidě B.
Aplikace vakcíny Twinrix Paediatric by se měla odložit při akutním závažném horečnatém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k délce inkubační doby hepatitidy A nebo B je možné, že očkovaná osoba by mohla být v průběhu vakcinace již nositelem infekce.
V takových případech není známé, chrání- li vakcinace přípravkem Twinrix Paediatric proti infekci hepatitidou A a B.
Vakcína nechrání proti infekci vyvolané viry hepatitidy C a E, ani proti jiným patogenům, které infikují játra.
Twinrix Paediatric není doporučován k postexpoziční profylaxi (např. po poranění infikovanou jehlou).
3 Vakcína nebyla hodnocena u pacientů se sníženou obranyschopností organismu.
U hemodialyzovaných pacientů, pacientů užívajících imunosupresivní léky a osob s poškozeným imunitním systémem se po ukončení základní imunizace nemusí docílit odpovídající imunitní odpovědi.
Nicméně u pacientů s poruchou imunity nemusí být dosaženo adekvátní odpovědi.
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci vakcíny vzácně vyvine anafylaktická reakce, okamžitě dostupná lékařská pomoc.
Vakcína by se neměla aplikovat intradermálně ani intramuskulárně do gluteální oblasti, protože v tomto případě nemusí dojít k optimální imunitní odpovědi.
Výjimečně lze pacientům s trombocytopenií nebo poruchami krevní srážlivosti podat vakcínu Twinrix Paediatric subkutánně, aby se předešlo možnému krvácení po intramuskulárním podání (viz bod 4. 2).
TWINRIX PAEDIATRIC NESMÍ BÝT V ŽÁDNÉM PŘÍPADĚ APLIKOVÁN INTRAVASKULÁRNĚ.
Podobně jako u jakékoliv injekční aplikace se může po podání vakcíny Twinrix Paediatric mladistvým vzácně vyskytnout vazovagální synkopa.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Údaje o současném podání vakcíny Twinrix Paediatric a specifických imunoglobulinů proti hepatitidě A nebo B nejsou k dispozici.
Podávání monovalentních vakcín proti hepatitidě A nebo B současně se specifickými imunoglobuliny neovlivňuje sérokonverzi, ale může se vyvinout nižší titr protilátek.
Vzhledem k tomu, že současná aplikace přípravku Twinrix Paediatric s ostatními vakcínami nebyla specificky studována, nelze její současné podání s jinými vakcínami doporučit.
4. 6 Těhotenství a kojení
Těhotenství
Účinek vakcíny Twinrix Paediatric na embryofetální, perinatální a postnatální přežití a vývoj byl studován na potkanech.
Z této studie nevyplynuly přímé nebo nepřímé škodlivé účinky s ohledem na fertilitu, těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj.
Účinek vakcíny Twinrix Paediatric na embryofetální, perinatální a postnatální přežití a vývoj nebyl posuzován v klinických studiích.
Z výsledků získaných z údajů od omezeného množství těhotných mezi očkovanými ženami nevyplývají žádné nežádoucí účinky vakcíny Twinrix Paediatric na těhotenství nebo na zdraví plodu/ novorozence.
I když se neočekává, že by rekombinantní povrchový antigen viru hepatitidy B měl nežádoucí účinky na průběh těhotenství nebo na plod, doporučuje se, aby se očkování odložilo na dobu po porodu, pokud není nezbytně nutná ochrana matky proti nákaze hepatitidou B.
Kojení
Není známo, jestli Twinrix Paediatric přechází do lidského mateřského mléka.
Na zvířatech nebyla exkrece vakcíny Twinrix Paediatric do mléka studována.
Při podávání vakcíny Twinrix Paediatric kojícím ženám je nutné zvážit, jestli se má pokračovat/ přerušit kojení nebo pokračovat/ přerušit očkování, přičemž se má vzít v úvahu přínos kojení pro dítě a přínos očkování vakcínou Twinrix Paediatric pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Twinrix Paediatric nemá žádný nebo jen zanedbatelný vliv na schopnost řídit motorová vozidla
4. 8 Nežádoucí účinky
• Klinické studie
Twinrix v současném složení neobsahuje thiomersal (organickou sloučeninu rtuti) nebo jiný konzervační prostředek.
V klinické studii prováděné s touto vakcínou byl výskyt bolesti, zarudnutí, otoku, únavy, gastroenteritidy, bolesti hlavy a horečky srovnatelný s výskytem pozorovaným po podání původní vakcíny obsahující thiomersal a konzervační látku.
Po širokém používání původní vakcíny byly hlášeny následující nežádoucí účinky.
Bezpečnostní profil uvedený níže je podložen daty získanými od asi 800 subjektů.
Méně časté:
Vzácné:
≥ 1/ 10 ≥ 1/ 100 až < 1/ 10 ≥ 1/ 1000 až < 1/ 100 ≥ 1/ 10000 až < 1/ 1000 < 1/ 10000
* s odkazem na nežádoucí účinky pozorované v klinických studiích provedených s vakcínou pro dospělé
Časté: lymfadenopatie
Časté: ospalost, bolest hlavy Vzácné: hypestézie *, parestézie *, závrať
Časté: gastrointestinální symptomy, nauzea Méně časté: průjem, zvracení, bolest břicha
Méně časté: vyrážka Vzácné: kopřivka, svědění *
Méně časté: myalgie * Vzácné: artralgie *
Časté: snížená chuť k jídlu
Méně časté: infekce horních cest dýchacích *
Vzácné: hypotenze *
Velmi časté: bolest a zarudnutí v místě vpichu injekce Časté: otok v místě vpichu injekce, reakce v místě vpichu (jako je podlitina), únava, nevolnost, horečka (≥ 37, 5°C) Vzácné: onemocnění podobné chřipce *, zimnice *
Časté: podrážděnost
Po podání vakcíny Twinrix nebo jiných monovalentních vakcín proti hepatitidě A nebo B společnosti GlaxoSmithKline byly hlášeny následující nežádoucí účinky:
Poruchy krve a lymfatického systému Trombocytopenie, trombocytopenická purpura
Poruchy nervového systému Encefalitida, encefalopatie, neuritida, neuropatie, paralýza, křeče
Poruchy kůže a podkožní tkáně Angioneurotický edém, lichen planus, multiformní erytém
Poruchy svalové akosterní soustavy a pojivové tkáně Artritida, svalová slabost
Infekce a zamoření Meningitida
Cévní poruchy Vaskulitida
Poruchy imunitního systému Anafylaxe, alergické reakce včetně anafylaktoidních reakcí a reakcí imitujících sérovou nemoc.
Při širokém používání monovalentních vakcín proti hepatitidě A a/ nebo hepatitidě B byly navíc zaznamenány následující nežádoucí účinky vyskytující se v časové souvislosti s vakcinací.
Vícenásobná vyšetření Abnormální funkční jaterní testy
Poruchy nervového systému Roztroušená skleróza, myelitida, faciální paréza, polyneuritida jako je syndrom Guillain- Barré (se vzestupnou paralýzou), zánět zrakového nervu.
4. 9 Předávkování
Při postmarketinkovém sledování byly hlášeny případy předávkování.
Nežádoucí účinky hlášené po předávkování byly podobné těm, které se vyskytovaly po podání normální dávky vakcíny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti hepatitidě, ATC kód J07BC20.
Twinrix Paediatric je kombinovaná vakcína připravovaná smícháním bulku purifikovaného inaktivovaného viru hepatitidy A (HA) a purifikovaného povrchového antigenu viru hepatitidy B (HBsAg), které jsou odděleně adsorbované na hydroxid hlinitý a na fosforečnan hlinitý.
HA virus je kultivován na lidských diploidních buňkách MRC5.
HBsAg je připravován metodou genového inženýrství v selektivním mediu na kulturách kvasinek.
6 Twinrix Paediatric vyvolává imunitu proti HAV a HBV infekcím tak, že indukuje tvorbu specifických anti- HAV a anti- HBs protilátek.
Ochrana proti hepatitidě A a hepatitidě B se vyvíjí v průběhu 2 - 4 týdnů po aplikaci vakcíny.
V klinických studiích byly specifické humorální protilátky proti hepatitidě A zjištěny přibližně u 89% očkovaných jeden měsíc po první dávce a u 100% očkovaných jeden měsíc po třetí dávce vakcíny (t. j. v sedmém měsíci).
Specifické humorální protilátky proti hepatitidě B byly zjištěny přibližně u 67% očkovaných po první dávce a u 100% očkovaných po třetí dávce vakcíny.
V dlouhodobých klinických studiích bylo prokázáno přetrvávání anti- HAV a anti- HBs protilátek až 48 měsíců po zahájení základního očkování vakcínou Twinrix Paediatric u většiny očkovaných (viz 4. 2).
Kinetika poklesu anti- HAV a anti- HBs protilátek byla obdobná jako u monovalentních vakcín.
Tyto údaje byly získány po podávání původního Twinrixu obsahujícího thiomersal a konzervační prostředek.
Klinická studie provedená na dospělých s Twinrixem v současném složení prokázala, že vakcína v současném složení vyvolává podobnou séroprotekci a míry sérokonverze jako vakcína v původním složení.
5. 2 Farmakokinetické vlastnosti
Posouzení farmakokinetických vlastností není u vakcín požadováno.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické studie zaměřené na obecnou bezpečnost přípravku nesvědčí pro riziko spojené s vakcinací u člověka (viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici a proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
7 0, 5 ml suspenze v lahvičce (sklo typu I) s uzavírací zátkou (butylpryž).
Velikost balení 1, 3 a 10 lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při uchovávání vakcíny se může oddělit jemný bílý sediment a čirý bezbarvý supernatant.
Vakcína musí být před použitím řádně protřepána, aby vznikla mírně opalescentní bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a/ nebo na změnu vzhledu.
Pokud vakcína vzhledově nevyhovuje, musí být vyřazena.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a. rue de l´Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 029/ 003 EU/ 1/ 97/ 029/ 004 EU/ 1/ 97/ 029/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10. února 1997 Datum posledního prodloužení:
10. února 2007
10.
DATUM REVIZE TEXTU
8 1.
NÁZEV PŘÍPRAVKU
Twinrix Paediatric, injekční suspenze v předplněné injekční stříkačce Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (0, 5ml) obsahuje:
360 ELISA jednotek 10 mikrogramů
Adsorbováno na hydratovaný hydroxid hlinitý 3
0, 025 miligramů Al3+
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) technologií 4
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze v předplněné injekční stříkačce.
Zakalená bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Twinrix Paediatric se používá k imunizaci neimunních kojenců, dětí a mladistvých od 1 roku do 15 let, kteří jsou vystaveni riziku nákazy způsobené viry hepatitidy A a hepatitidy B.
4. 2 Dávkování a způsob podání
Dávkování
- Velikost dávky
Dávka 0, 5 ml (360 ELISA jednotek HA/ 10 µg HBsAg) je doporučena pro aplikaci kojencům, dětem a mladistvým od 1 roku do 15 let včetně.
- Základní očkovací schéma
V rámci standardní základní imunizace se aplikují tři dávky vakcíny Twinrix Paediatric.
První dávka se podá ve zvolené době, druhá o měsíc později a třetí šest měsíců po první dávce.
Základní očkování se má v celém období provádět stejnou vakcínou.
- Přeočkování
Údaje o dlouhodobém přetrvávání protilátek po očkování vakcínou Twinrix Paediatric jsou k dispozici pro období do 48 měsíců po vakcinaci.
Titry anti- HBs a anti- HAV protilátek pozorované
9 po ukončení základní vakcinace provedené touto kombinovanou vakcínou odpovídají titrům protilátek, které byly zjištěny po vakcinaci monovalentními vakcínami.
Kinetika poklesu protilátek je taktéž podobná.
Obecná doporučení pro aplikaci posilovací dávky lze proto odvodit na základě zkušeností s monovalentními vakcínami.
Hepatitida B
Nicméně některé současné oficiální programy vakcinace zahrnují doporučení pro podání posilovací dávky vakcíny proti hepatitidě B a tato skutečnost by měla být respektována.
U některých skupin jedinců nebo pacientů vystavených nebezpečí nákazy virem hepatitidy B (např. hemodialyzovaní pacienti nebo pacienti s poškozeným imunitním systémem) je třeba zajistit protektivní hladinu protilátek ≥10 IU/ l
Hepatitida A
Dosud nelze jednoznačně určit, zda se má podat posilovací dávka vakcíny imunokompetentním osobám, u nichž se vyvinula imunitní odpověď na vakcinaci proti hepatitidě A, protože ochrana může být zajištěna i v případě absence detekovatelného množství protilátek díky existenci tzv. imunologické paměti.
Předpokládá se, že protektivní hladina anti- HAV protilátek přetrvává nejméně 10 let.
V případech, kdy je třeba podat posilovací dávku vakciny proti hepatitidě A i B, je možno použít Twinrix Paediatric.
Naopak jedincům, u kterých bylo provedeno základní očkování vakcínou Twinrix Paediatric, může být podána posilovací dávka monovalentními vakcínami.
Způsob podání
Twinrix Paediatric je určen pro intramuskulární aplikaci, přednostně do deltoidní oblasti u dospívajících a dětí nebo do anterolaterální části stehna u kojenců.
Pacientům s trombocytopenií nebo s poruchami krevní srážlivosti lze výjimečně vakcínu podat subkutánně, ale tento způsob podání nezajišťuje optimální imunitní odpověď (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivé látky nebo na kteroukoliv z pomocných látek nebo na neomycin.
Hypersenzitivita po předchozím očkování vakcínami proti hepatitidě A a/ nebo hepatitidě B.
Aplikace vakcíny Twinrix Paediatric by se měla odložit při akutním závažném horečnatém onemocnění.
4. 4 Zvláštní upozornění a opatření pro použití
Vzhledem k délce inkubační doby hepatitidy A nebo B je možné, že očkovaná osoba by mohla být v průběhu vakcinace již nositelem infekce.
V takových případech není známé, chrání- li vakcinace přípravkem Twinrix Paediatric proti infekci hepatitidou A a B.
Vakcína nechrání proti infekci vyvolané viry hepatitidy C a E, ani proti jiným patogenům, které infikují játra.
Twinrix Paediatric není doporučován k postexpoziční profylaxi (např. po poranění infikovanou jehlou).
10 Vakcína nebyla hodnocena u pacientů se sníženou obranyschopností organismu.
U hemodialyzovaných pacientů, pacientů užívajících imunosupresivní léky a osob s poškozeným imunitním systémem se po ukončení základní imunizace nemusí docílit odpovídající imunitní odpovědi.
Nicméně u pacientů s poruchou imunity nemusí být dosaženo adekvátní odpovědi.
Podobně jako u všech injekčních vakcín musí být pro případ, že se po aplikaci vakcíny vzácně vyvine anafylaktická reakce, okamžitě dostupná lékařská pomoc.
Vakcína by se neměla aplikovat intradermálně ani intramuskulárně do gluteální oblasti, protože v tomto případě nemusí dojít k optimální imunitní odpovědi.
Výjimečně lze pacientům s trombocytopenií nebo poruchami krevní srážlivosti podat vakcínu Twinrix Paediatric subkutánně, aby se předešlo možnému krvácení po intramuskulárním podání (viz bod 4. 2).
TWINRIX PAEDIATRIC NESMÍ BÝT V ŽÁDNÉM PŘÍPADĚ APLIKOVÁN INTRAVASKULÁRNĚ.
Podobně jako u jakékoliv injekční aplikace se může po podání vakcíny Twinrix Paediatric mladistvým vzácně vyskytnout vazovagální synkopa.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Údaje o současném podání vakcíny Twinrix Paediatric a specifických imunoglobulinů proti hepatitidě A nebo B nejsou k dispozici.
Podávání monovalentních vakcín proti hepatitidě A nebo B současně se specifickými imunoglobuliny neovlivňuje sérokonverzi, ale může se vyvinout nižší titr protilátek.
Vzhledem k tomu, že současná aplikace přípravku Twinrix Paediatric s ostatními vakcínami nebyla specificky studována, nelze její současné podání s jinými vakcínami doporučit.
4. 6 Těhotenství a kojení
Těhotenství
Účinek vakcíny Twinrix Paediatric na embryofetální, perinatální a postnatální přežití a vývoj byl studován na potkanech.
Z této studie nevyplynuly přímé nebo nepřímé škodlivé účinky s ohledem na fertilitu, těhotenství, embyonální/ fetální vývoj, porod nebo postnatální vývoj.
Účinek vakcíny Twinrix Paediatric na embryofetální, perinatální a postnatální přežití a vývoj nebyl posuzován v klinických studiích.
Z výsledků získaných z údajů od omezeného množství těhotných mezi očkovanými ženami nevyplývají žádné nežádoucí účinky vakcíny Twinrix Paediatric na těhotenství nebo na zdraví plodu/ novorozence.
I když se neočekává, že by rekombinantní povrchový antigen viru hepatitidy B měl nežádoucí účinky na průběh těhotenství nebo na plod, doporučuje se, aby se očkování odložilo na dobu po porodu, pokud není nezbytně nutná ochrana matky proti nákaze hepatitidou B..
Kojení
Není známo, jestli Twinrix Paediatric přechází do lidského mateřského mléka.
Na zvířatech nebyla exkrece vakcíny Twinrix Paediatric do mléka studována.
Při podávání vakcíny Twinrix Paediatric kojícím ženám je nutné zvážit, jestli se má pokračovat/ přerušit kojení nebo pokračovat/ přerušit očkování, přičemž se má vzít v úvahu přínos kojení pro dítě a přínos očkování vakcínou Twinrix Paediatric pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Twinrix Paediatric nemá žádný nebo jen zanedbatelný vliv na schopnost řídit motorová vozidla a obsluhovat stroje.
11 4. 8 Nežádoucí účinky
• Klinické studie
Twinrix v současném složení neobsahuje thiomersal (organickou sloučeninu rtuti) nebo jiný konzervační prostředek.
V klinické studii prováděné s touto vakcínou byl výskyt bolesti, zarudnutí, otoku, únavy, gastroenteritidy, bolesti hlavy a horečky srovnatelný s výskytem pozorovaným po podání původní vakcíny obsahující thiomersal a konzervační látku.
Po širokém používání původní vakcíny byly hlášeny následující nežádoucí účinky.
Bezpečnostní profil uvedený níže je podložen daty získanými od asi 800 subjektů.
Méně časté:
Vzácné:
≥ 1/ 10 ≥ 1/ 100 až < 1/ 10 ≥ 1/ 1000 až < 1/ 100 ≥ 1/ 10000 až < 1/ 1000 < 1/ 10000
* s odkazem na nežádoucí účinky pozorované v klinických studiích provedených s vakcínou pro dospělé
Časté: lymfadenopatie
Časté: ospalost, bolest hlavy Vzácné: hypestézie *, parestézie *, závrať
Časté: gastrointestinální symptomy, nauzea Méně časté: průjem, zvracení, bolest břicha
Méně časté: vyrážka Vzácné: kopřivka, svědění *
Méně časté: myalgie * Vzácné: artralgie *
Časté: snížená chuť k jídlu
Méně časté: infekce horních cest dýchacích *
Vzácné: hypotenze *
Velmi časté: bolest a zarudnutí v místě vpichu injekce Časté: otok v místě vpichu injekce, reakce v místě vpichu (jako je podlitina), únava, nevolnost, horečka (≥ 37, 5°C) Vzácné: onemocnění podobné chřipce *, zimnice *
Časté: podrážděnost
• Postmarketinkové sledování
Po podání vakcíny Twinrix nebo jiných monovalentních vakcín proti hepatitidě A nebo B společnosti GlaxoSmithKline byly hlášeny následující nežádoucí účinky:
Poruchy krve a lymfatického systému Trombocytopenie, trombocytopenická purpura
Poruchy nervového systému Encefalitida, encefalopatie, neuritida, neuropatie, paralýza, křeče
Poruchy kůže a podkožní tkáně Angioneurotický edém, lichen planus, multiformní erytém
Poruchy svalové a kosterní soustavy a pojivové tkáně Artritida, svalová slabost
Infekce a zamoření Meningitida
Cévní poruchy Vaskulitida
Poruchy imunitního systému Anafylaxe, alergické reakce včetně anafylaktoidních reakcí a reakcí imitujících sérovou nemoc.
Při širokém používání monovalentních vakcín proti hepatitidě A a/ nebo hepatitidě B byly navíc zaznamenány následující nežádoucí účinky vyskytující se v časové souvislosti s vakcinací.
Vícenásobná vyšetření Abnormální funkční jaterní testy
Poruchy nervového systému Roztroušená skleróza, myelitida, faciální paréza, polyneuritida jako je syndrom Guillain- Barré (se vzestupnou paralýzou), zánět zrakového nervu.
4. 9 Předávkování
Při postmarketinkovém sledování byly hlášeny případy předávkování.
Nežádoucí účinky hlášené po předávkování byly podobné těm, které se vyskytovaly po podání normální dávky vakcíny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcíny proti hepatitidě, ATC kód J07BC20.
Twinrix Paediatric je kombinovaná vakcína připravovaná smícháním bulku purifikovaného inaktivovaného viru hepatitidy A (HA) a purifikovaného povrchového antigenu viru hepatitidy B (HBsAg), které jsou odděleně adsorbované na hydroxid hlinitý a na fosforečnan hlinitý.
HA virus je kultivován na lidských diploidních buňkách MRC5.
HBsAg je připravován metodou genového inženýrství v selektivním mediu na kulturách kvasinek.
13 Twinrix Paediatric vyvolává imunitu proti HAV a HBV infekcím tak, že indukuje tvorbu specifických anti- HAV a anti- HBs protilátek.
Ochrana proti hepatitidě A a hepatitidě B se vyvíjí v průběhu 2 - 4 týdnů po aplikaci vakcíny.
V klinických studiích byly specifické humorální protilátky proti hepatitidě A zjištěny přibližně u 89% očkovaných jeden měsíc po první dávce a u 100% očkovaných jeden měsíc po třetí dávce vakcíny (t. j. v sedmém měsíci).
Specifické humorální protilátky proti hepatitidě B byly zjištěny přibližně u 67% očkovaných po první dávce a u 100% očkovaných po třetí dávce vakcíny.
V dlouhodobých klinických studiích bylo prokázáno přetrvávání anti- HAV a anti- HBs protilátek až 48 měsíců po zahájení základního očkování vakcínou Twinrix Paediatric u většiny očkovaných (viz 4. 2).
Kinetika poklesu anti- HAV a anti- HBs protilátek byla obdobná jako u monovalentních vakcín.
Tyto údaje byly získány po podávání původního Twinrixu obsahujícího thiomersal a konzervační prostředek.
Klinická studie provedená na dospělých s Twinrixem v současném složení prokázala, že vakcína v současném složení vyvolává podobnou séroprotekci a míry sérokonverze jako vakcína v původním složení.
5. 2 Farmakokinetické vlastnosti
Posouzení farmakokinetických vlastností není u vakcín požadováno.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické studie zaměřené na obecnou bezpečnost přípravku nesvědčí pro riziko spojené s vakcinací u člověka (viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci
Adjuvancia viz bod 2.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici a proto tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
14 0, 5 ml suspenze v předplněné injekční stříkačce (sklo typu I) s uzavírací zátkou (butylpryž).
Velikost balení 1, 10 nebo 50, s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při uchovávání vakcíny se může oddělit jemný bílý sediment a čirý bezbarvý supernatant.
Vakcína musí být před použitím řádně protřepána, aby vznikla mírně opalescentní bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a/ nebo na změnu vzhledu.
Pokud vakcína vzhledově nevyhovuje, musí být vyřazena.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
GlaxoSmithKline Biologicals s. a. rue de l´Institut 89 B- 1330 Rixensart, Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 029/ 001 EU/ 1/ 97/ 029/ 002 EU/ 1/ 97/ 029/ 006 EU/ 1/ 97/ 029/ 007 EU/ 1/ 97/ 029/ 008 EU/ 1/ 97/ 029/ 009 EU/ 1/ 97/ 029/ 010
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10. února 1997 Datum posledního prodloužení:
10. února 2007
10.
DATUM REVIZE TEXTU
15 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
16 A.
VÝROBCE BIOLOGICKÝCH LÉČIVÝCH LÁTEK A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologických léčivých látek
GlaxoSmithKline Biologicals s. a., Rue de l’ Institut 89, 1330 Rixensart, Belgie
Název a adresa výrobce odpovědného za propouštění šarží
GlaxoSmithKline Biologicals s. a., Rue de l’ Institut 89, 1330 Rixensart, Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se..
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
PSUR:
Držitel rozhodnutí o registraci bude pokračovat v předkládání každoroční periodicky aktualizované zprávy o bezpečnosti.
17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 lahvička 1 dávka (0, 5ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
20 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 3 lahvičky 3 x 1 dávka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
23 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 10 lahviček 10 x 1 dávka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 injekční stříkačka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
26 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
27 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 10 injekčních stříkaček 10 x 1 dávka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 50 injekčních stříkaček 50 x 1 dávka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 injekční stříkačka 1 jehla 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 10 injekčních stříkaček 10 jehel 10 x 1 dávka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 007
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 1 injekční stříkačka 2 jehly 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Twinrix Paediatric – injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB), adsorbovaná
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) obsahuje:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
Vyrobeno na kultuře kvasinkových buněk (Saccharomyces cerevisiae) rekombinantní DNA technologií 4 Adsorbováno na fosforečnan hlinitý
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční suspenze 10 injekčních stříkaček 20 jehel 10 x 1 dávka 1 dávka (0, 5 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Rue de l´Institut 89 B- 1330 Rixensart, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 029/ 010
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Twinrix Paediatric, injekční suspenze HAB vakcína i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
6.
JINÉ
40 B.
PŘÍBALOVÁ INFORMACE
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Twinrix Paediatric, Injekční suspenze Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB) adsorbovaná
Před zahájením Vašeho očkování / očkování Vašeho dítěte si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám/ Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Twinrix Paediatric a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením Vašeho očkování / očkování Vašeho dítěte přípravkem Twinrix Paediatric 3.
Jak se Twinrix Paediatric podává 4.
Možné nežádoucí účinky 5 Jak Twinrix Paediatric uchovávat 6.
Další informace
1.
CO JE TWINRIX PAEDIATRIC A K ČEMU SE POUŽÍVÁ
Twinrix Paediatric je vakcína určená dětem a mladistvým od 1 roku do 15 let k ochraně před dvěma onemocněními: hepatitidou A a hepatitidou B.
Působením vakcíny si tělo vytváří vlastní ochranu (protilátky), které chrání před těmito nemocemi.
• Hepatitida A:
Hepatitida A je infekční onemocnění postihující játra.
Je způsobeno virem hepatitidy A.
Virus hepatitidy A může být přenesen z jedné osoby na druhou jídlem a pitím, nebo při plavání ve vodě znečištěné kanalizačním odpadem.
Příznaky hepatitidy A začínají 3 až 6 týdnů po kontaktu s virem a to nauzeou (pocitem na zvracení), horečkou a bolestmi.
Po několika dnech může dojít k zežloutnutí kůže a očního bělma (ke vzniku žloutenky).
Onemocnění může probíhat s různou závažností a také příznaky mohou být různé.
U malých dětí často ani nemusí dojít ke vzniku žloutenky.
Většina osob se úplně uzdraví, ale velmi často probíhá onemocnění natolik závažně, že si vyžádá přibližně měsíční pracovní neschopnost.
• Hepatitida B:
Hepatitida B je způsobena virem hepatitidy B.
Při tomto onemocnění jsou játra zvětšená, postižená zánětem.
Virus hepatitidy B se vyskytuje v tělesných tekutinách jako je krev, sperma, poševní sekret a sliny (hleny) infikovaných jedinců.
Očkování je nejlepším způsobem ochrany proti těmto nemocem.
Žádná ze součástí vakcíny nemůže vyvolat infekci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM VAŠEHO OČKOVÁNÍ / OČKOVÁNÍ VAŠEHO DÍTĚTE PŘÍPRAVKEM TWINRIX PAEDIATRIC
Nepoužívejte přípravek Twinrix Paediatric:
• Jestliže jste měl( a) / Vaše dítě mělo alergickou reakci na Twinrix Paediatric nebo na jakoukoliv látku obsaženou v této vakcíně.
Všechny léčivé látky a pomocné látky jsou vyjmenovány na
42 konci této příbalové informace.
• jestliže jste měl( a) / Vaše dítě mělo po předchozím očkování nějakou vakcínou zdravotní problémy. • jestliže máte/ Vaše dítě má problémy se srážením krve nebo jestliže se Vám/ Vašemu dítěti snadno tvoří krevní podlitiny.
Vzájemné působení s dalšími léčivými přípravky nebo vakcínami Prosím, informujte svého lékaře o všech lécích, které užíváte/ Vaše dítě užívá nebo jste užíval( a) / Vaše dítě užívalo v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil( a) / Vaše dítě se podrobilo jinému očkování.
Těhotenství a kojení Zvláštní opatrnosti při podávání vakcíny Twinrix Paediatric je zapotřebí pokud jste těhotná, nebo se domníváte, že byste mohla být těhotná, nebo byste chtěla otěhotnět.
Lékař Vám vysvětlí možné riziko a přínos očkování přípravkem Twinrix Paediatric během těhotenství.
Dosud není známo, zda přípravek Twinrix Paediatric přechází do mateřského mléka, nicméně se nepředpokládá, že by mohl způsobit kojeným dětem obtíže.
Důležité informace o některých složkách přípravku Twinrix Paediatric Prosím, informujte svého lékaře, jestli jste měl( a) / Vaše dítě mělo alergickou reakci na neomycin (antibiotikum).
3.
JAK SE TWINRIX PAEDIATRIC PODÁVÁ
Postupně Vám/ Vašemu dítěti budou v průběhu 6 měsíců podány 3 dávky vakcíny.
Každá dávka bude podána zvlášť.
První dávka bude podána ve zvolený den.
Zbývající dvě dávky budou podány 1 měsíc a 6 měsíců po první dávce.
• • •
První dávka:
Druhá dávka:
Třetí dávka:
zvolený den 1 měsíc později 6 měsíců po první dávce
Lékař Vás bude informovat, bude- li potřeba podat více dávek i o nutnosti přeočkování v budoucnosti.
Pokud jste z jakýchkoliv důvodů nedostal( a) / Vaše dítě nedostalo plánovanou dávku, kontaktujte svého lékaře a domluvte s ním náhradní termín.
Dbejte na to, abyste dostal( a) / Vaše dítě dostalo všechny tři dávky vakcíny.
Pokud se tak nestane, nemusí být ochrana před nemocemi úplná.
Vakcínu Twinrix Paediatric bude lékař aplikovat injekčně nitrosvalově do horní části paže nebo u malých dětí do stehna.
Vakcína nesmí být nikdy aplikována do žíly.
43 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Twinrix Paediatric nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se vyskytly v průběhu klinických studií nebo při běžném používání této vakcíny nebo samostatných vakcín proti hepatitidě A a hepatitidě B nebo vakcíny Twinrix pro dospělé, jsou následující:
Velmi vzácné (Mohou se objevit až 1x z 10000 dávek vakcíny): • Snížení počtu krevních destiček, což zvyšuje riziko vzniku krvácení nebo krevních podlitin (thrombocytopenie) • Nachové nebo červenohnědé skvrny viditelné přes kůži (trombocytopenická purpura) • Otok nebo infekce mozku (encefalitida) • Degenerativní onemocnění mozku (encefalopatie) • Zánět nervů (neuritida) • Snížená citlivost nebo slabost rukou a nohou (neuropatie), obrna • Záchvaty nebo křeče • Otok obličeje, úst nebo krku (angioneurotický edém) • Nachové nebo načervenale nachové hrbolky na kůži (lichen planus (lišej)), závažné kožní vyrážky (multiformní erytém) • Otok kloubu, svalová slabost • Infekce v okolí mozku, která může způsobit těžkou bolest hlavy doprovázenou ztuhlostí šíje a zvýšenou citlivostí na světlo (meningitida) • Zánět některých krevních cév (vaskulitida) • Závažné alergické reakce (anafylaxe, anafylaktoidní reakce a reakce imitující sérovou nemoc).
Příznaky závažné alergické reakce mohou být vyrážky doprovázené svěděním nebo
Tyto reakce se mohou vyskytnout ještě před odchodem od lékaře.
Abnormální výsledky laboratorních jaterních testů Roztroušená skleróza, otok míchy (myelitida) Pokleslá oční víčka a ochablé svaly na stranách obličeje (obličejová obrna) Přechodný zánět nervů způsobující bolest, slabost a ochrnutí končetin, často postupující na hrudník a obličej (syndrom Guillain- Barré)
Pokud se kterýkoli z výše uvedených nežádoucích účinků stává závažným nebo pokud zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK TWINRIX PAEDIATRIC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Twinrix Paediatric nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazením se vakcína zcela ničí!
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Twinrix Paediatric obsahuje
- Léčivými látkami jsou:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
0, 025
- Twinrix Paediatric dále obsahuje tyto pomocné látky: chlorid sodný a vodu na injekci.
Jak Twinrix Paediatric vypadá a co obsahuje toto balení
Injekční suspenze.
Twinrix Paediatric je bílá, slabě mléčně zakalená tekutina dodávaná ve skleněné lahvičce (0, 5 ml).
Twinrix Paediatric je dostupný v baleních po 1, 3 nebo 10 lahvičkách.
Na trhu nemusí být všechny velikosti balení.
45 Držitel rozhodnutí o registraci a výrobce:
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
46 Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Při uchovávání vakcíny se může oddělit jemný bílý sediment a čirý bezbarvý supernatant.
Vakcína musí být před použitím řádně protřepána, aby vznikla mírně opalescentní bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Pokud vakcína vzhledově nevyhovuje, musí být vyřazena.
47 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Twinrix Paediatric, Injekční suspenze v předplněné injekční stříkačce Vakcína proti hepatitidě A (inaktivovaná) a proti hepatitidě B (rDNA) (HAB) adsorbovaná
Před zahájením Vašeho očkování / očkování Vašeho dítěte si pozorně přečtěte celou příbalovou informaci.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám/ Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Twinrix Paediatric a k čemu se používá 2.
Čemu musíte věnovat pozornost před zahájením Vašeho očkování / očkování Vašeho dítěte přípravkem Twinrix Paediatric 3.
Jak se Twinrix Paediatric podává 4.
Možné nežádoucí účinky 5 Jak Twinrix Paediatric uchovávat 6.
Další informace
1.
CO JE TWINRIX PAEDIATRIC A K ČEMU SE POUŽÍVÁ
Twinrix Paediatric je vakcína určená dětem a mladistvým od 1 roku do 15 let k ochraně před dvěma onemocněními: hepatitidou A a hepatitidou B.
Působením vakcíny si tělo vytváří vlastní ochranu (protilátky), které chrání před těmito nemocemi.
• Hepatitida A:
Hepatitida A je infekční onemocnění postihující játra.
Je způsobeno virem hepatitidy A.
Virus hepatitidy A může být přenesen z jedné osoby na druhou jídlem a pitím, nebo při plavání ve vodě znečištěné kanalizačním odpadem.
Příznaky hepatitidy A začínají 3 až 6 týdnů po kontaktu s virem a to nauzeou (pocitem na zvracení), horečkou a bolestmi.
Po několika dnech může dojít k zežloutnutí kůže a očního bělma (ke vzniku žloutenky).
Onemocnění může probíhat s různou závažností a také příznaky mohou být různé.
U malých dětí často ani nemusí dojít ke vzniku žloutenky.
Většina osob se úplně uzdraví, ale velmi často probíhá onemocnění natolik závažně, že si vyžádá přibližně měsíční pracovní neschopnost.
• Hepatitida B:
Hepatitida B je způsobena virem hepatitidy B.
Při tomto onemocnění jsou játra zvětšená, postižená zánětem.
Virus hepatitidy B se vyskytuje v tělesných tekutinách jako je krev, sperma, poševní sekret a sliny (hleny) infikovaných jedinců.
Očkování je nejlepším způsobem ochrany proti těmto nemocem.
Žádná ze součástí vakcíny nemůže vyvolat infekci.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST PŘED ZAHÁJENÍM VAŠEHO OČKOVÁNÍ / OČKOVÁNÍ VAŠEHO DÍTĚTE PŘÍPRAVKEM TWINRIX PAEDIATRIC
Nepoužívejte přípravek Twinrix Paediatric:
• jestliže jste měl( a) / Vaše dítě mělo alergickou reakci na Twinrix Paediatric nebo na jakoukoliv látku obsaženou v této vakcíně.
Všechny léčivé látky a pomocné látky jsou vyjmenovány na
48 konci této příbalové informace.
• jestliže jste měl( a) / Vaše dítě mělo po předchozím očkování nějakou vakcínou zdravotní problémy. • jestliže máte/ Vaše dítě má problémy se srážením krve nebo jestliže se Vám/ Vašemu dítěti snadno tvoří krevní podlitiny.
Vzájemné působení s dalšími léčivými přípravky nebo vakcínami Prosím, informujte svého lékaře o všech lécích, které užíváte/ Vaše dítě užívá nebo jste užíval( a) / Vaše dítě užívalo v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu nebo jestli jste se v nedávné době podrobil( a) / Vaše dítě se podrobilo jinému očkování.
Těhotenství a kojení Zvláštní opatrnosti při podávání vakcíny Twinrix Paediatric je zapotřebí pokud jste těhotná, nebo se domníváte, že byste mohla být těhotná, nebo byste chtěla otěhotnět.
Lékař Vám vysvětlí možné riziko a přínos očkování přípravkem Twinrix Paediatric během těhotenství.
Dosud není známo, zda přípravek Twinrix Paediatric přechází do mateřského mléka, nicméně se nepředpokládá, že by mohl způsobit kojeným dětem obtíže.
Důležité informace o některých složkách přípravku Twinrix Paediatric Prosím, informujte svého lékaře, jestli jste měl( a) / Vaše dítě mělo alergickou reakci na neomycin (antibiotikum).
3.
JAK SE TWINRIX PAEDIATRIC PODÁVÁ
Postupně Vám/ Vašemu dítěti budou v průběhu 6 měsíců podány 3 dávky vakcíny.
Každá dávka bude podána zvlášť.
První dávka bude podána ve zvolený den.
Zbývající dvě dávky budou podány 1 měsíc a 6 měsíců po první dávce.
• První dávka: zvolený den • Druhá dávka:
1 měsíc později • Třetí dávka:
6 měsíců po první dávce
Lékař Vás bude informovat, bude- li potřeba podat více dávek i o nutnosti přeočkování v budoucnosti.
Pokud jste z jakýchkoliv důvodů nedostal( a) / Vaše dítě nedostalo plánovanou dávku, kontaktujte svého lékaře a domluvte s ním náhradní termín.
Dbejte na to, abyste dostal( a) / Vaše dítě dostalo všechny tři dávky vakcíny.
Pokud se tak nestane, nemusí být ochrana před nemocemi úplná.
Vakcínu Twinrix Paediatric bude lékař aplikovat injekčně nitrosvalově do horní části paže nebo u malých dětí do stehna.
Vakcína nesmí být nikdy aplikována do žíly.
49 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Twinrix Paediatric nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky, které se vyskytly v průběhu klinických studií nebo při běžném používání této vakcíny nebo samostatných vakcín proti hepatitidě A a hepatitidě B nebo vakcíny Twinrix pro dospělé, jsou následující:
Časté (Mohou se objevit až 1x z 10 dávek vakcíny): • Ospalost, bolest hlavy • Nevolnost • Ztráta chuti k jídlu • Otok nebo podlitina v místě vpichu vakcíny • Celkový pocit nevolnosti, únava • Horečka 37, 5°C nebo vyšší • Podrážděnost
Velmi vzácné (Mohou se objevit až 1x z 10000 dávek vakcíny): • Snížení počtu krevních destiček, což zvyšuje riziko vzniku krvácení nebo krevních podlitin (thrombocytopenie) • Nachové nebo červenohnědé skvrny viditelné přes kůži (trombocytopenická purpura) • Otok nebo infekce mozku (encefalitida) • Degenerativní onemocnění mozku (encefalopatie) • Zánět nervů (neuritida) • Snížená citlivost nebo slabost rukou a nohou (neuropatie), obrna • Záchvaty nebo křeče • Otok obličeje, úst nebo krku (angioneurotický edém) • Nachové nebo načervenale nachové hrbolky na kůži (lichen planus (lišej)), závažné kožní vyrážky (multiformní erytém) • Otok kloubu, svalová slabost • Infekce v okolí mozku, která může způsobit těžkou bolest hlavy doprovázenou ztuhlostí šíje a zvýšenou citlivostí na světlo (meningitida) • Zánět některých krevních cév (vaskulitida) • Závažné alergické reakce (anafylaxe, anafylaktoidní reakce a reakce imitující sérovou nemoc).
Příznaky závažné alergické reakce mohou být vyrážky doprovázené svěděním nebo
Tyto reakce se mohou vyskytnout ještě před odchodem od lékaře.
Abnormální výsledky laboratorních jaterních testů Roztroušená skleróza, otok míchy (myelitida) Pokleslá oční víčka a ochablé svaly na stranách obličeje (obličejová obrna) Přechodný zánět nervů způsobující bolest, slabost a ochrnutí končetin, často postupující na hrudník a obličej (syndrom Guillain- Barré)
Pokud se kterýkoli z výše uvedených nežádoucích účinků stává závažným nebo pokud zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK TWINRIX PAEDIATRIC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Twinrix Paediatric nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Chraňte před mrazem.
Zmrazením se vakcína zcela ničí!
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Twinrix Paediatric obsahuje
- Léčivými látkami jsou:
Hepatitis A virus (inactivatum) 1, 2 Antigenum tegiminis hepatitidis B3, 4 1 Vyrobeno na lidských diploidních buňkách (MRC- 5) 2
360 ELISA jednotek 10 mikrogramů
0, 025
- Twinrix Paediatric dále obsahuje tyto pomocné látky: chlorid sodný a vodu na injekci.
Jak Twinrix Paediatric vypadá a co obsahuje toto balení
Injekční suspenze v předplněné injekční stříkačce.
Twinrix Paediatric je bílá, slabě mléčně zakalená tekutina dodávaná ve skleněné předplněné injekční stříkačce (0, 5 ml).
Twinrix Paediatric je dostupný v baleních po 1, 10 nebo 50 předplněných injekčních stříkačkách s jehlami nebo bez jehel.
51 Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B- 1330 Rixensart Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36- 1- 2255300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 69 38 100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0) 89 360448701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75- 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0) 21 3028 208
52 GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0) 1 4955000
GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: +354- 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 808 100 9997 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 264 90 00 info. lt@ gsk. com
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
------------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Při uchovávání vakcíny se může oddělit jemný bílý sediment a čirý bezbarvý supernatant.
Vakcína musí být před použitím řádně protřepána, aby vznikla mírně opalescentní bílá suspenze a vizuálně zkontrolována na přítomnost cizorodých částic a na změnu vzhledu.
Pokud vakcína vzhledově nevyhovuje, musí být vyřazena.
53
European Medicines Agency
Londýn 30. května 2008 Dok. ref.
EMEA/ 402820/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O ZMĚNU REGISTRACE přípravku TYGACIL
Mezinárodní nechráněný název (INN): tigecycline
Dne 22. dubna 2008 společnost Wyeth Europa Limited oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o novou indikaci pro přípravek Tygacil, a to k léčbě komunitní pneumonie.
Co je Tygacil?
Tygacil je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje léčivou látku tigecyklin.
Přípravek Tygacil je antibiotikum, které se již používá k léčbě dospělých s komplikovanými infekcemi kůže a měkkých tkání (tkání pod kůží) a s komplikovanými břišními infekcemi.
Na co měl být přípravek Tygacil používán?
Přípravek Tygacil měl být používán k léčbě dospělých s komunitní (komunitně získanou) pneumonií.
Jedná se o závažnou plicní infekci, kterou se pacienti nakazí v prostředí mimo nemocnici.
Komunitní pneumonie je obvykle způsobená bakteriální infekcí.
Jak měl přípravek Tygacil působit?
Tigecyklin, léčivá látka v přípravku Tygacil, patří do skupiny antibiotik nazývaných glycylcykliny, které jsou podobné tetracyklinu.
Tygecyklin působí prostřednictvím zablokování bakteriálních ribosomů, což jsou části bakteriálních buněk, v nichž dochází k produkci nových bílkovin.
Pokud je produkce nových bílkovin zablokována, bakterie se nemohou rozmnožovat a nakonec zanikají.
Tento mechanismus účinku pomáhá při léčbě komunitní pneumonie.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Tygacil byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Tygacil byla zkoumána ve dvou hlavních studiích, do kterých bylo zařazeno celkem 846 dospělých pacientů, u nichž byla nutná nemocniční léčba komunitní pneumonie.
Obě studie srovnávaly přípravek Tygacil s levofloxacinem (jiné antibiotikum).
Obě antibiotika byla podávána po dobu až dvou týdnů.
Hlavním měřítkem účinnosti byl počet pacientů, kteří byli z pneumonie vyléčeni do tří týdnů od podání poslední dávky antibiotika.
Dodatečná studie zkoumala účinnost přípravku Tygacil u pacientů, kteří se nakazili pneumonií v nemocnici.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V den, kdy společnost svou žádost stáhla, byla žádost posuzována 150. den.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost o změnu registrace do 90 dnů.
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle aktualizuje registraci přibližně do 6 týdnů.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení údajů a odpovědí společnosti na seznam otázek předložený výborem CHMP měl výbor v čase stažení žádosti jisté pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Tygacil nemůže být schválen k léčbě komunitní pneumonie.
Jaké byly hlavní důvody, na jejichž základě výbor CHMP doporučil změnu registrace zamítnout?
Výbor CHMP byl znepokojen tím, že situace pacientů zařazených do hlavních studií nevyžadovala nutně nemocniční léčbu za použití intravenózně (do žíly) podávaných léků, takže tito pacienti neodpovídali typu pacientů, pro které je léčivý přípravek určen.
Výbor byl rovněž znepokojen počtem úmrtí pacientů s vážnějšími infekcemi, kterým byl podáván přípravek Tygacil, zejména ve studii na pacientech, kteří se nakazili pneumonií v nemocnici.
Tyto otázky vyvolaly pochybnosti, zda by byl přípravek Tygacil dostatečně účinný při léčbě pacientů se závažnou komunitní pneumonií.
Výbor CHMP měl rovněž obavy ohledně opatření, které měla společnost v úmyslu zavést za účelem minimalizace rizik spojených s užíváním léčivého přípravku.
Proto v době stažení žádosti zastával výbor CHMP názor, že nebyl dostatečně prokázán přínos přípravku Tygacil a že daný přínos přípravku nepřevážil zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky zamítnutí registrace pro pacienty zařazené do klinických studií s přípravkem Tygacil?
Společnost informovala výbor CHMP, že pro pacienty zařazené v současné době do klinických studií s přípravkem Tygacil nemá stažení žádosti žádné důsledky.
Pokud jste zařazeni do klinické studie a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
Jaká je situace ohledně použití přípravku Tygacil k léčbě komplikovaných infekcí kůže a měkkých tkání a komplikovaných břišních infekcí?
Daný stav nijak neovlivňuje použití přípravku Tygacil ve schválené indikaci, u které poměr přínosů a rizik zůstává beze změny.
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 644
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TYGACIL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tygacil?
Tygacil je oranžový prášek pro přípravu infuzního roztoku (infuze do žíly).
Tygacil obsahuje účinnou látku tigecyklin.
Na co se přípravek Tygacil používá?
Tygacil je antibiotikum.
Používá se pro léčbu dospělých s komplikovanými břišními infekcemi a komplikovanými infekcemi kůže a měkkých tkání (infekce kůže a tkání pod kůží).
Před použitím přípravku Tygacil je nutné, aby se lékaři seznámili s oficiálními pokyny, které se týkají správného použití antibiotik.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tygacil používá?
Doporučuje se počáteční dávka 100 mg následovaná dávkou 50 mg každých 12 hodin po dobu 5 až 14 dnů.
Každá infuze by měla trvat mezi 30 a 60 minutami.
Délka léčby závisí na místě infekce, její závažnosti a reakci pacienta na léčbu.
Nižší dávky se používají u pacientů se závažnými jaterními problémy.
Jak přípravek Tygacil působí?
Tygacil obsahuje účinnou látku tigecyklin, která patří do skupiny antibiotik podobných tetracyklinu označovaných jako glycylcykliny.
Tygacil působí prostřednictvím zablokování bakteriálních ribosomů, buněčných organel, v nichž dochází k produkci nových bílkovin.
Pokud nemohou být bílkoviny produkovány, bakterie se nemůže množit a nakonec zaniká.
Seznam bakterií citlivých na účinky přípravku Tygacil je možné nalézt v Souhrnu údajů o přípravku.
Jak byl přípravek Tygacil zkoumán?
Účinky přípravku Tygacil byly studovány ve čtyřech hlavních studiích.
Dvě studie byly provedeny u 1 568 pacientů s komplikovanou nitrobřišní infekcí (polovina z nich byly komplikované záněty slepého střeva), kde byl přípravek Tygacil srovnáván s kombinací imipenem / cilastatin.
Dvě studie byly provedeny u 1 129 pacientů s komplikovanou infekcí kůže a měkkých tkání (polovina z nich byly případy flegmony vyžadující hospitalizaci), kde byl Tygacil srovnáván s kombinací vankomycinu a aztreonamu.
Všechny studie hodnotily klinickou odpověď (vyléčení infekce nebo selhání léčby).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Ve všech studiích byl přípravek Tygacil stejně účinný jako srovnávaná antibiotika a procento pacientů, jejichž infekce byly vyléčeny, bylo podobné.
Jaká rizika jsou spojena s přípravkem Tygacil?
Nejčastější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) zahrnují nauzeu (nevolnost), zvracení a průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tygacil je uveden v příbalové informaci.
Přípravek Tygacil by neměl být používán u osob, které jsou přecitlivělé (alergické) na tigecyklin nebo nějakou jinou složku přípravku.
Pacienti s alergií na tetracyklinová antibiotika mohou být alergičtí také na Tygacil.
Na základě čeho byl přípravek Tygacil schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Tygacil při léčbě komplikovaných infekcí kůže a měkkých tkání a při léčbě komplikovaných nitrobřišních infekcí převyšuje jeho rizika.
Výbor doporučil, aby byla přípravku Tygacil udělena registrace.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Tygacil?
Společnost, která vyrábí přípravek Tygacil, bude monitorovat vznik rezistence (kdy bakterie, která byla citlivá na účinek antibiotika vytvoří mechanismy, jak bojovat s jejím účinkem), a bude rovněž sledovat mechanismus interakce přípravku Tygacil s warfarinem (lék užívaný k ředění krve) a použití přípravku Tygacil u pacientů, kteří mají potíže s vylučováním žluči (cholestáza).
Další informace o přípravku Tygacil:
Evropská komise udělila rozhodnutí o registraci přípravku Tygacil platné v celé Evropské unii společnosti Wyeth Europa Limited dne 24. dubna 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tygacil je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2006.
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 06/ 336/ 001
Tygacil
50 mg
Prášek pro přípravu infúzního roztoku
Injekční lahvička (skleněná)
5 ml
10 injekčních lahviček
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Tygacil 50 mg prášek pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička o objemu 5 ml přípravku Tygacil obsahuje 50 mg tigecyclinum.
Po rekonstituci obsahuje 1 ml 10 mg tigecyklinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku.
Oranžový lyofilizát ve formě koláče, nebo prášku.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tygacil je indikován k léčbě následujících infekcí (viz body 4. 4 a 5. 1):
• Komplikované infekce kůže a měkkých tkání • Komplikované intraabdominální infekce
Je nutné vzít v úvahu oficiální pokyny týkající se správného podávání antibakteriálních přípravků.
4. 2 Dávkování a způsob podání
Dávkování Doporučená dávka pro dospělé osoby je iniciální dávka 100 mg následovaná dávkou 50 mg každých 12 hodin po dobu 5 až 14 dnů.
Trvání léčby by se mělo řídit závažností infekce, místem infekce a klinickou odpovědí pacienta.
Insuficience jater U pacientů s mírným až se středně závažným poškozením jater (stadium Child- Pugh A a stadium Child- Pugh B) není nutná úprava dávkování.
U pacientů se závažnou jaterní nedostatečností (stadium Child- Pugh C) je třeba dávku přípravku Tygacil snížit na 25 mg každých 12 hodin po iniciální dávce 100 mg.
Pacienty se závažnou jaterní nedostatečností (stadium Child- Pugh C) je třeba léčit obezřetně a sledovat jejich odpověď na léčbu (viz body 4. 4 a 5. 2).
Insuficience ledvin U pacientů se selháním ledvin nebo u pacientů, kteří podstupují hemodialýzu, není nutná úprava dávkování (viz bod 5. 2).
Starší pacienti U starších pacientů není nutná úprava dávkování (viz bod 5. 2).
2 Pediatričtí pacienti Tygacil se nedoporučuje podávat dětem a mladistvým do 18 let kvůli chybějícím údajům o bezpečnosti a účinnosti (viz body 5. 2 a 4. 4).
Způsob podání:
Tygacil se podává pouze intravenózní infuzí po dobu 30 až 60 minut (viz bod 6. 6).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Pacienti, kteří jsou přecitlivělí na tetracyklinovou skupinu antibiotik, mohou být hypersenzitivní na tigecyklin.
4. 4 Zvláštní upozornění a opatření pro použití
Po podání tigecyklinu byly hlášeny anafylaktické/ anafylaktoidní reakce, potenciálně život ohrožující (viz bod 4. 3 a 4. 8).
Antibiotika glycylcyklinové skupiny jsou strukturálně podobná tetracyklinové skupině antibiotik.
Tigecyklin může mít nežádoucí účinky podobné tetracyklinové skupině antibiotik.
Tyto reakce mohou zahrnovat fotosenzitivitu, pseudotumor cerebri, pankreatitidu a anti- anabolické působení, které má za následek zvýšenou hladinu dusíku močoviny v krvi, azotémii, acidózu a hyperfosfatémii.
Ve spojitosti s léčbou tigecyklinem (viz bod 4. 8) se vyskytla akutní pankreatitida, která může být závažná (četnost: neznámá).
Na diagnózu akutní pankreatitidy je třeba myslet u pacientů užívajících tigecyklin, u nichž se vyvinou klinické příznaky, známky nebo laboratorní anomálie, vyvolávající podezření na akutní pankreatitidu.
Tyto případy byly hlášeny u pacientů bez známého rizika akutní pankreatitidy.
Po ukončení podávání tigecyklinu se obvykle stav pacientů zlepšuje.
Při podezření na vývoj pankreatitidy je třeba uvažovat o ukončení léčby tigecyklinem.
Zkušenosti s podáváním tigecyklinu při léčbě infekcí u pacientů se závažnými základními chorobami jsou omezeny.
V klinických hodnoceních u komplikovaných infekcí kůže a měkkých tkání byla nejčastějším typem infekce u pacientů léčených tigecyklinem celulitida (59%), následovaná velkými abscesy (27, 5%).
Pacienti se závažnými základními chorobami, jako například pacienti s poruchami imunity, pacienti s infikovanými proleženinami nebo pacienti, kteří měli infekce vyžadující léčbu delší než 14 dnů (například nekrotizující fasciitidu), nebyli do studie zařazeni.
Bylo zařazeno několik pacientů s infekcemi diabetické nohy (5%).
Do studie byl zařazen omezený počet pacientů s ko- morbidními faktory, jako je například diabetes (20%), onemocnění periferních cév (7%), abusus intravenózních drog (2%) a pozitivní infekce HIV (1%).
Omezené zkušenosti jsou také dostupné při léčbě pacientů se současnou bakteriémií (3%).
Proto se při léčení těchto pacientů doporučuje opatrnost.
V klinických hodnoceních u komplikovaných intraabdominálních infekcí byla nejčastějším typem infekce u pacientů léčených tigecyklinem komplikovaná apendicitida (51%), následovaná dalšími diagnózami hlášenými méně častěji, jako například komplikovaná cholecystitida (14%), intraabdominální absces (10%), perforace střev (10%) a perforace žaludečního nebo dvanáctníkového vředu trvající méně než 24 hodin (5%).
Z těchto pacientů mělo 76% přidruženou difúzní peritonitidu (chirurgicky zjevnou peritonitidu).
Počet pacientů se závažnými základními chorobami, jako jsou například pacienti s poruchami imunity, pacienti se skóre APACHE II ≥ 15 (4%) a mnohočetnými intraabdominálními abscesy (10%) byl omezen.
Omezené zkušenosti jsou také dostupné při léčbě pacientů se současnou bakteriémií (6%).
Proto se při léčení těchto pacientů doporučuje opatrnost.
Je třeba zvážit použití kombinované antibakteriální terapie, kdykoliv má být tigecyklin podáván vážně nemocným pacientům s komplikovanými intraabdominálními infekcemi (cIAI), které jsou sekundární
3 při klinicky zjevné perforaci střev, nebo pacientům s počínající sepsí či septickým šokem (viz bod 4. 8).
Žlučovými cestami se vyloučí přibližně 50% z celkově vyloučeného tigecyklinu.
Proto je nutné pacienty s příznaky cholestázy pečlivě sledovat.
Pokud je tigecyklin podáván současně s antikoagulancii, je nutné u pacientů sledovat protrombinový čas, nebo jiný vhodný koagulační test (viz bod 4. 5).
Při podávání téměř všech antibakteriálních přípravků byla hlášena pseudomembranózní kolitida a její závažnost se může pohybovat v rozsahu od mírné až k život ohrožující.
Proto je důležité o této diagnóze uvažovat u pacientů, u kterých se během podávání jakéhokoliv antibakteriálního přípravku nebo po něm vyskytne průjem viz bod 4. 8).
Podávání tigecyklinu může mít za následek nadměrný růst organismů, které nejsou na přípravek citlivé, včetně mykotických.
Během léčby je třeba pacienty pečlivě sledovat.
Jestliže nastane superinfekce, je nutné učinit příslušná opatření (viz bod 4. 8).
Výsledky studií na laboratorních potkanech s tigecyklinem prokázaly změny zbarvení kostí.
U lidí může být užívání tigecyklinu doprovázeno trvalým zabarvením zubů, jestliže je užíván během vývoje zubů (viz bod 4. 8).
Tygacil se nemá podávat dětem mladším 8 let kvůli zabarvení zubů a není doporučován u mladistvých do 18 let z důvodu chybějících údajů o bezpečnosti a účinnosti (viz bod 4. 2 a 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Současné podávání tigecyklinu a warfarinu (jednorázově 25 mg) zdravým dobrovolníkům mělo za následek pokles clearance R- warfarinu a S- warfarinu o 40% a 23% a zvýšení AUC o 68% a 29%, v daném pořadí.
Mechanismus této interakce není dosud objasněn.
Dostupná data nesvědčí pro to, že tato interakce může mít za následek významné změny INR.
Ale protože tigecyklin může prodloužit jak protrombinový čas (PT), tak aktivovaný parciální tromboplastinový čas (aPTT), je nutné důkladně sledovat příslušné koagulační testy, když je tigecyklin podáván současně s antikoagulancii (viz bod 4. 4).
Warfarin neovlivnil farmakokinetický profil tigecyklinu.
Tigecyklin není extenzivně metabolizován.
Proto se nepředpokládá, že bude clearance tigecyklinu ovlivněna léčivými látkami, které inhibují, nebo indukují aktivitu izoforem CYP450.
Tigecyklin není kompetitivním inhibitorem, ani ireverzibilním inhibitorem enzymů CYP450 in vitro (viz bod 5. 2).
Při podávání zdravým dospělým osobám neovlivňoval tigecyklin v doporučené dávce rychlost nebo rozsah absorpce či clearance digoxinu (dávka 0, 5 mg následovaná 0, 25 mg denně).
Digoxin neovlivňoval farmakokinetický profil tigecyklinu.
Není tedy nutné upravovat dávkování při podávání tigecyklinu s digoxinem.
Ve studiích in vitro nebyl pozorován žádný antagonismus mezi tigecyklinem a dalšími běžně používanými skupinami antibiotik.
Současné podávání antibiotik a perorálních kontraceptiv může snížit účinnost perorálních antikoncepčních přípravků.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání tigecyklinu těhotným ženám nejsou k dispozici.
Výsledky studií na zvířatech prokázaly, že tigecyklin může vyvolat poškození zárodku při podávání během těhotenství
Potenciální riziko pro člověka není známo.
Jak je u tetracyklinové skupiny antibiotik známo, tigecyklin může také indukovat trvalé poškození zubů (změny zbarvení a defekty skloviny) a opoždění osifikace u plodů exponovaných in utero během druhé poloviny těhotenství, a u dětí mladších osmi let, způsobené obohacením tkání s vysokým metabolickým obratem vápníku a tvorbou chelátových komplexů vápníku (viz bod 4. 4).
Tigecyklin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není známo, zda je tento léčivý přípravek vylučován do mateřského mléka.
Ve studiích na zvířatech je tigecyklin vylučován do mléka laktujících samic laboratorních potkanů.
Protože nemůže být vyloučeno potenciální riziko pro kojence, doporučuje se při léčbě tigecyklinem opatrnost a je třeba zvážit přerušení kojení (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky tigecyklinu na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Mohou se objevit závratě, a to může mít vliv na řízení a obsluhu strojů (viz bod 4. 8).
4. 8 Nežádoucí účinky
Celkový počet pacientů léčených tigecyklinem ve fázi 3 klinických studií byl 1 415.
Nežádoucí účinky byly hlášeny u přibližně 41% pacientů léčených tigecyklinem.
Pro nežádoucí účinky byla léčba přerušena u 5% pacientů.
V klinických hodnoceních byly nejčastější nežádoucí účinky, které se objevily v souvislosti s léčbou, reverzibilní nauzea (20%) a zvracení (14%), které obvykle nastaly časně (v 1. a 2. dnu podávání léčby) a zpravidla byly mírné, nebo středně závažné.
Nežádoucí účinky hlášené po Tygacilu v klinických studiích a v postmarketingovém používání jsou uvedeny níže:
Kategorie četností jsou vyjádřeny jako:
(≥1/ 10); Časté:
(≥1/ 100 až < 1/ 10); Méně časté:
(≥1/ 1 000 až < 1/ 100); Vzácné:
(≥1/ 10 000 až < 1/ 1 000); Velmi vzácné:
(< 1/ 10 000)
Nežádoucí účinky zjištěné v postmarketingovém používání Tygacilu pocházejí ze spontánních hlášení, nelze odhadnout jejich četnost, proto se četnost uvádí jako neznámá.
Infekční a parazitární onemocnění:
Sepse/ septický šok
Ve fázi 3 klinických studií byly závažné nežádoucí příhody související s infekcí častěji hlášeny u pacientů léčených tigecyklinem (6, 7%) oproti pacientům léčených srovnávacími léky (4, 6%).
Byly pozorovány významné rozdíly ve výskytu sepse/ septického šoku při podávání tigecyklinu (1, 5%) oproti podávání srovnávacích léků (0, 5%).
Časté:
Trombocytopenie
Poruchy imunitního systému:
Anafylaktická/ anafylaktoidní reakce (viz bod 4. 3 a 4. 4)
Poruchy metabolismu a výživy:
Méně časté:
Hypoproteinémie
Časté:
Akutní pankreatitida
Poruchy jater a žlučových cest:
Časté: zvýšená hladina aspartátaminotransferázy (AST) v séru a zvýšená hladina alaninaminotransferázy (ALT) v séru, hyperbilirubinémie
Abnormality AST a ALT u pacientů léčených přípravkem Tygacil byly hlášeny častěji v období po léčbě než v tomtéž období u pacientů léčených srovnávacím lékem, kde se vyskytovaly častěji při léčbě.
Méně časté: žloutenka, poškození jater, většinou cholestatické
Časté:
Pruritus, vyrážka
Časté:
Reakce v místě vpichu injekce, zánět v místě vpichu injekce, bolest v místě vpichu injekce, edém v místě vpichu injekce, flebitida v místě vpichu injekce
Časté:
Zvýšená hladina amylázy v séru, zvýšená hladina dusíku močoviny v krvi (BUN).
Ve fázi 3 studií cSSSI a cIAI nastalo úmrtí u 2, 3% (32/ 1383) pacientů užívajících tigecyklin a u 1, 6% (22/ 1375) pacientů dostávajících srovnávací lék.
Skupinové účinky antibiotik:
Pseudomembranózní kolitida, která se může pohybovat v rozsahu od mírné až k život ohrožující (viz bod 4. 4).
Přerůstání necitlivých mikroorganismů, včetně plísní (viz bod 4. 4).
Skupinové účinky skupiny tetracyklinů:
Antibiotika glycylcyklinové skupiny jsou strukturálně podobná tetracyklinové skupině antibiotik.
Nežádoucí účinky tetracyklinových antibiotik mohou zahrnovat fotosenzitivitu, pseudotumor cerebri, pankreatitidu a anti- anabolické působení, které má za následek zvýšenou hladinu dusíku močoviny v krvi, azotemii, acidózu a hyperfosfatemii (viz bod 4. 4).
Pokud je tigecyklin podáván v průběhu vývoje zubů, může vést k trvalému zabarvení zubů (viz bod 4. 4).
4. 9 Předávkování
Co se týče léčby předávkování, nejsou k dispozici žádné specifické informace.
Intravenózní podávání tigecyklinu v jednorázové dávce 300 mg po dobu 60 minut zdravým dobrovolníkům mělo za následek zvýšenou incidenci nauzey a zvracení.
Tigecyklin není ve významném množství odstraňován hemodialýzou.
6 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Tetracykliny, ATC kód:
J01AA12.
Způsob účinku Tigecyklin, glycylcyklinové antibiotikum, inhibuje translaci proteinu v baktériích vazbou na ribozomální podjednotku 30S a blokuje vstup molekul aminoacyl- tRNA do A místa ribozomu.
To zabrání inkorporaci aminokyselinových zbytků do prodlužujících se peptidových řetězců.
Tigecyklin je všeobecně považován za bakteriostatický.
Při 4- násobné minimální inhibiční koncentraci (MIC) tigecyklinu byl pozorován pokles o 2 log v počtu kolonií u Enterococcus spp., Staphylococcus aureus a Escherichia coli.
Mechanismus rezistence Tigecyklin je schopný překonat dva hlavní mechanismy rezistence na tetracyklin, ribozomální ochranu a eflux.
Nicméně je vulnerabilní vůči chromozomálně kódovaným efluxním pumpám pro více léků u Proteeae (viz dále) a Pseudomonas aeruginosa (efluxní systém MexXY- OprM).
Mezi tigecyklinem a většinou skupin antibiotik neexistuje zkřížená rezistence založená na cílovém místě.
Patogeny čeledi Proteeae (Proteus spp., Providencia spp. a Morganella spp.) jsou všeobecně méně citlivé na tigecyklin než ostatní členové Enterobacteriaceae.
Kromě toho, u Klebsiella pneumoniae, Enterobacter aerogenes a Enterobacter cloacae byla detekována určitá získaná rezistence.
Snížená citlivost v obou skupinách byla přisuzována nadměrné expresi nespecifické AcrAB mnohočetné lékové efluxní pumpy.
Snížená citlivost u Acinetobacter baumannii byla přisuzována nadměrné expresi AdeABC refluxní pumpy.
Hraniční hodnoty Hraniční hodnoty minimální inhibiční koncentrace (MIC) stanovené evropským výborem pro testování antimikrobiální citlivosti (EUCAST) jsou tyto:
Staphylococcus spp.
S ≤ 0, 5 mg/ l a R > 0, 5 mg/ l Streptococcus spp. jiné než S. pneumoniae S ≤ 0, 25 mg/ l a R > 0, 5 mg/ l Enterococcus spp.
S ≤ 0, 25 mg/ l a R > 0, 5 mg/ l Enterobacteriaceae S ≤ 1( ^) mg/ l a R > 2 mg/ l (^) Tigecyklin má sníženou aktivitu in vitro proti Proteus, Providencia a Morganella spp.
Co se týče anaerobních baktérií, existují klinické důkazy o účinnosti u polymikrobiálních intraabdominálních infekcí, ale bez korelace mezi hodnotami MIC, farmakokinetickými / farmakodynamickými (PK/ PD) údaji a klinickými výsledky.
Proto není uváděna hraniční hodnota pro citlivost.
Je nutné zmínit se o tom, že distribuce MIC pro organismy rodů Bacteroides a Clostridium jsou široké a mohou obsáhnout hodnoty vyšší než 2 mg/ ml tigecyklinu.
Existují omezené důkazy o klinické účinnosti proti enterokokům.
Ale v klinických hodnoceních bylo prokázáno, že polymikrobiální intraabdominální infekce odpovídaly na léčbu tigecyklinem.
Citlivost Prevalence získané rezistence se může geograficky a v čase pro určitý druh měnit a je důležité získat informace o lokálních rezistentních typech, obzvláště při léčení závažnějších infekcí.
Podle potřeby by měla být vyhledána odborná rada, když je lokální prevalence rezistence taková, že použitelnost přípravku u alespoň některých typů infekce je sporná.
7 Běžně citlivé druhy:
Enterococcus spp. † Staphylococcus aureus * Staphylococcus epidermidis Staphylococcus haemolyticus Streptococcus agalactiae * Skupina Streptococcus anginosus * (zahrnuje S. anginosus, S. intermedius a S. constellatus) Streptococcus pyogenes * Skupina viridujících streptokoků Citrobacter freundii * Citrobacter koseri Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca * Klebsiella pneumoniae * Serratia marcescens Clostridium perfringens † Peptostreptococcus spp. † Prevotella spp.
Acinetobacter baumannii Skupina Bacteroides fragilis † Burkholderia cepacia Morganella morganii Providencia spp.
Proteus spp.
Stenotrophomonas maltophilia
Přirozeně rezistentní organismy:
Pseudomonas aeruginosa * Označuje druhy, u kterých se předpokládá, že proti nim byla aktivita přípravku v klinických studiích uspokojivě prokázána. † viz bod 5. 1, Hraniční hodnoty, výše.
5. 2 Farmakokinetické vlastnosti
Absorpce Tigecyklin je podáván intravenózně a má tedy 100% biologickou dostupnost.
Distribuce Vazba tigecyklinu na plazmatické proteiny in vitro se pohybuje v rozmezí přibližně od 71% do 89% v koncentracích pozorovaných v klinických studiích (0, 1 až 1, 0 μg/ ml).
Farmakokinetické studie u zvířat a u člověka prokázaly, že se tigecyklin snadno distribuuje do tkání.
U laboratorních potkanů, kteří dostávali jednorázovou dávku, nebo opakované dávky 14C- tigecyklinu, byla radioaktivita dobře distribuována do většiny tkání, přičemž nejvyšší celková expozice byla pozorována v kostní dřeni, slinných žlázách, štítné žláze, slezině a ledvinách.
U člověka byl distribuční objem tigecyklinu v ustáleném stavu průměrně 500 až 700 l (7 až 9 l/ kg), což ukazuje, že tigecyklin je rozsáhle distribuován mimo plazmatický objem a koncentruje se ve tkáních.
Nejsou k dispozici žádné údaje o tom, zda tigecyklin může u člověka prostoupit hematoencefalickou bariérou.
8 V klinických farmakologických studiích, které používaly terapeutické dávkovací schéma 100 mg následovaných podáváním 50 mg po 12 hodinách, byla Cmax tigecyklinu v ustáleném stavu 866 ± 233 ng/ ml pro infuze trvající 30 minut a 634 ± 97 ng/ ml pro infuze trvající 60 minut.
AUC0- 12h v ustáleném stavu byla 2349±850 ng• h/ ml.
Metabolismus Odhaduje se, že průměrně je před exkrecí metabolizováno méně než 20% tigecyklinu.
U zdravých dobrovolníků mužského pohlaví po podání 14C- tigecyklinu byl nezměněný tigecyklin primárním 14C - značeným materiálem získaným z moče a stolice, ale glukuronid, N- acetylovaný metabolit a epimer tigecyklinu byly také přítomny.
Studie in vitro na mikrosomech lidských jater ukazují, že tigecyklin neinhibuje kompetitivní inhibicí metabolismus zprostředkovaný kteroukoliv z následujících 6 izoforem cytochromu P450 (CYP):
1A2, 2C8, 2C9, 2C19, 2D6 a 3A4.
Také se neukázalo, že by byl tigecyklin při inhibici CYP2C9, CYP2C19, CYP 2D6 a CYP3A závislý na NADPH, což svědčí o absenci mechanizmu inhibice těchto CYP enzymů.
Eliminace Výtěžek celkové radioaktivity ze stolice a moči po podání 14C- tigecyklinu ukazuje, že 59% dávky je vylučováno biliární/ fekální exkrecí a 33% je vylučováno v moči.
Souhrnem, primární cestou eliminace tigecyklinu je biliární exkrece nezměněného tigecyklinu.
Glukuronidace a renální exkrece nezměněného tigecyklinu jsou sekundárními cestami.
Celková clearance tigecyklinu je 24 l/ h po intravenózní infuzi.
Renální clearance je přibližně 13% celkové clearance.
Tigecyklin vykazuje polyexponenciální eliminaci ze séra s průměrným terminálním eliminačním poločasem po opakovaných dávkách 42 hodin, ačkoliv existuje vysoká interindividuální variabilita.
Speciální populace
Insuficience jater U pacientů s mírným poškozením jater nebyla změněna farmakokinetická dispozice po jednorázové dávce tigecyklinu.
Ale u pacientů se středně závažnou, nebo závažnou insuficiencí jater (stadia Child - Pugh B a C) byla systémová clearance tigecyklinu snížena o 25% a 55% a poločas tigecyklinu byl prodloužen o 23% a 43%, v daném pořadí (viz bod 4. 2).
Insuficience ledvin U pacientů s renální insuficiencí nebyla změněna farmakokinetická dispozice po jednorázové dávce tigecyklinu (clearance kreatininu < 30 ml/ min, n=6).
U závažného selhání ledvin byla AUC o 30% vyšší než u pacientů s normální funkcí ledvin (viz bod 4. 2).
Starší pacienti Mezi zdravými staršími osobami a mladšími osobami nebyly pozorovány žádné celkové rozdíly ve farmakokinetice (viz bod 4. 2).
Pediatričtí pacienti Farmakokinetika tigecyklinu u pacientů mladších 18 let nebyla stanovena (viz bod 4. 2).
Pohlaví Mezi muži a ženami neexistovaly žádné klinicky významné rozdíly v clearance tigecyklinu.
Odhaduje se, že AUC je u žen o 20% vyšší než u mužů.
Rasa Neexistovaly žádné rozdíly v clearance tigecyklinu v závislosti na rase.
9 Hmotnost Clearance, clearance normalizovaná podle hmotnosti a AUC nebyly znatelně odlišné mezi pacienty s různou tělesnou hmotností, včetně pacientů o hmotnosti ≥ 125 kg.
U pacientů s hmotností ≥ 125 kg byla AUC o 24% nižší.
Pro pacienty o hmotnosti 140 kg a vyšší nejsou dostupné žádné údaje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity po opakovaném podávání u laboratorních potkanů a psů byla pozorována lymfoidní deplece/ atrofie lymfatických uzlin, sleziny a thymu, snížené počty erytrocytů, retikulocytů, leukocytů a krevních destiček, ve spojení s hypocelularitou kostní dřeně, a byly pozorovány nežádoucí renální a gastrointestinální účinky při podávání tigecyklinu při expozicích 8 a 10 násobkům denní dávky pro člověka na základě AUC u laboratorních potkanů a psů, v daném pořadí.
Bylo prokázáno, že tyto změny jsou po dvou týdnech podávání reverzibilní.
U laboratorních potkanů bylo pozorováno zabarvení kostí, které po dvou týdnech podávání nebylo reverzibilní.
Výsledky studií na zvířatech ukazují, že tigecyklin prostupuje placentou a je nalézán ve fetálních tkáních.
Ve studiích reprodukční toxicity byla při podávání tigecyklinu pozorována snížená hmotnost plodů u laboratorních potkanů a králíků (sdružená s opožděním osifikace) a odumření plodů u králíků.
U laboratorních potkanů nebo králíků nebyl tigecyklin teratogenní.
Výsledky ze studií na zvířatech s podáváním 14C- značeného tigecyklinu ukazují, že tigecyklin je snadno vylučován mlékem laktujících samic laboratorního potkana.
Shodně s omezenou perorální biologickou dostupností tigecyklinu existuje malá nebo žádná systémová expozice tigecyklinu u kojených mláďat v důsledku expozice prostřednictvím mateřského mléka.
Celoživotní studie na zvířatech pro vyhodnocení kancerogenního potenciálu tigecyklinu nebyly provedeny, ale krátkodobé studie genotoxicity tigecyklinu byly negativní.
Ve studiích na zvířatech bylo intravenózní podávání bolusu tigecyklinu sdruženo s histaminovou reakcí.
Tyto účinky byly pozorovány při expozici 14 a 3 násobku denní dávky pro člověka na základě AUC u laboratorních potkanů a psů, v daném pořadí.
Po podávání tigecyklinu nebyl u laboratorních potkanů pozorován žádný důkaz fotosenzitivity.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Kyselina chlorovodíková, hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility
Následující léčivé látky by neměly být podávány současně stejnou rozdvojkou s přípravkem TYGACIL: amfotericin B, lipidový komplex amfotericinu B a diazepam.
Tygacil nesmí být smíchán s žádnými dalšími léčivými přípravky, pro které nejsou dostupné údaje o kompatibilitě (viz bod 6. 6).
6. 3 Doba použitelnosti
18 měsíců.
10 Po rekonstituci a naředění ve vaku, nebo jiné vhodné infuzní nádobě (např. skleněné láhvi) je nutné tigecyklin okamžitě použít.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Pro podmínky pro uchovávání rekonstituovaného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvičky z bezbarvého skla typu 1 o objemu 5 ml opatřené uzávěrem z šedé butylové pryže a hliníkovou pertlí.
Tygacil je distribuován v krabičce s tvarovanou fólií po deseti injekčních lahvičkách.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Lyofilizovaný prášek se rekonstituuje 5, 3 ml injekčního roztoku chloridu sodného o koncentraci 9 mg/ ml (0, 9%), nebo injekčního roztoku glukózy o koncentraci 50 mg/ ml (5%), aby se dosáhlo koncentrace 10 mg/ ml tigecyklinu.
Injekční lahvičkou se jemně krouží, dokud se léčivý přípravek nerozpustí.
Potom se z injekční lahvičky odebere 5 ml rekonstituovaného roztoku a přidá se do vaku pro intravenózní infuze o objemu 100 ml, nebo do jiné vhodné infuzní nádoby (např. skleněné láhve).
Poznámka:
Injekční lahvička obsahuje přebytek 6%.
5 ml rekonstituovaného roztoku je tedy ekvivalent 50 mg léčivé látky.
Rekonstituovaný roztok by měl být žlutý až oranžový; pokud tomu tak není, měl by být roztok zlikvidován.
Parenterální přípravky mají být před podáváním vizuálně zkontrolovány na výskyt částic a změny barvy (např. zelená nebo černá).
Tygacil může být podáván intravenózně jednoúčelovou linkou, nebo rozdvojkou.
Jestliže je používána stejná intravenózní linka pro po sobě následující infuze několika léčivých látek, měla by být linka před a po infuzi přípravku Tygacil propláchnuta buď injekčním roztokem chloridu sodného o koncentraci 9 mg/ ml (0, 9%), nebo injekčním roztokem glukózy o koncentraci 50 mg/ ml (5%).
Injekce by měla být aplikována s použitím roztoku pro infuze kompatibilním s tigecyklinem a kterýmkoliv dalším léčivým přípravkem (léčivými přípravky) prostřednictvím této společné linky (viz bod 6. 2).
Tento přípravek je pouze pro jednorázové použití; všechen nepoužitý roztok musí být zlikvidován.
Kompatibilní intravenózní roztoky zahrnují: injekční roztok chloridu sodného o koncentraci 9 mg/ ml (0, 9%) a injekční roztok glukózy o koncentraci 50 mg/ ml (5%).
Při podávání rozdvojkou byla kompatibilita přípravku Tygacil, naředěného v 0, 9% chloridu sodném pro injekce, prokázána s následujícími léčivými přípravky nebo ředidly: amikacin, dobutamin, dopamin HCl, gentamicin, haloperidol, Ringerův roztok s laktátem, lidokain HCl, morfin, noradrenalin, piperacilin/ tazobaktam (s EDTA), chlorid draselný, propofol, ranitidin HCl, teofylin a tobramycin.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
11 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 336/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
24/ 04/ 2006
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, že je před uvedením přípravku na trh zaveden systém farmakovigilance a je funkční.
Držitel rozhodnutí o registraci se zavazuje provádět studie a další farmakovigilanční aktivity, které jsou detailně uvedeny v plánu farmakovigilance.
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tygacil 50 mg prášek pro přípravu infuzního roztoku Tigecyclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 50 mg tigecyklinu.
3.
Jedna lahvička obsahuje monohydrát laktosy 100 mg. pH se upravuje kyselinou chlorovodíkovou, a je- li to nezbytné, hydroxidem sodným.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 injekčních lahviček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si v příbalové informaci přečtěte pokyny pro rozpouštění a naředění.
K intravenóznímu podání po rekonstituci a naředění.
6.
ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
17 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 336/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Tygacil 50 mg prášek pro přípravu infuzního roztoku Tigecyclinum Pouze k intravenóznímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
19 B.
PŘÍBALOVÁ INFORMACE
20 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Tygacil 50 mg prášek pro přípravu infuzního roztoku tigecyclinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí
ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si
všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Tygacil a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Tygacil používat 3.
Jak se přípravek Tygacil používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Tygacil uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK TYGACIL A K ČEMU SE POUŽÍVÁ
Tygacil je antibiotikum z glycylcyklinové skupiny, které působí tak, že zastavuje růst baktérií, které vyvolávají infekce.
Váš lékař Vám předepsal Tygacil, protože máte jeden z následujících typů vážných infekcí:
• Komplikované infekce kůže a měkkých tkání • Komplikované břišní infekce
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TYGACIL POUŽÍVAT
Nepoužívejte přípravek Tygacil • Jestliže jste alergický/ á (přecitlivělý/ á) na tigecyklin, léčivou látku přípravku Tygacil.
Jestliže jste alergický/ á na tetracyklinovou skupinu antibiotik (např. minocyklin, doxycyklin atd.), mohl/ a byste být alergický/ á na tigecyklin.
Zvláštní opatrnosti při použití přípravku Tygacil je zapotřebí • Oznamte neprodleně svému lékaři, pokud dojde k vývoji příznaků alergické reakce. • Oznamte neprodleně svému lékaři, pokud dojde k vývoji silných bolestí břicha, nevolnosti a zvracení.
Mohou to být příznaky akutního zánětu slinivky břišní (pankreatitida). • Oznamte svému lékaři, pokud před užitím přípravku Tygacil trpíte průjmem.
Pokud se v průběhu léčby, nebo po léčbě přípravkem Tygacil vyskytne průjem, oznamte to opět svému lékaři.
Neužívejte žádné léky na léčbu průjmu bez předchozí konzultace se svým lékařem. • Oznamte svému lékaři, pokud máte, nebo jste v minulosti zaznamenal/ a jakékoliv nežádoucí účinky spojené s užíváním antibiotik patřících do tetracyklinové skupiny (např. citlivost kůže na sluneční záření, zbarvení vyvíjejících se zubů, zánět slinivky břišní a změnu hodnot určitých laboratorních vyšetření, která měří, jak dobře se sráží Vaše krev). • Při určitých závažných infekcích může Váš lékař uvažovat o podávání Tygacilu v kombinaci s dalšími antibiotiky.
21 • Oznamte svému lékaři, pokud užíváte léčivé přípravky (nazývané antikoagulační) určené pro zabránění nadměrného srážení krve (přečtěte si také odstavec Vzájemné působení s dalšími léčivými přípravky v této příbalové informaci). • Oznamte svému lékaři, pokud užíváte antikoncepční tablety.
V průběhu užívání přípravku Tygacil byste mohla potřebovat jiný způsob antikoncepce (přečtěte si také odstavec Vzájemné působení s dalšími léčivými přípravky v této příbalové informaci). • Oznamte svému lékaři, pokud máte onemocnění jater, nebo jste jej prodělal/ a.
To se nazývá přerůstání (baktérií či kvasinek).
Lékař Vás bude sledovat na známky jakékoliv možné infekce a bude Vás léčit, pokud to bude zapotřebí. • Přípravek Tygacil se nedoporučuje podávat dětem nebo mladistvým (pacientům mladším 18 let).
U dětí mladších 8 let může tigecyklin vyvolat trvalé poškození zubů, jako je zbarvení vyvíjejících se zubů.
Vzájemné působení s dalšími léčivými přípravky Vždy informujte svého lékaře o všech lécích, které užíváte, nebo jste v nedávné době užíval/ a, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Tygacil může prodloužit hodnoty určitých vyšetření, která měří, jak dobře se sráží Vaše krev.
Je důležité, abyste informoval/ a svého lékaře, jestliže užíváte léky, které zabraňují nadměrnému srážení krve.
Pokud tomu tak je, bude Vás lékař pečlivě sledovat.
Přípravek Tygacil může interferovat s kontraceptivy (antikoncepčními tabletami).
Promluvte si se svým lékařem o potřebě dalšího způsobu antikoncepce po dobu užívání přípravku Tygacil.
Těhotenství a kojení Přípravek Tygacil může způsobit poškození plodu.
Jestliže jste těhotná, nebo plánujete otěhotnět, řekněte to svému lékaři dříve, než dostanete Tygacil.
Není známo, zda Tygacil přechází do mateřského mléka u člověka.
Poraďte se se svým lékařem předtím, než budete kojit své děťátko.
Řízení dopravních prostředků a obsluha strojů Tygacil může vyvolat nežádoucí účinky, jako jsou například závratě.
To může zhoršit Vaši schopnost řídit nebo obsluhovat strojní zařízení.
3.
JAK SE PŘÍPRAVEK TYGACIL POUŽÍVÁ
Přípravek Tygacil Vám bude podáván Vaším lékařem, nebo zdravotní sestrou.
Doporučená dávka je 100 mg podaných na začátku, následovaných dávkou 50 mg každých 12 hodin.
Tato dávka je Vám podávána intravenózně (přímo do krevního oběhu) po dobu 30- 60 minut.
Léčba většinou trvá po dobu 5- 14 dní.
Váš lékař rozhodne, jak dlouhou léčbu potřebujete.
Jestliže jste užil( a) více přípravku Tygacil, než jste měl( a) Jestliže se obáváte, že jste možná dostal( a) příliš mnoho přípravku Tygacil, řekněte to ihned svému lékaři, nebo zdravotní sestře.
Jestliže jste zapomněl( a) užít přípravek Tygacil Jestliže se obáváte, že jste možná vynechal( a) dávku, řekněte to ihned svému lékaři, nebo zdravotní sestře.
22 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Tygacil nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastější nežádoucí účinky hlášené nejméně u 1 z 10 pacientů, kteří dostávali přípravek Tygacil, jsou: • Nevolnost, zvracení, průjem
Časté nežádoucí účinky hlášené nejméně u 1 ze 100 pacientů, ale méně než u 1 z 10 pacientů, kteří dostávali přípravek Tygacil, jsou: • Absces (hromadění hnisu), infekce • Laboratorní vyšetření ukazující sníženou schopnost tvořit krevní sraženiny • Závratě • Podráždění žíly podáním injekce, včetně bolesti, zánětu, otoku a sraženiny • Bolest břicha, dyspepsie (bolest břicha a porucha trávení), anorexie (nechutenství) • Zvýšení hladin jaterních enzymů, hyperbillirubinémie (nadbytek žlučového barviva v krvi) • Svědění, vyrážka • Bolesti hlavy • Zvýšení amylázy, což je enzym nacházející se ve slinných žlázách a slinivce, zvýšení dusíku močoviny v krvi (BUN).
Méně časté nežádoucí účinky, hlášené nejméně u 1 z 1 000 pacientů, ale méně než u 1 ze 100 pacientů, kteří dostávali přípravek Tygacil, jsou: • Sepse (závažná infekce těla a krevního oběhu/ septický šok (závažný zdravotní stav, který může vést k mnohočetnému selhání orgánů a ke smrti v důsledku sepse) • Nízké hladiny bílkovin v krvi • Akutní pankreatitida (zánět slinivky, který se může projevit silnou bolestí břicha, nevolností a zvracením) • Žloutenka, zánět jater • Reakce v místě vpichu injekce (bolest, zčervenání, zánět)
Další hlášené nežádoucí účinky (frekvence neznámá) u pacientů, kteří dostávali Tygacil jsou: • Anafylaxe/ anafylaktické reakce (mohou se pohybovat v rozsahu od mírných až k závažným, zahrnujícím náhlou generalizovanou alergickou reakci, která může vést k život ohrožujícímu šoku [např. problémy s dýcháním, prudké snížení krevního tlaku, rychlý tep]) • Nízké hladiny krevních destiček v krvi (což může vést ke zvýšenému krvácení a podlitinám/ hematomům)
Při podávání většiny antibiotik včetně Tygacilu může dojít k pseudomembranózní kolitidě.
Ta sestává z těžkých trvalých, nebo krvavých průjmů, spojených s bolestí břicha nebo horečkou, které mohou být známkou závažného zánětu střev, ke kterému může dojít v průběhu léčení, nebo po něm.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, nebo lékárníkovi.
5.
JAK PŘÍPRAVEK TYGACIL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Tygacil by měl být uchováván při teplotě do 25 °C.
Nepoužívejte Tygacil po uplynutí doby použitelnosti, uvedené na injekční lahvičce.
Uchovávání po přípravě
23 Jakmile byl prášek rozpuštěn a roztok byl naředěn pro použití, měl by Vám být podán téměř okamžitě.
6.
DALŠÍ INFORMACE
Co přípravek Tygacil obsahuje Léčivou látkou je tigecyklin.
Jedna injekční lahvička obsahuje 50 mg tigecyklinu.
Pomocnými látkami jsou monohydrát laktosy, kyselina chlorovodíková a hydroxid sodný.
Jak přípravek Tygacil vypadá a co obsahuje toto balení Tygacil je dodáván v injekční lahvičce a před naředěním vypadá jako oranžový prášek, nebo koláč.
Tyto injekční lahvičky jsou distribuovány do nemocnice v zásobních baleních po deseti.
Prášek se má smísit v injekční lahvičce s malým množstvím roztoku.
Injekční lahvičkou by se mělo jemně kroužit, dokud se lék nerozpustí.
Potom by roztok měl být ihned odebrán z injekční lahvičky a přidán do vaku pro intravenózní infuze o objemu 100 ml, nebo do jiné vhodné infuzní nádoby v nemocnici.
Roztok Tygacilu po rozpuštění má být žlutý až oranžový; pokud tomu tak není, měl by být roztok zlikvidován.
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Velká Británie
Wyeth Léčiva New Lane Havant Hampshire PO9 2NG Velká Británie
Další informace o tomto léčivém přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Česká republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft.
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Malta V. J. Salomone Pharma Ltd.
Tel: +35621 220174 Fax: +35621 243026
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
България/ Eesti/ Latvija/ Lietuva / Österreich/ România/ Slovenija Wyeth- Lederle Pharma GmbH Teл. / Tel/ Tãlr: +43 1 89 1140 Факс/ Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Norge Wyeth Tlf: +47 40 00 2340 Fax: +47 40 00 2341
24
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 449 3522
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098 Fax: +44 1628 414802
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
Následující informace je určena pouze pro zdravotnické pracovníky:
JAK SE PŘÍPRAVEK TYGACIL POUŽÍVÁ v této příbalové informaci)
Lyofilizovaný prášek se rekonstituuje 5, 3 ml injekčního roztoku chloridu sodného o koncentraci 9 mg/ ml (0, 9%), nebo injekčního roztoku glukózy o koncentraci 50 mg/ ml (5%), aby se dosáhlo koncentrace 10 mg/ ml tigecyklinu.
Injekční lahvičkou se jemně krouží, dokud se léčivá látka nerozpustí.
Potom se z injekční lahvičky ihned odebere 5 ml rekonstituovaného roztoku a přidá se do vaku pro intravenózní infuze o objemu 100 ml, nebo do jiné vhodné infuzní nádoby (např. skleněné láhve).
Pro podávání dávky 100 mg rekonstituujte dvě injekční lahvičky do vaku pro intravenózní infuze o objemu 100 ml, nebo do jiné vhodné infuzní nádoby (např. skleněné láhve).
Injekční lahvička obsahuje přebytek 6%.
5 ml rekonstituovaného roztoku je tedy ekvivalent 50 mg léčivé látky.
Rekonstituovaný roztok by měl být žlutý až oranžový; pokud tomu tak není, měl by být roztok zlikvidován.
Parenterální přípravky mají být před podáváním vizuálně zkontrolovány na výskyt částic a změny barvy (např. zelená nebo černá).
25 Tygacil může být podáván intravenózně jednoúčelovou linkou, nebo rozdvojkou.
Jestliže je používána stejná intravenózní linka pro po sobě následující infuze několika léčivých látek, měla by být linka před a po infuzi přípravku Tygacil propláchnuta buď injekčním roztokem chloridu sodného o koncentraci 9 mg/ ml (0, 9%), nebo injekčním roztokem glukózy o koncentraci 50 mg/ ml (5%).
Injekce by měla být aplikována s použitím roztoku pro infuze kompatibilním s tigecyklinem a kterýmkoliv dalším léčivým přípravkem (léčivými přípravky) prostřednictvím této společné linky.
Kompatibilní intravenózní roztoky zahrnují: injekční roztok chloridu sodného o koncentraci 9 mg/ ml (0, 9%) a injekční roztok glukózy o koncentraci 50 mg/ ml (5%).
Při podávání rozdvojkou byla kompatibilita přípravku Tygacil, naředěného v 0, 9% chloridu sodném pro injekce, prokázána s následujícími léčivými přípravky nebo ředidly: amikacin, dobutamin, dopamin HCl, gentamicin, haloperidol, Ringerův roztok s laktátem, lidokain HCl, morfin, noradrenalin, piperacilin/ tazobaktam (s EDTA), chlorid draselný, propofol, ranitidin HCl, teofylin a tobramycin.
Jakmile je tigecyklin rekonstituován a naředěn ve vaku pro intravenózní infuzi, nebo v jiné vhodné infuzní nádobě (např. skleněné láhvi), je nutné jej okamžitě použít.
Pouze pro jednorázové použití, všechen nepoužitý roztok musí být zlikvidován.
26
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
1 • PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT IMPLEMENTOVÁNY ČLENSKÝMI STÁTY
Členské státy zajistí, že:
Držitel rozhodnutí o registraci musí před uvedením na trh na základě dohody s kompetentními orgány v členských zemích celostátně zajistit, aby všichni lékaři, kteří TYSABRI hodlají předepisovat, obdrželi balíček pro lékaře, obsahující následující části:
• Informace o přípravku • Informace o TYSABRI pro lékaře • Výstražnou kartu pacienta
Informace o TYSABRI pro lékaře musí obsahovat následující klíčové prvky: • Omezenou indikaci • Atypické/ oportunní infekce, především PML, včetně: o Diagnózy PML včetně rozlišení mezi PML a relapsem RS o Algoritmu léčby PML o Možnosti jiných oportunních infekcí • Infuzní reakce • Hypersenzitivní reakce • Tvorba protilátek • Pacienty nutno informovat o výhodách a rizicích léčby TYSABRI a předat jim výstražnou kartu pacienta.
2
European Medicines Agency
EMEA/ H/ C/ 603
EVROPSKÁ VE EJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TYSABRI Souhrn zprávy EPAR ur ený pro ve ejnost
Tento dokument je souhrnem Evropské ve ejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objas uje, jakým zp sobem vyhodnotil Výbor pro humánní lé ivé p ípravky provedené studie, aby mohl vypracovat doporu ení ohledn používání p ípravku.
Bližší informace o tom, na základ
vypracoval, jsou uvedeny ve v deckých diskusích (rovn ž sou ástí zprávy EPAR).
Co je Tysabri?
Tysabri je koncentrát ur ený k p íprav infuzního roztoku (kapání do žíly).
Obsahuje lé ivou látku natalizumab.
Na co se p ípravek Tysabri používá?
P ípravek Tysabri se používá pro lé bu dosp lých s roztroušenou sklerózou (RS).
„ relabující- remitující “ roztroušené sklerózy, kdy má pacient záchvaty (relapsy) s následnými obdobími bez p íznak (remisemi).
Používá se, pokud je onemocn ní: • vysoce aktivní navzdory lé b interferonem beta (jiný typ léku používaný u RS), nebo • závažné a rychle se zhoršující.
Tento lék je dostupný pouze na léka ský p edpis.
Lé ba p ípravkem Tysabri by m la být zahájena a sledována léka em, který má zkušenosti s lé bou onemocn ní nervového systému a který má možnost p ístupu k zobrazovacímu za ízení nazývanému zobrazení pomocí magnetické rezonance (MRI).
Toto za ízení umožní léka i zkontrolovat zm ny v mozku související s RS nebo se vzácnou infekcí mozku nazývanou progresivní multifokální leukoencefalopatie (PML).
P ípravek Tysabri se podává formou jedné infuze po dobu jedné hodiny každé ty i týdny.
Protože infuze m že vyvolat alergickou reakci, musí se pacient b hem infuze a jednu hodinu po jejím dokon ení sledovat.
Pokud u pacienta není po šesti m sících z etelný pozitivní p ínos lé by, léka ji musí p ehodnotit.
Pacienti, kte í užívají p ípravek Tysabri, musí obdržet speciální kartu obsahující souhrn informací o bezpe né užívání p ípravku.
Pacienti by tuto kartu m li ukázat svému partnerovi nebo ošet ující osob i dalším ošet ujícím léka m, protože ti mohou zaznamenat p íznaky PML, které si pacient neuv domí, jako je zm na nálady, chování nebo e i.
Jak p ípravek Tysabri p sobí?
Lé ivá látka v p ípravku Tysabri, natalizumab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která je ur ena k rozpoznání specifické struktury (ozna ované jako antigen), jež se nachází na n kterých bu kách v t le, a navázání se na ni.
Natalizumab byl vyvinut tak, aby se
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vázal na konkrétní ást „ integrinu “ nazývaného „ 4 1 integrin “.
Ten se nachází na povrchu v tšiny leukocyt (bílých krvinek, které se ú astní zán tlivého procesu).
Roztroušená skleróza je onemocn ní postihující nervy, p i kterém zán t ni í ochrannou vrstvu kolem nervových bun k.
To zmír uje zán t a poškození nerv zp sobené roztroušenou sklerózou.
Jak byl p ípravek Tysabri zkoumán?
Ú inky p ípravku Tysabri byly nejprve testovány na experimentálních modelech a teprve potom na lidech.
P ípravek Tysabri byl v souvislosti roztroušenou sklerózou zkoumán ve dvou dvouletých studiích.
Jedna studie srovnávala u 942 pacient p ípravek Tysabri p sobící samostatn (monoterapie) s placebem (lé bou neú inným p ípravkem).
Ve druhé studii byl na 1 171 pacientech hodnocen ú inek p idání p ípravku Tysabri k interferonu beta- 1a (jinému léku používanému k lé b roztroušené sklerózy).
Hlavním m ítkem ú innosti byl po et relaps a zm na stupn postižení pacient, m ená za použití standardní stupnice (rozší ené škály stavu postižení, Expanded Disability Status Scale, EDSS).
Jaký p ínos p ípravku Tysabri byl prokázán v pr b hu studií?
Ve studii, kde byl p ípravek Tysabri podáván v monoterapii, byl tento p ípravek ve snížení po tu relaps ú inn jší než placebo.
Po jednom roce došlo u pacient lé ených p ípravkem Tysabri ke snížení po tu záchvat roztroušené sklerózy p ibližn o dv t etiny ve srovnání s pacienty, kte í dostávali placebo.
P ípravek Tysabri byl také ú inn jší než placebo u omezujících následk roztroušené sklerózy: po dvou letech se riziko zhoršení postižení snížilo o 42% ve srovnání s placebem.
V dopl kové studii s interferonem beta- 1a bylo dosaženo snížení rizika zhoršení onemocn ní i po tu relaps.
Ovšem zp sob navržení studie neumožnil jasn ur it, zda tyto výsledky byly dány pouze p ípravkem Tysabri nebo kombinací p ípravk.
Jaká rizika jsou spojena s p ípravkem Tysabri?
Je t eba, aby pacienti, ošet ující osoby a léka i v d li, že užívání p ípravku Tysabri m že být spojeno s infekcemi, v etn PML.
PML má p íznaky, které se podobají p íznak m záchvatu roztroušené sklerózy, a obvykle zp sobují závažné postižení nebo smrt.
Pokud existuje podez ení na PML, léka musí zastavit lé bu do okamžiku, kdy je jasné, že pacient nemá infekci.
Mezi nejb žn jší vedlejší ú inky p ípravku Tysabri (zaznamenané u 1 až 10 pacient ze 100) hlášené v rámci studií pat í infekce mo ových cest (infekce ústrojí odvád jícího mo), nasofaryngitida (zán t nosu a krku), urtikaria (kop ivka), bolesti hlavy, závrat, zvracení, nauzea (pocit nevolnosti), artralgie (bolest kloub), ztuhlost (t es), pyrexie (hore ka) a vy erpání (únava).
Úplný seznam vedlejších ú ink hlášených v souvislosti s p ípravkem Tysabri je uveden v p íbalových informacích.
To vedlo k poklesu ú innosti lé ivého p ípravku.
P ípravek Tysabri by nem ly užívat osoby s možnou p ecitliv lostí (alergií) na natalizumab nebo na kteroukoli jinou složku p ípravku.
Také jej nesmí užívat pacienti s PML nebo s rizikem vzniku infekce, v etn pacient s oslabeným imunitním systémem v d sledku onemocn ní nebo jiných lék, které užívají nebo p ípadn d íve užívali.
P ípravek Tysabri nesmí být podáván spole n s interferonem beta nebo glatiramer- acetátem (jinými léky dlouhodob užívanými k lé b roztroušené sklerózy).
Dále nesmí být podáván pacient m, kte í trpí rakovinou (pokud nejde o typ rakoviny k že ozna ovaný jako karcinom bazálních bun k) nebo osobám ve v ku do 18 let.
Úplný seznam omezení je uveden v p íbalových informacích.
Na základ eho byl p ípravek Tysabri schválen?
Výbor pro humánní lé ivé p ípravky (CHMP) dosp l k záv ru, že ú innost p ípravku Tysabri v rámci lé by roztroušené sklerózy, a to jak u relaps tak postižení, byla jasn prokázána.
Avšak z d vodu svého bezpe nostního profilu by lé ivý p ípravek m l být používán pouze u pacient, kte í tento p ípravek skute n pot ebují.
Výbor rozhodl, že p ínosy p ípravku Tysabri v rámci monoterapeutické lé by upravující onemocn ní pacient s vysoce aktivní relabující- remitující roztroušenou sklerózou u pacient s vysokou aktivitou onemocn ní navzdory lé b interferonem beta, nebo pacienty s rychle se vyvíjející t žkou relabující- remitující roztroušenou sklerózou, p evyšují jeho rizika.
Výbor doporu il, aby p ípravku Tysabri bylo ud leno rozhodnutí o registraci.
2/ 3 Jaká opat ení jsou uplat ována k zajišt ní bezpe ného používání p ípravku Tysabri?
Spole nost, která p ípravek Tysabri vyrábí, zajistí, aby všichni léka i, kte í p edepisují p ípravek Tysabri, obdrželi informa ní balí ek, který jim poskytne veškeré pot ebné informace pro zajišt ní správného používání p ípravku, a aby pacienti byli pe liv sledováni.
Další informace o p ípravku Tysabri:
Evropská komise ud lila rozhodnutí o registraci p ípravku Tysabri platné v celé Evropské unii spole nosti Elan Pharma International Ltd dne 27. ervna 2006.
Plné zn ní Evropské ve ejné zprávy o hodnocení (EPAR) pro p ípravek Tysabri je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
číslo jednací procedury
smyšlený název
obsah
síla
léková forma
Cesta podání
obal
(koncentrace)
velikosti balení
EU/ 1/ 06/ 346/ 001
Tysabri
300 mg
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička 15 ml (20 mg/ ml) (skleněná)
1 Injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
TYSABRI 300 mg koncentrát pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml koncentrátu obsahuje natalizumabum 20 mg.
Natalizumab je rekombinantní humanizovaná protilátka proti α4- integrinu produkovaná linií myších buněk na základě technologie rekombinantní DNA.
Po rozpuštění (viz bod 6. 6) obsahuje infuzní roztok přibližně 2, 6 mg/ ml natalizumabu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku.
Bezbarvý, čirý až slabě opalizující roztok.
KLINICKÉ ÚDAJE
TYSABRI je indikován v monoterapii jako léčba upravující onemocnění u pacientů s vysoce aktivní relabující- remitující roztroušenou sklerózou pro následující skupiny pacientů:
• Pacienti s vysokou aktivitou onemocnění navzdory léčbě interferonem beta (viz bod 5. 1);
nebo
• Pacienti s rychle se vyvíjející těžkou relabující- remitující roztroušenou sklerózou (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčbu přípravkem TYSABRI má zahajovat a sledovat specializovaný lékař se zkušenostmi v diagnostice a léčbě neurologických onemocnění ve střediscích s rychlým přístupem k MRI.
Pacienti, kteří jsou léčeni TYSABRI musí obdržet výstražnou kartu pacienta.
Je třeba, aby byly k dispozici prostředky pro zvládnutí hypersenzitivních reakcí a přístup k MRI.
Po naředění (viz bod 6. 6) se infuze musí podávat přibližně jednu hodinu a pacienti se musí sledovat během infuze a 1 hodinu po dokončení infuze, zda- li se neobjeví známky a příznaky hypersenzitivních reakcí.
TYSABRI se nesmí podávat injekčně jako bolus.
Pacienti mohou přejít přímo z interferonu beta nebo glatiramer- acetátu na natalizumab, jestliže nejsou žádné známky významných abnormalit souvisejících s léčbou, např. neutropenie.
Jestliže se objeví známky abnormalit týkajících se léčby, musí se vrátit k normálu před zahájením léčby natalizumabem.
2 Někteří pacient mohli být vystaveni působení imunosupresivních léčiv (např. mitoxantron, cyklofosfamid, azathioprin).
Tato léčiva mohou způsobit prodlouženou imunosupresi i poté, co bylo podávání zastaveno.
Proto musí lékař potvrdit před zahájením léčby TYSABRI, že tito pacienti nemají narušenou imunitu.
Pokračování léčby se musí pečlivě znovu zvážit u pacientů, kteří za 6 měsíců nevykazují žádný terapeutický prospěch.
Údaje o bezpečnosti a účinnosti natalizumabu po 2 letech nejsou k dispozici.
Pokračující léčbu po uplynutí této doby je třeba zvážit pouze po přehodnocení potenciálního prospěchu a rizika.
Dospělí
Přípravek TYSABRI 300 mg se podává intravenózní infuzí jednou za 4 týdny.
Starší pacienti
Podávání TYSABRI pacientům starším 65 let se vzhledem k chybějícím údajům u této populace nedoporučuje.
Děti a dospívající
Podávání TYSABRI u dětí a dospívajících je kontraindikováno (viz bod 4. 3).
Porucha funkce jater a ledvin
Nebyly prováděny studie pro prozkoumání účinků na poruchu funkce ledvin nebo jater.
Mechanismus eliminace a výsledky z populační farmakokinetiky naznačují, že u pacientů s poruchou funkce jater nebo ledvin by úprava dávky nebyla nezbytná.
Opětovné podávání
Účinnost opětovného podávání nebyla stanovena, v souvislosti s bezpečností viz bod 4. 4.
4. 3 Kontraindikace
Hypersenzitivita na natalizumab nebo na kteroukoliv pomocnou látku.
Progresivní multifokální leukoencefalopatie (PML).
Pacienti se zvýšeným rizikem oportunních infekcí včetně pacientů s narušenou imunitou (včetně pacientů podstupujících imunosupresivní terapie nebo těch, u nichž došlo k narušení imunity předchozími terapiemi, např. mitoxantronem nebo cyklofosfamidem, viz rovněž body 4. 4 a 4. 8).
Kombinace s interferony beta nebo glatiramer- acetátem.
Známá aktivní maligní onemocnění s výjimkou pacientů s bazocelulárním karcinomem kůže.
Děti a mladiství.
4. 4 Zvláštní upozornění a opatření pro použití
Progresivní multifokální leukoencefalopatie (PML)
Použití TYSABRI bývá spojováno se zvýšeným rizikem PML.
3 měsíce staré) zobrazení magnetickou rezonancí (MRI).
Pacienti musí být sledováni v pravidelných intervalech, zda - li se neobjeví jakékoliv nové či zhoršující se příznaky a známky, které mohou upozornit na PML.
Jestliže se příznaky, které mohou svědčit pro PML, objeví, další podávání je nutné pozastavit, dokud nebude PML vyloučena.
Klinický lékař by měl pacienta zhodnotit a určit, zda- li jde o příznaky svědčící pro neurologickou dysfunkci, a pokud tomu tak bude, zda- li jsou tyto příznaky typické pro RS nebo případně ukazují na PML.
Existují- li jakékoliv pochybnosti, pak je nutno zvážit další hodnocení, včetně zobrazení MRI, přednostně s kontrastem (porovnávané s MRI před léčbou), vyšetření mozkomíšního moku (CSF) na přítomnost DNA JC viru a opakovaná neurologická vyšetření, jak je popsáno v Informacích pro lékaře a pokynech k léčbě (viz Poučení pro vzdělávání).
Jakmile klinik vyloučí PML (v případě nutnosti zopakováním klinických, zobrazovacích a/ nebo laboratorních vyšetření, pokud klinické podezření přetrvává), lze podávání natalizumabu obnovit.
Lékař musí především sledovat příznaky ukazující na PML, kterých si pacient nemusí všimnout (např. kognitivní nebo psychiatrické příznaky).
Pacientům by se rovněž mělo doporučit, aby o své léčbě informovali svého partnera nebo ošetřovatele, kteří si mohou povšimnout příznaků, jež si pacient neuvědomuje.
Jestliže se u pacienta vyvine PML, podávání TYSABRI musí být trvale ukončeno.
Po rekonstituci imunitního systému byla u pacientů s narušenou imunitou s PML pozorována stabilizace a zlepšený výsledek (viz bod 5. 2).
Stále není známo, zda- li včasné zjištění PML a vysazení léčby TYSABRI může vést k podobné stabilizaci či zlepšenému výsledku.
Jiné oportunní infekce
Zvýšené riziko jiných oportunních infekcí při používání TYSABRI u pacientů bez těchto komorbidit nelze v současnosti vyloučit.
Oportunní infekce byly rovněž zjištěny u pacientů s roztroušenou sklerózou léčených TYSABRI jako monoterapií (viz bod 4. 8).
Lékaři předepisující toto léčivo by měli vzít na vědomí možnost, že se během léčby TYSABRI mohou objevit jiné oportunní infekce a měli by je zahrnout do diferenciální diagnózy infekcí, k nimž dochází u pacientů léčených TYSABRI.
Jestliže je podezření na oportunní infekci, dávkování TYSABRI je třeba pozastavit, dokud nebude možné díky dalším hodnocením takové infekce vyloučit.
Jestliže se u pacienta užívajícího TYSABRI vyvine oportunní infekce, podávání TYSABRI musí být trvale ukončeno.
Poučení pro vzdělávání
Všichni lékaři, kteří hodlají TYSABRI předepisovat, se musí obeznámit s Informacemi pro lékaře a pokyny k léčbě.
Lékaři musí projednat výhody a rizika léčby TYSABRI s pacientem a předat mu výstražnou kartu pacienta.
Pacienti musí být poučeni, že v případě, že se u nich vyskytne jakákoli infekce, musí svého lékaře informovat, že jsou léčeni TYSABRI.
Lékaři by pacienty měli informovat o tom, že je důležité dávky užívat bez přerušení, zejména v průběhu počátečních měsíců léčby (viz Hypersenzitivita).
Hypersenzitivita
4 S přípravkem TYSABRI byly spojovány hypersenzitivní reakce včetně závažných systémových reakcí (viz bod 4. 8).
K těmto reakcím obvykle došlo během infuze nebo až do 1 hodiny po dokončení infuze.
Riziko hypersenzitivity bylo nejvyšší u počátečních infuzí a u pacientů při opětovné expozici TYSABRI následující po počáteční krátké expozici (jedna nebo dvě infuze) a dlouhodobém období (tři měsíce nebo déle) bez léčby.
Riziko hypersenzitivních reakcí by však mělo být zvažováno pro každou podávanou infuzi.
Pacienti se mají sledovat během infuze nebo až 1 hodiny po dokončení infuze (viz bod 4. 8).
Je třeba, aby byly k dispozici prostředky pro zvládnutí hypersenzitivních reakcí.
Při prvních příznacích nebo známkách hypersenzitivity přerušte podávání TYSABRI a zahajte příslušnou terapii.
Pacienti, u nichž se objevila hypersenzitivní reakce, musí být trvale vyřazeni z léčby TYSABRI.
Současná či předchozí léčba imunosupresivy
Bezpečnost a účinnost TYSABRI v kombinaci s jinými imunosupresivními a antineoplastickými terapiemi nebyla plně posuzována.
Souběžné používání těchto léčiv s TYSABRI je kontraindikované, protože může zvýšit riziko infekce včetně infekcí oportunních (viz bod 4. 3).
Pacienti s anamnézou léčby imunosupresivními léčivy včetně cyklofosfamidu a mitoxantronu mohou trpět prolongovanou imunosupresí, a proto mohou mít zvýšené riziko PML.
Je třeba věnovat péči pacientům, kteří dříve užívali imunosupresiva, aby měli dostatek času na obnovení imunitních funkcí.
Lékaři musí vyhodnotit každý jednotlivý případ, aby rozhodli, zda- li je důkaz o narušení imunity před zahájením léčby TYSABRI (viz bod 4. 3).
V klinických studiích RS fáze 3 nebyla konkomitantní léčba relapsů s krátkodobým podáváním kortikosteroidů spojena se zvýšenou mírou infekce.
V kombinaci s TYSABRI lze používat krátké kúry kortikosteroidy.
Imunogenicita
Zhoršení choroby nebo příhody spojené s infuzí mohou signalizovat vývoj antinatalizumabových protilátek.
V těchto případech je třeba vyhodnotit přítomnost protilátek, a zůstávají- li pozitivní při průkazním testu po 6 týdnech, je nutné léčbu zastavit, neboť perzistentní protilátky se pojí s podstatným snížením účinnosti TYSABRI a zvýšeným výskytem hypersenzitivních reakcí (viz bod 4. 8).
Proto je u těchto pacientů třeba zjistit přítomnost protilátek a jsou - li tyto pozitivní i při potvrzujícím testu po 6 týdnech, v léčbě nelze pokračovat.
Jaterní příhody
V období po uvedení přípravku na trh byly hlášeny spontánní závažné nežádoucí účinky poškození jater.
Toto poškození jater může vzniknout kdykoli během léčby, dokonce i po užití první dávky.
V několika případech došlo k opětovnému výskytu těchto reakcí poté, co byl přípravek TYSABRI znovu nasazen.
U některých pacientů, kteří mají v předchozí zdravotní anamnéze abnormální výsledky jaterních testů, došlo při užívání přípravku TYSABRI k opětovnému zhoršení výsledků jaterních testů.
Pacienti by měli být podle potřeby monitorováni, zdali u nich nedošlo k jaterní dysfunkci, a poučeni o tom, aby v případě výskytu známek či příznaků jaterní poruchy, jako je žloutenka či zvracení, kontaktovali svého lékaře.
V případě závažné poruchy funkce jater by měl být přípravek TYSABRI vysazen.
Zastavení léčby TYSABRI 5 Jestliže se rozhoduje o zastavení léčby natalizumabem, lékař si musí být vědom toho, že natalizumab zůstává v krvi a má farmakodynamické účinky (např. zvýšený počet lymfocytů) přibližně 12 týdnů od poslední dávky.
Zahájení další léčby během tohoto období povede k souběžné expozici natalizumabu.
U léčiv, jako jsou například interferon a glatiramer- acetát, nebyla souběžná expozice této doby trvání v klinických studiích spojována s bezpečnostními riziky.
U pacientů s RS nejsou k dispozici žádné údaje ohledně souběžné expozici imunosupresivními léčivu.
Použití těchto léčiv brzy po vysazení natalizumabu může vést k dodatečnému imunosupresivnímu účinku.
Jednotlivé případy je třeba pečlivě zvažovat a může být vhodná wash- out perioda (vymývací období) natalizumabu.
Krátkodobé užívání steroidů k léčbě relapsů nebylo v klinických studiích spojováno se zvýšenými infekcemi.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Viz bod 4. 3.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání natalizumabu těhotným ženám nejsou k dispozici.
Studie se zvířaty prokázaly reprodukční toxicitu (viz 5. 3).
Potenciální riziko pro člověka není známé.
Natalizumab by neměl být podáván v těhotenství, pokud to není nezbytně nutné.
Jestliže žena otěhotní v době, kdy TYSABRI užívá, mělo by se zvážit ukončení podávání TYSABRI.
Není známo, zda se TYSABRI vylučuje do lidského mateřského mléka, ale takové vylučování bylo pozorováno ve studiích na zvířatech (viz bod 5. 3).
Pacientky užívající TYSABRI by neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Na základě farmakologického mechanismu působení natalizumabu se neočekává, že bude mít podávání TYSABRI nepříznivý účinek na schopnost pacienta řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
V placebem kontrolovaných studiích na 1 617 pacientech s RS léčených natalizumabem po dobu 2 let (placebo:
1 135) se nežádoucí účinky vedoucí k zastavení léčby vyskytly u 5, 8% pacientů léčených natalizumabem (placebo:
4, 8%).
Během více než dvouleté doby trvání studií udávalo 43, 5% pacientů léčených natalizumabem nežádoucí reakce na léčivo (placebo:
39. 6%) 1.
Nežádoucí reakce na léčivo hlášené u natalizumabu, s incidencí výskytu větší o 0, 5% než bylo hlášeno u placeba, jsou uvedeny dále.
Reakce jsou uváděny jako preferované termíny MedDRA podle třídy primárních orgánových systémů podle databáze MedDRA.
Frekvence výskytu byla definována následovně:
Časté (≥1/ 100 až < 1/ 10); Méně časté (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6 Poruchy nervového systému Časté Bolesti hlavy Závratě
Gastrointestinální poruchy Časté Zvracení Nevolnost
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté Artralgie
Infekce a parazitární onemocnění Časté Infekce močového traktu Nasofaryngitida
Celkové poruchy a reakce v místě aplikace Časté Ztuhlost Pyrexie Únava
Poruchy imunitního systému Časté Kopřivka Méně časté
Infuzní reakce
Ve dvouletých kontrolovaných klinických studiích s pacienty trpícími RS byla příhoda spojená s infuzí definována jako nežádoucí příhoda, která se vyskytla v průběhu infuze nebo během 1 hodiny od ukončení infuze.
K tomu došlo u 23, 1% RS pacientů léčených natalizumabem (placebo:
Příhody, které byly častěji hlášeny u natalizumabu než u placeba, zahrnovaly závratě, nauseu, kopřivku a ztuhlost.
Hypersenzitivní reakce
Ve dvouletých kontrolovaných studiích s pacienty trpícími RS se hypersenzitivní reakce vyskytovaly až u 4% pacientů.
Anafylaktické/ anafylaktoidní reakce se vyskytly u méně než 1% pacientů užívajících TYSABRI.
K hypersenzitivním reakcím obvykle došlo během infuze nebo do 1 hodiny po dokončení infuze (Viz bod 4. 4).
Imunogenicita
U 10% pacientů byly ve dvouletých kontrolovaných klinických studiích pacientů trpících RS detekovány antinatalizumabové protilátky.
Perzistentní antinatalizumabové protilátky (jeden pozitivní test reprodukovatelný při opakovaném testování za nejméně 6 týdnů) se vyvinuly přibližně u 6% pacientů.
Protilátky byly detekovány pouze v jednom případě u dalších 4% pacientů.
Perzistentní protilátky byly spojovány s podstatným poklesem účinnosti TYSABRI a zvýšeným výskytem hypersenzitivních reakcí.
Dodatečné reakce související s infuzí a spojované s perzistentními protilátkami zahrnovaly ztuhnutí, nauseu, zvracení a zrudnutí kůže (viz bod 4. 4).
Jestliže je přibližně po 6 měsících léčby podezření na perzistentní protilátky, buď vzhledem k snížené účinnosti nebo výskytu příhod pojících se s infuzí, mohou se zjistit a potvrdit následným testem 6 týdnů po prvním pozitivním testu.
Protože se u pacientů s perzistentními protilátkami může snížit účinnost nebo se zvýšit incidence hypersenzitivních reakcí nebo reakcí spojených s infuzí, léčba by měla být ukončena u pacientů, u nichž se vyvinou perzistentní protilátky.
7 Infekce včetně PML a oportunní infekce
Ve dvouletých kontrolovaných studiích s pacienty trpícími RS byla míra infekce přibližně 1, 5 na pacienta a rok jak u pacientů léčených natalizumabem, tak u pacientů léčených placebem.
Povaha infekcí byla obecně podobná u pacientů léčených natalizumabem a placebem.
V klinických studiích RS byl hlášen případ průjmu vyvolaného prvoky cryptosporidium.
V jiných klinických studiích byly hlášeny další oportunní infekce, přičemž některé z nich byly fatální.
Při klinických studiích se herpetické infekce (virus Varicella- Zoster, virus Herpes- simplex) vyskytly o něco častěji u pacientů léčených natalizumabem než u pacientů léčených placebem.
Po uvedení přípravku na trh byly hlášeny závažné případy včetně jednoho fatálního případu herpetické encefalitidy.
Viz bod 4. 4.
Většina pacientů nepřerušila léčbu natalizumabem během infekcí a při vhodné léčbě došlo k nápravě.
V klinických studiích byly hlášeny případy PML.
PML obvykle vede k těžkému postižení nebo smrti (viz bod 4. 4).
V klíčových klinických studiích se dva případy, včetně jednoho smrtelného, vyskytly u pacientů trpících RS, kteří byli současně léčeni terapií založenou na interferonu beta- 1a po dobu delší než 2 roky.
V jiné studii se PML rovněž vyvinula u jednoho pacienta s Crohnovou chorobou, který byl dlouhodobě léčen imunosupresivy a trpěl s tím spojenou lymfopenií a zemřel.
Po uvedení přípravku na trh byl hlášen výskyt PML u pacientů, kterým byl TYSABRI podáván jako monoterapie.
Jaterní příhody
V období po uvedení přípravku na trh byly hlášeny spontánní případy závažných poruch funkce jater, zvýšená hladina jaterních enzymů a hyperbilirubinémie (viz. bod 4. 4).
Maligní nádorová onemocnění
Během více než dvouleté doby léčby nebyly pozorovány žádné rozdíly v mírách výskytu nebo povaze maligních nádorových onemocnění mezi pacienty léčenými natalizumabem a pacienty léčenými placebem.
Ovšem předtím, než bude možno vyloučit jakýkoliv vliv natalizumabu na maligní nádorová onemocnění, bude nutné provádět sledování během delších období léčby.
Viz bod 4. 3.
Účinky na laboratorní testy
Léčba TYSABRI byla spojována se zvýšením počtu lymfocytů, monocytů, eosinofilů, bazofilů a jaderných červených krvinek (erytroblastů) v krevním oběhu.
Zvýšené koncentrace neutrofilů nebyly pozorovány.
Zvýšení lymfocytů, monocytů, eosinofilů a bazofilů vůči výchozímu stavu se pohybovalo v rozmezí 35% až 140% pro individuální typy krvinek, ale průměrný počet krvinek zůstával v normálních rozmezích.
Během léčby TYSABRI byla pozorována malá snížení hladiny hemoglobinu (průměrný pokles 0, 6 g/ dl), hematokritu (průměrný pokles 2%) a počtu červených krvinek (průměrný pokles 0, 1 x 106/ l).
Všechny změny hematologických proměnných se vrátily na hodnoty před léčbou, obvykle během 16 týdnů od poslední dávky TYSABRI a změny nebyly spojovány s klinickými příznaky.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Selektivní imunosupresivní látka, ATC kód:
L04AA23.
8 Farmakodynamické vlastnosti
Natalizumab je selektivní inhibitor adhezní molekuly a váže se na α4- podjednotku humánních integrinů, která má vysokou expresi na povrchu všech leukocytů s výjimkou neutrofilů.
Specificky se natalizumab váže na α4β1 integrin blokující interakci s jeho analogickým receptorem, vaskulární buněčnou adhezní molekulou - 1 (VCAM- 1), a ligandy osteopontinu a alternativně spojenou doménou fibronektinu, spojovacího segmentu - 1 (CS- 1).
Natalizumab blokuje interakci α4β7 integrinu s mukosální adresinovou buněčnou adhezní molekulou - 1 (MadCAM- 1).
Narušení těchto molekulárních interakcí brání transmigraci mononukleárních leukocytů endotelem do zanícené parenchymální tkáně.
Další mechanismus působení natalizumabu může spočívat v potlačení probíhajících zánětlivých reakcí v nemocných tkáních inhibicí interakce leukocytů s expresí α4 s jejich ligandy v extracelulární matrici a na parenchymálních buňkách.
Natalizumab sám o sobě může způsobovat potlačení zánětlivé aktivity přítomné v místě onemocnění a potlačovat další doplňování imunních buněk do zanícených tkání.
U RS se má za to, že léze vznikají, když aktivované T lymfocyty překročí hematoencefalickou bariéru (blood- brain barrier = BBB).
Migrace leukocytů přes BBB vyvolává interakci mezi adhezními molekulami na zanícených buňkách a endotelových buňkách cévní stěny.
Interakce mezi α4β1 a jeho cíli je důležitou složkou patologického zánětu v mozku a narušení těchto interakcí vede ke sníženému zánětu.
Za normální podmínek nevykazuje VCAM- 1 expresi v parenchymu mozku.
Ovšem za přítomnosti prozánětlivých cytokinů je VCAM- 1 přesměrován na endotelové buňky a možná na gliální buňky v blízkosti míst zánětu.
Blokáda molekulárních interakcí α4β1 s jeho cíli snižuje zánětlivou aktivitu přítomnou v mozku při RS a inhibuje další doplňování imunitních buněk do zanícené tkáně, čímž snižuje tvorbu nebo zvětšování lézí RS.
Klinická účinnost
TYSABRI je indikován jako monoterapie u relabující- remitující roztroušené sklerózy, jež má zabránit relapsům a zpozdit progresi postižení.
Vzhledem k bezpečnostním obavám (viz body 4. 4 a 4. 8) je léčba omezena na následující skupiny pacientů:
• Pacienti, kteří nereagovali na plný a adekvátní průběh léčby interferonem beta.
Pacienti museli mít v předchozím roce během léčby nejméně 1 relaps a musí mít nejméně 9 T2 hyperintenzivních lézí v kraniální MRI nebo nejméně 1 gadoliniem zkontrastněnou lézi,
nebo
• Pacienti s rychle se vyvíjející těžkou relabující- remitující roztroušenou sklerózou, definovanou 2 nebo více relapsy v jednom roce a s 1 nebo více gadoliniem zkontrastněnými lézemi na MRI mozku nebo významným zvýšením zátěže T2 lézí ve srovnání s předchozí nedávnou MRI.
Účinnost jako monoterapie se vyhodnocovala v jediné randomizované, dvojitě slepé, placebem kontrolované studii trvající dva roky (studie AFFIRM) u pacientů s relabující- remitující RS, kteří zaznamenali nejméně 1 klinický relaps za rok před zařazením a měli skóre 0 až 5 na Kurtzkeho škále Expanded Disability Status Scale [Rozšířená škála stavu postižení] (EDSS).
Medián věku byl 37 let a medián trvání onemocnění 5 let.
Pacienti byli randomizováni v poměru 2: 1 pro užívání TYSABRI 300 mg (n = 627) nebo placeba (n = 315) každé 4 týdny až po 30 infuzí.
Neurologická vyšetření se prováděla každých 12 týdnů a v době podezření na relaps.
Vyšetření MRI pro T1- vážené léze zvýrazněné gadoliniem (Gd) a T2- hyperintenzivní léze se prováděla každoročně.
Hlavní rysy a výsledky jsou uvedeny v tabulce níže.
Hlavní rysy a výsledky Monoterapie; randomizovaná, dvojitě zaslepená, placebem Forma kontrolovaná paralelní studie trvající 120 týdnů Subjekty
RRMS (McDonaldova kritéria)
Léčba Placebo / natalizumab 300 mg intravenózně každé 4 týdny Endpoint po roce
Proměnné odvozené z míry relapsů / proměnné odvozené z MRI Placebo Natalizumab
Věk v letech, medián (rozpětí) Anamnéza RS v letech, medián
5, 0 (0- 34)
medián (rozpětí) Relapsy v předchozích 12
2, 0 (0- 24)
měsících, medián (rozpětí) Výchozí hodnota, medián EDSS
1, 0 (0- 12)
(rozpětí)
2 (0- 6, 0)
VÝSLEDKY Roční míra relapsů Po jednom roce (primární
endpoint)
0, 805
0, 235
Bez relapsů
Jeden rok Dva roky
Poměr míry 0, 33 CI95% 0, 26; 0, 41 Poměr míry 0, 32 CI95% 0, 26; 0, 40
Po jednom roce Po dvou letech
53% 41%
76% 67%
Postižení
Podíl progresí1 (12- týdenní
průkaznost)
29%
17%
Rizikový poměr 0, 58, CI95% 0, 43; 0, 73, p < 0, 001 Podíl progresí1 (24- týdenní
průkaznost)
23%
11%
Rizikový poměr 0, 46, CI95% 0, 33; 0, 64, p < 0, 001 MRI (0- 2 roky)
Medián změny v objemu T2
+8, 8%
hyperintenzivní léze (v%)
(p < 0, 001)
nově se zvětšujících T2 hyperintenzivních lézí
11, 0
(p < 0, 001)
Průměrný počet T1
4, 6
1, 1
hypointenzivních lézí Průměrný počet lézí
1, 2
(p < 0, 001)
Progrese postižení byla definována jako min. zvýšení o 1, 0 bodu na EDSS od základní hodnoty EDSS > =1, 0 setrvávající po dobu 12 nebo 24 týdnů nebo min. zvýšení o 1, 5 bodu na EDSS od základní hodnoty EDSS =0 setrvávající po dobu 12 nebo 24 týdnů.
10 V dílčí skupině pacientů indikovaných pro léčbu rychle se vyvíjející relabující- remitující RS (pacientů se 2 nebo více relapsy a 1 nebo více lézemi Gd+) byla roční míra relapsů 0, 282 u skupiny léčené TYSABRI (n= 148) a 1, 455 u skupiny s placebem (n= 61) (p < 0, 001).
Rizikový poměr u progrese postižení byl 0, 36 (95% CI:
0, 17, 0, 76) p=0, 008.
Tyto výsledky byly získány z post hoc analýzy a je nutno brát je s obezřetností.
Žádné informace o tíži relapsů před zařazením pacientů do studie nejsou k dispozici.
5. 2 Farmakokinetické vlastnosti
Po opakovaném intravenózním podání dávky 300 mg natalizumabu pacientům s RS byla maximální pozorovaná sérová koncentrace 110 ± 52 μg/ ml.
Střední průměrné koncentrace během ustáleného stavu v průběhu období dávkování se pohybovaly v rozmezí od 23 μg/ ml do 29 μg/ ml.
Předpovídaná doba pro ustálený stav byla přibližně 36 týdnů.
Analýza populační farmakokinetiky byla provedena na vzorcích od více než 1100 pacientů s RS, kteří užívají dávky natalizumabu v rozmezí od 3 do 6 mg/ kg.
Z nich užívalo 581 pacientů pevnou dávku 300 mg jako monoterapii.
Průměrná ± SD clearance ve stálém stavu byla 13, 1 ± 5, 0 ml/ hod. při průměrném ± SD poločasu 16 ± 4 dnů.
Analýza zkoumala farmakokinetické účinky v souvislosti s vybranými faktory včetně tělesné hmotnosti, věku, pohlaví, funkce jater a ledvin a přítomnosti antinatalizumabových protilátek.
Zjistilo se, že dispozici s natalizumabem ovlivňuje pouze tělesná hmotnost a přítomnost antinatalizumabových protilátek.
Dále se zjistilo, že tělesná hmotnost ovlivňuje clearanci méně než poměrným způsobem, to znamená, že 43% změna v tělesné hmotnosti vedla ke změně v clearanci o 31 až 34%.
Přítomnost perzistentních antinatalizumabových protilátek zvýšila clearanci natalizumabu přibližně trojnásobně ve shodě se sníženými koncentracemi natalizumabu v séru zjištěnou u pacientů perzistentně pozitivních na protilátky (viz bod 4. 8).
Farmakokinetika natalizumabu u pediatrických pacientů s RS nebo u pacientů s renální či hepatální insuficiencí nebyla studována.
Účinek výměny plasmy na clearanci a farmakodynamiku natalizumabu se vyhodnocoval ve studii s 12 pacienty s RS.
Cca 70- 80% léku celkem bylo odstraněno po 3 výměnách plasmy (v 5- 8denním intervalu.
Toto číslo je srovnatelné s cca 40% pozorovanými v dřívějších studiích, při kterých se provádělo měření během podobného období pozorování po vysazení léku.
Dopad výměny plasmy na obnovení migrace lymfocytů a, konečně, její klinický význam není znám.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Ve shodě s farmakologickou aktivitou natalizumabu se pozměněné cestování lymfocytů projevilo jako zvýšení počtu bílých krvinek společně se zvýšením hmotnosti sleziny ve většině studií in vivo.
Tyto změny byly reverzibilní a neukázalo se, že mají nežádoucí toxikologické důsledky.
Ve studiích prováděných na myších se podáváním natalizumabu nezvýšil růst a metastázy melanomových a lymfoblastových leukemických buněk.
V Amesově testu nebo testech humánních chromozomálních aberací nebyly pozorovány žádné klastogenní nebo mutagenní účinky natalizumabu.
Natalizumab nevykazoval žádné účinky na testy in vitro proliferace nebo cytotoxicity karcinogenní linie pozitivní na α4- integrin.
Snížení fertility samic morčat bylo pozorováno v jedné studii v dávkách přesahujících humánní dávky; natalizumab neovlivňoval fertilitu samců.
Účinek natalizumabu na reprodukci byl hodnocen v 5 studiích, 3 na morčatech a 2 na opicích cynomolgus.
Tyto studie nepřinesly žádný důkaz o teratogenních účincích nebo účincích na růst
V jedné studii s morčaty bylo zaznamenáno malé snížení přežití mláďat.
Ve studii na opicích se zdvojnásobil počet potratů ve skupinách léčených natalizumabem v dávce 30 mg/ kg v porovnání s odpovídajícími kontrolními skupinami.
Bylo to v důsledku vysoké incidence potratů v léčených skupinách v první kohortě, která nebyla v druhé kohortě pozorována.
V žádné další studii nebyly zaznamenány účinky na míru potratů.
Studie s březími opicemi cynomolgus prokázala změny na plodu souvisejících s natalizumabem, které zahrnovaly mírnou anémii, snížený počet destiček, zvýšenou hmotnost sleziny a sníženou hmotnost jater a thymu.
Tyto změny byly spojovány se zvýšenou extramedulární hematopoézou ve slezině, atrofií thymu a sníženou jaterní hematopoézou.
U potomků narozeným samicím léčeným natalizumabem do porodu došlo ke snížení počtu destiček, avšak anémie u nich nebyla prokázána.
Všechny změny byly pozorovány v dávkách překračujících humánní dávku a po odbourání natalizumabu se vrátily do původního stavu.
U opic druhu cynomolgus léčených natalizumabem do porodu byly zjištěny nízké koncentrace natalizumabu v mateřském mléce některých zvířat, což by naznačovalo možnost přenosu natalizumabu do mateřského mléka u lidí (viz bod 4. 6).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 (E433) Voda na injekci.
6. 2 Inkompatibility
TYSABRI nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Koncentrát
4 roky
Naředěný roztok
Po naředění se doporučuje přípravek neprodleně použít.
Pokud se nepoužije okamžitě, naředěný roztok se musí uchovávat při teplotě 2°C – 8°C a musí být podán infuzí do 8 hodin od naředění.
Za čas a podmínky uchování před použitím odpovídá uživatel.
6. 4 Zvláštní opatření pro uchovávání
Koncentrát
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
12 15 ml TYSABRI v injekční lahvičce (sklo typu I) se zátkou (brombutylový kaučuk), těsněním (hliník) a odnímatelným víčkem.
Velikost balení je jedna injekční lahvička v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Návod k použití:
1.
Prohlédněte injekční lahvičku TYSABRI před naředěním a podáváním, zda- li neobsahuje částice.
Jestliže v injekční lahvičce zpozorujete částice a/ nebo roztok není bezbarvý, čirý nebo slabě opalizující, injekční lahvička se nesmí použít.
2.
Při přípravě roztoku TYSABRI k intravenózní (i. v.) infuzi použijte aseptický postup.
Z injekční lahvičky odstraňte odnímatelné víčko.
Zasuňte injekční jehlu do injekční lahvičky středem pryžové zátky a odsajte 15 ml koncentrátu infuzního roztoku.
3.
Přidejte 15 ml koncentrátu infuzního roztoku ke 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Jemně obraťte roztok TYSABRI, aby se dokonale promíchal.
Neprotřepávejte.
4.
TYSABRI nesmí být mísen s žádnými jinými léčivými přípravky nebo rozpouštědly.
5.
Před podáním vizuálně prohlédněte naředěný léčivý přípravek, zda- li neobsahuje částice.
Nepoužívejte jej, pokud změní barvu nebo jsou- li viditelné cizí částice.
6.
Naředěný přípravek používejte co nejdříve, a to nejdéle do 8 hodin od naředění.
Jestliže se naředěný přípravek uchovává při 2°C až 8°C (chraňte před mrazem), nechte roztok ohřát před infuzí na pokojovou teplotu.
7.
Naředěný roztok je třeba podávat intravenozní infuzí déle než 1 hodinu rychlostí přibližně 2 ml/ minutu.
8.
Po dokončení infuze propláchněte intravenózní vstup 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
9.
Každá injekční lahvička je pouze k jednorázovému použití.
10.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Elan Pharma International Ltd., Monksland, Athlone, County Westmeath, Irsko
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 346/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
27. června 2006
10.
DATUM REVIZE TEXTU
13 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
14 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
15 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Biogen Idec Inc 5000 Davis Drive Research Triangle Park NC 27709- 4627 USA
Název a adresa výrobců odpovědných za propouštění šarží
Biogen Idec B. V.
Robijnlaan 8 NL- 2132 Hoofddorp Nizozemsko
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK- 3400 Hillerød Dánsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci musí před uvedením na trh na základě dohody s kompetentními orgány v členských zemích celostátně zajistit, aby všichni lékaři, kteří TYSABRI hodlají předepisovat, obdrželi balíček pro lékaře, obsahující následující části: • Informace o přípravku • Informace o TYSABRI pro lékaře • Výstražnou kartu pacienta
Informace o TYSABRI pro lékaře musí obsahovat následující klíčové prvky: • Omezenou indikaci • Atypické/ oportunní infekce, především PML, včetně:
o o o
Diagnózy PML včetně rozlišení mezi PML a relapsem RS Algoritmu léčby PML Možnosti jiných oportunních infekcí
• Infuzní reakce • Hypersenzitivní reakce • Tvorba protilátek
16 • Pacienty nutno informovat o výhodách a rizicích léčby TYSABRI a předat jim výstražnou kartu pacienta.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zaručit, aby byl zaveden systém farmakovigilance, který bude fungovat dříve, než bude přípravek uveden na trh, a po celou dobu, kdy uváděný přípravek zůstává v použití.
Držitel rozhodnutí o registraci se zavazuje provádět studie a dodatečné aktivity farmakovigilance, které jsou podrobně uvedené v Plánu farmakovigilance.
Aktualizovaný Plán řízení rizik musí být k dispozici podle Pokynů CHMP (Výbor pro hodnocení humánních léčivých přípravků) pro systémy řízení rizik u humánních léčivých přípravků.
Držitel rozhodnutí o registraci bude předkládat Periodicky aktualizovanouaci zprávu o bezpečnosti (PSUR) v 6měsíčních intervalech, není- li uvedeno jinak.
18 A.
OZNAČENÍ NA OBALU
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TYSABRI 300 mg koncentrát pro přípravu infuzního roztoku natalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička koncentrátu obsahuje natalizumabum 300 mg (20 mg/ ml);
3.
SEZNAM POMOCNÝCH LÁTEK
monohydrát dihydrogenfosforečnanu sodného, heptahydrát hydrogenfosforečnanu sodného, chlorid sodný; polysorbát 80 (E433) a voda na injekci.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní použití.
Neprotřepávejte.
Před infuzí nařeďte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Elan Pharma International Ltd.
Monksland Athlone County Westmeath Irsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 346/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Odůvodnění nezahrnutí Braillova písma bylo přijato.
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
TYSABRI 300 mg koncentrát pro přípravu infuzního roztoku natalizumabum
2.
ZPŮSOB PODÁNÍ
Intravenózní použití.
Neprotřepávejte.
Před infuzí nařeďte.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
15 ml
6.
22 B.
23 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
TYSABRI 300 mg koncentrát pro přípravu infuzního roztoku natalizumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Kromě této příbalové informace obdržíte výstražnou kartu pacienta, která obsahuje důležité bezpečnostní informace, které musíte znát předtím, než budete užívat TYSABRI (vyslovuje se jako „ TY- SAB- RY “) a během léčby TYSABRI.
- Ponechte si příbalovou informaci a výstražnou kartu pacienta pro případ, že si ji budete
potřebovat přečíst znovu.
- Je důležité, abyste tuto výstražnou kartu měli u sebe během léčby a po dobu šesti měsíců od
poslední dávky TYSABRI, neboť nežádoucí účinky se mohou vyskytnou i po ukončení léčby.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato příbalová informace vysvětluje nežádoucí účinky, které mají někteří pacienti užívající
TYSABRI.
Pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je TYSABRI a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete TYSABRI užívat 3.
Jak se TYSABRI používá 4.
Možné nežádoucí účinky 5.
Jak TYSABRI uchovávat 6.
Další informace
1.
CO JE TYSABRI A K ČEMU SE POUŽÍVÁ
TYSABRI se používá k léčbě roztroušené sklerózy (RS).
Příznaky RS se u každého pacienta liší a můžete mít některé nebo žádné z nich.
Příznaky mohou zahrnovat: problémy s chůzí, necitlivost v obličeji, na rukou nebo nohou, problémy s viděním věcí, únavu, pocit ztráty rovnováhy nebo závratě, problémy s udržením moči a stolice, obtíže s přemýšlením a soustředěním, deprese, akutní či chronickou bolest, sexuální problémy a ztuhlost a svalové křeče.
Když příznaky propuknou, nazývá se to relaps (rovněž se označuje jako nové vzplanutí nebo záchvat).
Když dojde k relapsu, můžete zaznamenat příznaky náhle během několika hodin nebo jak pomalu postupují během několika dnů.
Příznaky se poté obvykle budou postupně zlepšovat (tomu se říká remise).
RS způsobuje v mozku zánět, který poškozuje nervové buňky.
V TYSABRI je léčivou látkou natalizumab, bílkovina podobná vašim vlastním protilátkám.
Zastavuje buňky, které způsobují zánět, a brání jim v cestě do Vašeho mozku.
Tím se snižuje nervové poškození způsobené RS.
V klinických studiích TYSABRI snižoval přibližně na polovinu postup omezujících následků RS, a také asi o dvě třetiny snížil četnost záchvatů RS.
TYSABRI však nemůže napravit poškození, které již bylo způsobeno RS.
Když dostáváte TYSABRI, možná si žádného zlepšení nepovšimnete, ale TYSABRI může přesto pracovat na tom, aby zabránil zhoršení Vaší RS.
Je důležité pokračovat s užíváním svého léčiva, dokud budete Vy i lékař přesvědčeni, že vám to pomáhá.
24 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TYSABRI UŽÍVAT
Předtím, než začnete léčbu TYSABRI, je důležité, abyste se svým lékařem projednali výhody, které očekáváte od této léčby, a rizika, která jsou s ní spojena.
Nepoužívejte TYSABRI • Jestliže jste alergický/ á (přecitlivělý/ á) na natalizumab nebo na kteroukoliv další složku TYSABRI (další složky viz bod 6).
• Pokud Vám lékař oznámil, že trpíte PML (progresivní multifokální leukoencefalopatií).
PML je vzácná infekce mozku.
• Pokud Vám lékař řekne, že máte závažný problém se svým imunitním systémem (kvůli takovému onemocnění, jako je například leukémie, HIV nebo proto, že užíváte nebo jste užíval( a) některá léčiva).
• Jestliže užíváte léky, které nelze užívat s TYSABRI (viz dále Vzájemné působení s dalšími léčivými přípravky).
• Jestliže máte nádorové onemocnění (jestliže nepůjde o typ nádorového onemocnění kůže nazývaného bazocelulární karcinom).
• Jste- li mladší než 18 let.
Zvláštní opatrnosti při použití TYSABRI je zapotřebí Byly hlášeny případy vzácné infekce mozku nazývané PML (progresivní multifokální leukoencefalopatie), které se vyskytly u pacientů, kterým byl TYSABRI podáván.
PML obvykle způsobuje těžké postižení nebo smrt.
Příznaky PML mohou být podobné relapsu RS (např. slabost nebo zrakové změny).
Proto pokud jste přesvědčení o tom, že se Vaše RS zhoršuje nebo zaznamenáte- li jakékoliv nové příznaky, je velmi důležité, abyste to co nejdříve oznámili svému lékaři.
Promluvte si se svým partnerem nebo ošetřující osobou a informujte ho o své léčbě.
Mohou se vyskytnout příznaky, které si sám( sama) možná neuvědomujete, jako jsou změny nálady nebo chování, výpadky paměti nebo potíže s řečí a komunikací, které Váš lékař možná bude muset dále vyšetřit, aby vyloučil PML.
Tyto informace najdete rovněž ve výstražné kartě pacienta, kterou Vám dal Váš lékař.
Je důležité, abyste tuto výstražnou kartu měli stále u sebe a ukázali ji svému partnerovi nebo ošetřující osobě.
Při užívání TYSABRI se mohou vyskytnout závažné infekce.
Jakmile se u Vás během užívání TYSABRI projeví infekce nebo se objeví příznaky jako nevysvětlená horečka, těžký průjem, vleklá závrať / bolest hlavy / ztuhnutí šíje, ztráta hmotnosti nebo skleslost či jiné příznaky potenciálně související s infekcí, obraťte se co nejdříve na svého lékaře a ukažte mu výstražnou kartu pacienta a tuto příbalovou informaci.
Tyto informace najdete rovněž ve výstražné kartě pacienta, kterou Vám dal Váš lékař.
Je důležité, abyste tuto výstražnou kartu měli stále u sebe.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Možná nebudete moci užívat TYSABRI s některými léčivy, která ovlivňují Váš imunitní systém.
25 Neměla byste TYSABRI užívat, pokud budete těhotná, pokud jste to neprojednala se svým lékařem.
Pokud jste těhotná nebo se domníváte, že těhotná můžete být, či plánujete- li otěhotnění, rozhodně se poraďte se svým lékařem.
Během kojení TYSABRI nepoužívejte.
Měla byste se poradit se svým lékařem, zda- li se máte rozhodnout pro kojení nebo užívání TYSABRI.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat s TYSABRI jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Neočekává se, že TYSABRI bude mít účinek na Vaši schopnost řídit motorová vozidla nebo obsluhovat stroje.
Pokud máte obavy, projednejte je se svým lékařem.
3 JAK SE TYSABRI POUŽÍVÁ
TYSABRI připraví a podá Vám lékař.
Informace pro lékaře a zdravotnické pracovníky o tom, jak připravovat a podávat TYSABRI, jsou uvedeny na konci této příbalové informace.
Dávka pro dospělé je 300 mg jednou za 4 týdny.
Předtím, než Vám bude TYSABRI podán, se musí naředit.
Podává se do žíly infuzí, obvykle do paže.
Trvá to přibližně 1 hodinu.
Několik pacientů mělo na TYSABRI alergickou reakci.
Váš lékař bude kontrolovat, zda- li se během infuze a jednu hodinu po infuzi neobjeví alergická reakce.
Je důležité pokračovat s užíváním svého léčiva, dokud budete Vy i lékař přesvědčeni, že vám to pomáhá.
Nepřerušované užívání dávek TYSABRI je důležité, zejména během několika prvních měsíců léčby.
Je to proto, že u pacientů, kteří dostali jednu či dvě dávky TYSABRI a poté léčbu na tři nebo více měsíců přerušili, byla daleko větší pravděpodobnost vzniku alergické reakce po opětovném zahájení léčby.
Pokud dávku TYSABRI vynecháte Pokud vynecháte svoji obvyklou dávku TYSABRI, zařiďte se svým lékařem, abyste ji dostali co nejdříve.
Pak můžete pokračovat v dostávání své dávky TYSABRI každé 4 týdny.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i TYSABRI nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to co nejdříve svému lékaři, zdravotní sestře nebo lékárníkovi.
Neprodleně informujte svého lékaře nebo zdravotní sestru, pokud zaznamenáte:
Příznaků alergie na TYSABRI během infuze či krátce po ní: • Svědivá vyrážka (kopřivka) • Otok v oblasti obličeje, rtů, nebo jazyka • Dýchací obtíže • Bolesti nebo obtíže na hrudníku
Známky možných jaterních poruch: • Žloutnutí kůže nebo očního bělma • Neobvykle tmavá moč.
TYSABRI může mít i další nežádoucí účinky.
Seznam nežádoucích účinků uvedených dále podle toho, jak často byly hlášeny v klinických studiích:
Časté nežádoucí účinky, které se mohou objevit u méně než 10 pacientů ze 100: • Infekce močových cest • Bolení v krku a usmrkaný nebo ucpaný nos • Třes • Svědivá vyrážka (kopřivka) • Bolest hlavy • Závratě • Pocit nevolnosti (pocit na zvracení) • Nevolnost (zvracení) • Bolest kloubů • Horečka • Únava.
Méně časté nežádoucí účinky, které se mohou objevit u méně než 1 pacienta ze 100: • Závažná alergie (přecitlivělost).
„ oportunní infekce “) • Progresivní multifokální leukoencefalopatie (PML), vzácná infekce mozku.
Jak postupovat, pokud se vaše RS zhorší nebo si povšimnete nových příznaků Byly hlášeny případy vzácné infekce mozku nazývané PML (progresivní multifokální leukoencefalopatie), které se vyskytly u pacientů, kterým byl TYSABRI podáván.
PML obvykle vyvolává těžké postižení nebo smrt.
Příznaky PML mohou být podobné relapsu RS. • Proto pokud jste přesvědčeni o tom, že se Vaše RS zhoršuje, nebo zaznamenáte- li jakékoliv nové příznaky, je důležité, abyste to co nejdříve oznámili svému lékaři. • Promluvte si o své léčbě se svým partnerem nebo ošetřující osobou.
Mohou si povšimnout příznaků, které si sám( sama) možná neuvědomujete, jako jsou změny nálady nebo chování, výpadky paměti nebo potíže s řečí a komunikací, které Váš lékař možná bude muset dále vyšetřit, aby vyloučil PML. • Ukažte výstražnou kartu a tuto příbalovou informaci každému lékaři, který se podílí na Vaší léčbě, nejen svému neurologovi.
Při užívání TYSABRI se mohou vyskytnout závažné infekce.
Mezi příznaky infekce patří:
- nevysvětlená horečka
- silný průjem
- dýchavičnost
- vleklá závrať
- bolest hlavy
- ztuhnutí šíje
- ztráta hmotnosti
- skleslost.
27 • Jakmile se domníváte, že máte infekci, obraťte se co nejdříve na svého lékaře. • Ukažte výstražnou kartu a tuto příbalovou informaci každému lékaři, který se podílí na Vaší léčbě, nejen svému neurologovi.
Tuto informaci rovněž naleznete ve výstražné kartě pacienta, kterou Vám dal Váš lékař.
Bude TYSABRI vždy působit?
U několika pacientů, kteří užívají TYSABRI, může přirozená obrana těla během doby zastavit správné působení TYSABRI (tělo si vytvoří protilátky proti TYSABRI).
Jestliže TYSABRI řádně nepůsobí, může lékař rozhodnout, že podstoupíte krevní testy a bude- li to nezbytné, zastaví podávání TYSABRI.
5.
JAK TYSABRI UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neotevřená injekční lahvička:
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
TYSABRI nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a na krabičce.
Po naředění se doporučuje přípravek neprodleně použít.
Pokud se nepoužije okamžitě, naředěný roztok se musí uchovávat při teplotě 2°C – 8°C a infuze musí být podána do 8 hodin od naředění.
TYSABRI nesmíte použít, pokud uvidíte v roztoku částice a/ nebo roztok v injekční lahvičce změní barvu.
6.
DALŠÍ INFORMACE
Co TYSABRI obsahuje Jedna 15 ml injekční lahvička koncentrátu obsahuje 300 mg natalizumabu (20 mg/ ml).
Monohydrát dihydrogenfosforečnanu sodného Heptahydrát hydrogenfosforečnanu sodného Chlorid sodný Polysorbát 80 (E433) Voda na injekci.
Jak TYSABRI vypadá a co obsahuje toto balení TYSABRI je čirý, bezbarvý až slabě zakalený roztok.
Jedna krabička obsahuje jednu skleněnou injekční stříkačku.
Předtím, než Vám bude TYSABRI podán, se musí naředit.
Držitel rozhodnutí o registraci Elan Pharma International Ltd.
Monksland Athlone County Westmeath Irsko
28 Výrobce Biogen Idec B. V.
Robijnlaan 8 NL- 2132 Hoofddorp Nizozemsko
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK- 3400 Hillerød Dánsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tato informace je uvedena na konci příbalové informace.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A.
Tél/ Tel: +32 2 219 12 18
Luxembourg/ Luxemburg Biogen Idec Belgium N. V. / S. A.
Tél/ Tel: +32 2 219 12 18
България ТП ЕВОФАРМА Teл.: +359 2 962 12 00
Magyarország Gedeon Richter Plc.
Tel: +36 1 505 7032
Česká republika Biogen Idec (Czech Republic) s. r. o.
Tel: +420 222 191 640
Malta Interpharma Co.
Ltd Tel: +356 21354582
Danmark Biogen Idec Denmark A/ S Tlf: +45 77 41 57 88
Nederland Biogen Idec International B. V.
Tel: +31 20 542 2000
Deutschland Biogen Idec GmbH Tel: +49 (0) 89 99 6170
Norge Biogen Idec Norway AS Tlf: +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal Tel: +372 742 0200
Österreich Biogen Idec Austria GmbH Tel: +43 1 484 46 13
Ελλάδα Genesis Pharma SA Τηλ: +30 210 8771500
Polska Gedeon Richter Plc.
S. A.
Przedstawicielstwo w Polsce Tel.: +48 22 642 67 39
España Biogen Idec Iberia SL Tel: +34 91 310 7110
Portugal Biogen Idec Portugal Sociedade Farmacêutica Unipessoal, Lda Tel: +351 21 318 8450
France Biogen Idec France Tél: +33 (0) 1 41 37 95 95
România MEDISON PHARMA SRL Tel: +40 31 7104035
Ireland Biogen Idec (Ireland) Ltd.
Tel: +353 (0) 1 463 7799
Slovenija Biogen Idec d. o. o.
Tel: +386 1 58 99 104
Ísland Icepharma hf Sími: +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o Tel: +421 2 324 101 88
29 Italia Biogen- Dompé s. r. l.
Tel: +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy Puh/ Tel: +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd Τηλ: +3572 2 769946
Sverige Biogen Idec Sweden AB Tel: +46 8 594 113 60
Latvija Gedeon Richter Plc.
Tel: +37 16 784 5338
United Kingdom Biogen Idec Limited Tel: +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc.
Tel. +37 05 268 5392
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léčivu jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
--------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
1.
Prohlédněte injekční lahvičku TYSABRI před naředěním a podáváním, zda- li neobsahuje částice.
Jestliže v injekční lahvičce zpozorujete částice a/ nebo roztok není bezbarvý, čirý nebo slabě opalizující, injekční lahvička se nesmí použít.
2.
Při přípravě roztoku TYSABRI k intravenózní (i. v.) infuzi použijte aseptický postup.
Z injekční lahvičky odstraňte odnímatelné víčko.
Zasuňte injekční jehlu do injekční lahvičky středem pryžové zátky a odsajte 15 ml koncentrátu infuzního roztoku.
3.
Přidejte 15 ml koncentrátu infuzního roztoku ke 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Jemně obraťte roztok TYSABRI, aby se dokonale promíchal.
Neprotřepávejte.
4.
TYSABRI nesmí být mísen s žádnými jinými léčivými přípravky nebo rozpouštědly.
5.
Před podáním vizuálně prohlédněte naředěný léčivý přípravek, zda- li neobsahuje částice.
Nepoužívejte jej, pokud změní barvu nebo jsou- li viditelné cizí částice.
6.
Naředěný přípravek používejte co nejdříve, a to nejdéle do 8 hodin od naředění.
Jestliže se naředěný přípravek uchovává při 2°C až 8°C (chraňte před mrazem), nechte roztok ohřát před infuzí na pokojovou teplotu.
7.
Naředěný roztok se má podávat intravenózní infuzí déle než 1 hodinu rychlostí přibližně 2 ml/ minutu.
8.
Po dokončení infuze propláchněte intravenózní vstup 100 ml injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
9.
Každá injekční lahvička je pouze k jednorázovému použití.
10.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
30
European Medicines Agency
EMEA/ H/ C/ 795
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TYVERB
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Tyverb?
Tyverb je lék obsahující účinnou látku lapatinib.
Je k dispozici ve formě žlutých oválných tablet (250 mg).
Na co se přípravek Tyverb používá?
Přípravek Tyverb se používá k léčbě pacientek s pokročilým nebo metastatickým karcinomem prsu, kdy se nádor vyznačuje zvýšenou expresí ErbB2.
To znamená, že karcinom vytváří (exprimuje) na povrchu svých buněk ve velkém množství specifickou bílkovinu nazývanou ErbB2 (známou také jako HER2).
Výraz „ metastatický “ znamená, že rakovina se rozšířila do dalších částí těla.
Přípravek Tyverb se používá v kombinaci s kapecitabinem (jiným protinádorovým lékem).
Používá se pouze u pacientek, u nichž dojde ke zhoršení choroby po předcházející léčbě zahrnující antracyklin a taxan (jiné protinádorové léky) a po léčbě metastáz trastuzumabem (jiným protinádorovým lékem).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Tyverb používá?
Léčba přípravkem Tyverb by měla být zahájena pouze lékařem, který má zkušenosti s podáváním protinádorových léků.
Doporučená dávka přípravku Tyverb je pět tablet jednou denně.
Všech pět tablet se musí užít najednou – buď nejméně jednu hodinu před jídlem, nebo nejméně jednu hodinu po jídle.
Každá pacientka by měla svou denní dávku užívat vždy ve stejnou dobu a zároveň dodržovat její užívání vzhledem k době jídla, to znamená vždy buď před jídlem, nebo po něm.
U pacientek, u nichž se objeví určité vedlejší účinky, a to především ty, které postihují srdce, plíce nebo játra, může lékař rozhodnout o přerušení nebo ukončení léčby.
Při opětovném zahájení léčby přípravkem Tyverb je možné, že bude pacientkám třeba podávat nižší dávku.
Pacientky, které přestanou přípravek Tyverb užívat poté, co se u nich projeví závažné onemocnění jater, by tento lék neměly začít znovu užívat.
Pacientkám, které trpí závažným onemocněním ledvin nebo středně závažným až závažným onemocněním jater, by měl být přípravek Tyverb podáván s opatrností.
Jak přípravek Tyverb působí?
Účinná látka přípravku Tyverb, lapatinib, patří do skupiny léků, které se nazývají inhibitory proteinkinázy.
Tyto sloučeniny působí tak, že blokují enzymy známé jako proteinkinázy.
Tyto enzymy jsou součástí některých receptorů na povrchu nádorových buněk, včetně ErbB2, který je receptorem
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. pro epidermální růstový faktor.
Jak byl přípravek Tyverb zkoumán?
Účinky přípravku Tyverb byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Tyverb byl zkoumán v jedné hlavní studii, která zahrnovala 408 žen s pokročilým nebo metastatickým karcinomem prsu, který vytvářel velké množství ErbB2.
Tyto ženy byly již v minulosti léčeny antracykliny, taxany a trastuzumabem, ale jejich onemocnění se buď zhoršilo nebo vrátilo.
Ve studii byla srovnávána účinnost přípravku Tyverb, který byl užíván v kombinaci s kapecitabinem, s účinností samotného kapecitabinu.
Hlavním měřítkem účinnosti byla doba, za kterou došlo ke zhoršení onemocnění, což bylo posuzováno na základě snímků pořizovaných přibližně jednou za šest týdnů.
Jaký přínos přípravku Tyverb byl prokázán v průběhu studií?
Přípravek Tyverb užívaný v kombinaci s kapecitabinem byl účinnější než samotný kapecitabin.
Na základě hodnocení lékařů pacientek přidání přípravku Tyverb k léčbě prodloužilo dobu, za kterou došlo ke zhoršení onemocnění, v průměru z 18, 3 na 23, 9 týdnů.
V době, kdy byl lék posuzován, bylo nicméně obtížné ze studie určit, zda přidání přípravku Tyverb vedlo u pacientek k prodloužení doby přežití, či nikoliv.
Jaká rizika jsou spojena s přípravkem Tyverb?
Mezi nejběžnější vedlejší účinky přípravku Tyverb užívaného v kombinaci s kapecitabinem (zaznamenané u více než 1 pacientky z 10) patří průjem (který může vést k dehydrataci), nauzea (pocit nevolnosti), zvracení, vyrážka, anorexie (ztráta chuti k jídlu), vyčerpanost (únava), dyspepsie (poruchy trávení), suchá kůže, stomatitida (zánět sliznice dutiny ústní), zácpa, abdominální bolest (bolest břicha), palmoplantární erytrodysestézie (zarudnutí a bolest dlaní a chodidel), bolest končetin (rukou a nohou), bolest zad, zánět sliznic a insomnie (potíže se spánkem).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Tyverb je uveden v příbalových informacích.
Přípravek Tyverb by neměly užívat osoby s možnou přecitlivělostí (alergií) na lapatinib nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Tyverb schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Tyverb užívaného v kombinaci s kapecitabinem v rámci léčby pacientek s pokročilým nebo metastatickým karcinomem prsu, jejichž nádory ve zvýšené míře vytvářejí ErbB2 (HER2), převyšují jeho rizika.
Výbor doporučil, aby přípravku Tyverb bylo uděleno rozhodnutí o registraci.
Přípravku Tyverb bylo uděleno „ podmínečné schválení “.
To znamená, že se očekává dodání dalších dokumentů o tomto léčivém přípravku, zejména týkajících se jeho účinnosti na dobu přežití a na šíření karcinomu prsu.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Tyverb nebyly dosud předloženy?
Společnost, která přípravek Tyverb vyrábí, poskytne aktualizovanou analýzu účinků přípravku Tyverb na dobu přežití pacientek z hlavní studie.
Provede rovněž studii, ve které porovná účinky léčby zahrnující přípravek Tyverb a léčby zahrnující trastuzumab na šíření karcinomu do mozku.
Další informace o přípravku Tyverb:
Evropská komise udělila rozhodnutí o registraci přípravku Tyverb platné v celé Evropské unii společnosti Glaxo Group Limited dne 10. června 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Tyverb je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
2/ 2
Číslo EU EU/ 1/ 07/ 440/ 001 EU/ 1/ 07/ 440/ 002
Smyšlený název Tyverb Tyverb
Síla 250 mg 250 mg
Léková forma Potahované tablety Potahované tablety
Cesta podání Perorální podání Perorální podání
Obal Blistr (PA/ Al/ PVC/ Al) Blistr (PA/ Al/ PVC/ Al)
Velikost balení 70 tablet 2x70 tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV PŘÍPRAVKU
Tyverb 250 mg, potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje lapatinibum ditosylatum monohydricum v množství, které odpovídá 250 mg lapatinibum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Oválné, bikonvexní, žluté potahované tablety s označením „ GS XJG “ na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tyverb je v kombinaci s kapecitabinem indikován k léčbě pacientů s pokročilým nebo metastazujícím karcinomem prsu, jejichž nádory ve zvýšené míře exprimují ErbB2 (HER2) a u kterých došlo k progresi onemocnění po předchozí léčbě, která musí zahrnovat antracykliny a taxany a dále léčbu trastuzumabem pro metastazující onemocnění (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba lapatinibem může být zahájena pouze lékařem, který má zkušenosti s podáváním protinádorové léčby.
Nádory se zvýšenou expresí ErbB2 jsou definovány jako nádory s IHC3+ nebo s IHC2+ a genovou amplifikací nebo se samotnou genovou amplifikací.
Genová amplifikace musí být prokázána za použití přesné a validované metody.
Lapatinib se užívá v kombinaci s kapecitabinem.
Doporučená dávka lapatinibu je 1250 mg (tj. pět tablet) užívaných jedenkrát denně kontinuálně.
Denní dávka se nemá dělit.
Lapatinib se užívá buď nejméně jednu hodinu před nebo nejméně jednu hodinu po jídle.
Ke snížení variability u každého jednotlivého pacienta by mělo být užívání lapatinibu vzhledem k podání jídla standardizováno, např. vždy před jídlem (viz body 4. 5 a 5. 2 – informace týkající se absorpce).
Pokud dojde k vynechání dávky, dávka se nenahrazuje a pokračuje se následující den doporučenou dávkou podle dávkového schématu (viz bod 4. 9).
Doporučená dávka kapecitabinu je 2000 mg/ m2/ den užívaných ve 2 dávkách po 12 hodinách ve dnech 1 – 14 v průběhu 21denního cyklu (viz bod 5. 1).
Kapecitabin se užívá s jídlem nebo během 30 minut po jídle.
Odložení nebo snížení dávky
2 Léčba lapatinibem se má přerušit u pacientů s příznaky spojenými se sníženou ejekční frakcí levé srdeční komory (LVEF), které odpovídají 3. nebo vyššímu stupni podle obecných terminologických kritérií "National Cancer Institute" definujících nežádoucí účinky (NCI CTCAE), nebo u pacientů, jejichž hodnoty LVEF klesly pod stanovený nejnižší limit normálních hodnot (viz bod 4. 4).
Léčba lapatinibem může být znovu zahájena sníženou dávkou (1000 mg/ den) po uplynutí nejméně 2 týdnů a jestliže se hodnoty LVEF vrátily k normálu a pacient je asymptomatický.
Intersticiální plicní nemoc/ pneumonie
Léčba lapatinibem se má přerušit u pacientů, u kterých dojde k rozvoji plicních příznaků 3. nebo vyššího stupně dle NCI CTCAE (viz bod 4. 4).
Další toxicita
Ukončení nebo přerušení léčby lapatinibem se mát zvážit u pacientů s příznaky toxicity 2. nebo vyššího stupně podle obecných terminologických kritérií "National Cancer Institute" definujících nežádoucí účinky (NCI CTCAE).
Při zmírnění příznaků toxicity na 1. nebo nižší stupeň může být dávkování znovu zahájeno v dávce 1250 mg/ den.
Pokud se toxicita opět objeví, zahájí se léčba lapatinibem znovu s - nižší dávkou (1000 mg/ den).
Doporučení týkající se odložení nebo snížení dávky kapecitabinu jsou uvedeny v informaci o použití kapecitabinu.
Poškození ledvin
U pacientů s mírným až středně závažným poškozením ledvin není nutná žádná úprava dávkování.
U pacientů se závažnou poruchou funkce ledvin se doporučuje zvýšená opatrnost, neboť u těchto pacientů nejsou žádné zkušenosti s podáváním lapatinibu (viz bod 5. 2).
Poškození jater
Léčba lapatinibem má být ukončena, pokud dojde k závažným změnám jaterních funkcí a u těchto pacientů léčba nemá být znovu zahajována (viz bod 4. 4).
U pacientů se středně závažnou až závažnou poruchou funkce jater by měl být lapatinib podáván se zvýšenou opatrností, vzhledem ke zvýšené expozici léčivému přípravku.
U pacientů s poruchou funkce jater jsou k dispozici pouze omezené údaje, a proto není možno uvést doporučení pro úpravu dávky u těchto pacientů (viz bod 5. 2).
Děti
Podávání přípravku Tyverb dětem se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti
U pacientů starších 65 let jsou k dispozici pouze omezené údaje o podávání lapatinibu.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Kontraindikace a údaje o bezpečnosti při užívání lapatinibu v kombinaci s kapecitabinem – viz informace o použití kapecitabinu.
3 4. 4 Zvláštní upozornění a opatření pro použití
Při léčbě lapatinibem byly hlášeny případy snížené ejekční frakce levé srdeční komory (LVEF) (viz bod 4. 8).
Pokud má být lapatinib podáván pacientům za podmínek, které mohou negativně ovlivňovat funkci levé srdeční komory, je třeba zvýšené opatrnosti.
Před zahájením léčby lapatinibem je třeba zhodnotit LVEF a ujistit se, že je LVEF pacienta před léčbou v rozmezí stanovených normálních hodnot.
V průběhu léčby lapatinibem je třeba průběžně hodnotit LVEF, aby se zjistilo případné snížení LVEF na nepřijatelnou hodnotu (viz bod 4. 2).
Při léčbě lapatinibem byly hlášeny případy plicní toxicity zahrnující intersticiální plicní nemoc a pneumonii (viz bod 4. 8).
Pacienty je třeba sledovat s ohledem na možný rozvoj příznaků plicní toxicity (viz bod 4. 2).
Při užívání lapatinibu se objevila hepatotoxicita, která může být ve vzácných případech fatální.
Jaterní funkce (transaminázy, bilirubin a alkalická fosfatáza) mají být zhodnoceny před zahájením léčby a dále jednou měsíčně nebo podle potřeby na základě klinických příznaků.
Podávání lapatinibu je třeba přerušit, pokud dojde k závažným změnám jaterních funkcí a u těchto pacientů léčba nemá být znovu zahajována.
Opatrnost je nezbytná při podávání lapatinibu pacientům se středně závažnou až závažnou poruchou funkce jater (viz body 4. 2 a 5. 2).
Doporučuje se též opatrnost při podávání lapatinibu pacientům se závažnou poruchou funkce ledvin (viz body 4. 2 a 5. 2).
Při léčbě lapatinibem byl hlášen průjem, včetně průjmu těžkého (viz bod 4. 8).
Důležitá je preventivní léčba průjmu pomocí antidiaroik.
V případech těžkého průjmu může být nezbytné podání elektrolytů a tekutin perorálně nebo intravenózně a přerušení nebo ukončení léčby (viz bod 4. 2 – odložení nebo snížení dávky – další toxicita).
Přípravek se nemá podávat současně s induktory CYP3A4 vzhledem k riziku snížené expozice lapatinibu (viz bod 4. 5).
Přípravek se nemá též podávat současně se silnými inhibitory CYP3A4 vzhledem k riziku zvýšené expozice lapatinibu (viz bod 4. 5).
Během léčby lapatinibem se nemá konzumovat grapefruitová šťáva (viz bod 4. 5).
Současnému užívání lapatinibu s léčivými přípravky s úzkým terapeutickým oknem, které jsou substrátem CYP3A4 nebo CYP2C8, je vhodné se vyhnout (viz bod 4. 5).
Přípravek se nemá podávat současně s látkami zvyšujícími pH žaludku, protože v tomto případě může být snížena rozpustnost a absorpce lapatinibu (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčivých přípravků na lapatinib
Lapatinib je metabolizován zejména pomocí CYP3A (viz bod 5. 2).
U zdravých dobrovolníků užívajících ketokonazol, silný inhibitor CYP3A4, v dávce 200 mg dvakrát denně po dobu 7 dnů, byla systémová expozice lapatinibu (100 mg denně) zvýšena přibližně 3, 6krát a eliminační poločas byl zvýšen 1, 7krát.
Je třeba se vyhnout současnému podávání lapatinibu se silnými inhibitory CYP3A4 (např. ritonavir, sachinavir, telitromycin, ketokonazol, itrakonazol, vorikonazol, posakonazol, nefazodon).
S opatrností může být lapatinib podáván současně se středně silně působícími inhibitory CYP3A4 za pečlivého sledování možných nežádoucích účinků.
4 U zdravých dobrovolníků užívajících karbamazepin, induktor CYP3A4, v dávce 100 mg dvakrát denně po dobu 3 dnů a v dávce 200 mg dvakrát denně po dobu 17 dnů, byla systémová expozice lapatinibu snížena přibližně na 72%.
Je třeba se vyhnout současnému podávání lapatinibu se známými induktory CYP3A4 (např. rifampicin, rifabutin, karbamazepin, fenytoin nebo hypericum perforatum [třezalka tečkovaná]).
Lapatinib je substrátem pro transportní proteiny Pgp a BCRP.
Inhibitory (ketokonazol, itrakonazol, chinidin, verapamil, cyklosporin, erytromycin) a induktory (rifampin, třezalka tečkovaná) těchto proteinů mohou ovlivňovat expozici a/ nebo distribuci lapatinibu (viz bod 5. 2).
Rozpustnost lapatinibu je závislá na pH.
Přípravek se nemá podávat současně s látkami zvyšujícími pH žaludku, protože v tomto případě může být snížena rozpustnost a absorpce lapatinibu.
Účinky lapatinibu na další léčivé přípravky
V klinicky relevantních koncentracích inhibuje lapatinib in vitro CYP3A4 a CYP2C8.
Současnému užívání lapatinibu s léčivými přípravky s úzkým terapeutickým oknem, které jsou substrátem CYP3A4 (např. cisaprid, pimozid a chinidin) nebo CYP2C8 (např. repaglinid), je vhodné se vyhnout (viz body 4. 4 a 5. 2).
Při užívání lapatinibu v kombinaci s paklitaxelem (175 mg/ m2 každé tři týdny) se může objevit těžká neutropenie zároveň s průjmem.
Nezbytné je sledování a časná léčba průjmu.
In vitro lapatinib inhibuje tansportní proteiny Pgp, BCRP a OATP1B1.
Klinický význam tohoto účinku nebyl hodnocen.
Nelze vyloučit, že by lapatinib mohl ovlivňovat farmakokinetiku substrátů Pgp (např. digoxin), BCRP (např. topotekan) a OATP1B1 (např. rosuvastatin) (viz bod 5. 2).
Současné podávání lapatinibu s kapecitabinem nebo trastuzumabem neovlivňovalo významně farmakokinetiku těchto látek (nebo metabolitů kapecitabinu) ani lapatinibu.
Interakce s jídlem a pitím
Biologická dostupnost lapatinibu se zvyšuje až 4krát při užití s jídlem, v závislosti např. na obsahu tuku v potravě (viz body 4. 2 a 5. 2).
Z tohoto důvodu se nemá grapefruitová šťáva v průběhu léčby lapatinibem konzumovat.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání lapatinibu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Lapatinib se nemá v těhotenství podáván, pokud to není nezbytně nutné.
Ženy v reprodukčním věku musí být upozorněny na nutnost používání účinné antikoncepce k zabránění těhotenství v průběhu léčby lapatinibem.
Bezpečnost podávání lapatinibu v době kojení nebyla stanovena.
Není známo, zda je lapatinib vylučován do mateřského mléka.
U potkanů bylo pozorováno zpomalení růstu mláďat exponovaným lapatinibu v mateřském mléce.
U žen, které jsou léčeny lapatinibem, musí být kojení ukončeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Škodlivý vliv na tyto aktivity nelze z farmakologického účinku lapatinibu předpovídat.
Klinický stav pacienta a profil nežádoucích účinků lapatinibu je třeba vzít v úvahu při posuzování schopnosti pacienta vykonávat činnosti vyžadující zvýšenou pozornost, motorické a kognitivní schopnosti.
5 4. 8 Nežádoucí účinky
Bezpečnost lapatinibu byla hodnocena při podávání v monoterapii nebo v kombinaci s dalšími cytostatiky k léčbě různých typů zhoubných nádorů včetně podávání pacientům užívajícím lapatinib v kombinaci s kapecitabinem (viz bod 5. 1).
Nejčastějšími nežádoucími účinky (> 25%) zaznamenanými v průběhu léčby lapatinibem a kapecitabinem byly nežádoucí účinky gastrointestinální (průjem, nauzea a zvracení) a kožní (palmární- plantární erytrodysestézie [PPE] a vyrážka).
Incidence PPE ve skupině užívající lapatinib s kapecitabinem byla podobná incidenci zaznamenané ve skupině užívající samotný kapecitabin.
Průjem byl nejčastějším nežádoucím účinkem vedoucím k přerušení léčby a jeho incidence byla podobná v obou léčebných skupinách (lapatinib plus kapecitabin:
5%, kapecitabin:
3%).
Klasifikace nežádoucích účinků je určena následujícím způsobem: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1000) a velmi vzácné (< 1/ 10 000), neznámá četnost (na základě dostupných údajů nemůže být určena).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Následující nežádoucí účinky byly hlášeny ve spojitosti s léčbou lapatinibem:
Srdeční poruchy Časté
Snížení ejekční frakce levé srdeční komory (viz bod 4. 2 – snížení dávky – srdeční poruchy a bod 4. 4)
Respirační, hrudní Méně časté Gastrointestinální Velmi časté
a mediastinální poruchy Intersticiální plicní nemoc/ pneumonie poruchy Průjem, který může způsbit dehydrataci (viz bod 4. 2 - odložení nebo snížení dávky - další toxicita a bod 4. 4).
Nauzea Zvracení
Poruchy kůže a podkoží Velmi časté
Vyrážka (včetně akneformní dermatitidy) (viz bod 4. 2 – odložení nebo snížení dávky – další toxicita)
Poruchy metabolismu a výživy Velmi časté
Anorexie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté
Únava
Poruchy jater a žlučových cest Časté
Hyperbilirubinémie, hepatotoxicita
Následující nežádoucí účinky byly hlášeny ve spojitosti s léčbou lapatinibem v kombinaci s kapecitabinem s rozdílem frekvence o více než 5% vyšší ve srovnání se samotným kapecitabinem.
Gastrointestinální poruchy Velmi časté
Dyspepsie
Poruchy kůže a podkoží Velmi časté
Suchá kůže
Následující nežádoucí účinky byly hlášeny ve spojitosti s podáváním lapatinibu v kombinaci s kapecitabinem, ale jejich četnost byla podobná jako ve skupině užívající samotný kapecitabin.
6
Stomatitida, zácpa, bolest břicha
Poruchy kůže a podkoží Velmi časté Poruchy pohybového Velmi časté
Palmarní- plantární erytrodysestézie systému a pojivové tkáně Bolesti končetin, bolest zad
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté
Zánět sliznic
Psychiatrické poruchy Velmi časté
Nespavost
Snížení ejekční frakce levé komory Snížení ejekční frakce levé komory (LVEF) bylo hlášeno přibližně u 1% pacientů užívajících lapatinib a ve více než 90% případů bylo asymptomatické.
Snížení LVEF se po přerušení léčby lapatinibem upravilo nebo zlepšilo ve více než 60% případů.
Symptomatické snížení LVEF bylo pozorováno přibližně u 0, 1% pacientů užívajících lapatinib v monoterapii.
Zaznamenané příznaky zahrnovaly dušnost, srdeční selhávání a palpitace.
Všechny příznaky vymizely okamžitě po přerušení léčby lapatinibem.
Snížení LVEF bylo hlášeno u 2, 5% pacientů užívajících lapatinib v kombinaci s kapecitabinem ve srovnání s 1, 0% zaznamenaným u pacientů užívajících samotný kapecitabin.
Průjem Průjem byl zaznamenán přibližně u 65% pacientů, kteří užívali lapatinib v kombinaci s kapecitabinem.
Ve většině případů byl zaznamenán průjem 1. nebo 2. stupně a nebyl důvodem k přerušení léčby lapatinibem.
Průjem reaguje velmi dobře na preventivní léčbu (viz bod 4. 4).
Vyrážka Vyrážka se objevila přibližně u 28% pacientů užívajících lapatinib v kombinaci s kapecitabinem.
Vyrážka byla obvykle nízkého stupně a nevedla k přerušení léčby.
4. 9 Předávkování
Neexistuje žádné specifické antidotum inhibice tyrosinové fosforylace EGFR (ErbB1) a/ nebo ErbB2 (HER2).
Maximální perorální dávka lapatinibu podávaná v klinických studiích činila 1800 mg jedenkrát denně.
U tohoto pacienta se objevil průjem 3. stupně a zvracení v 10. dni léčby.
Příznaky ustoupily po intravenózní hydrataci a přerušení léčby lapatinibem a letrozolem.
Lapatinib není ve významné míře vylučován ledvinami a jeho vazba na plazmatické bílkoviny je vysoká, proto se nedá předpokládat, že by mohla být hemodialýza účinnou metodou ke zvýšení eliminace lapatinibu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor proteinkinázy, ATC kód:
L01XE07
Mechanismus účinku
Tomuto léčivému přípravku byla udělena registrace s tzv. podmíněným schválením.
To znamená, že se očekávají další údaje o tomto přípravku.
7 Evropská léková agentura (EMEA) bude každoročně hodnotit nové informace a toto SPC bude v případě potřeby aktualizováno.
13nM) s pomalým uvolňováním z těchto receptorů (poločas ≥ 300 minut).
Lapatinib inhibuje růst nádorových buněk řízený pomocí ErbB in vitro a v různých modelech na zvířatech.
Inhibiční účinek lapatinibu na růst buněk byl hodnocen v buněčných liniích vystavených účinku trastuzumabu.
Lapatinib si in vitro v prostředí obsahujícím trastuzumab uchovával významnou účinnost proti buněčným liniím karcinomu prsu vybraným pro dlouhodobý růst.
Klinické studie
Účinnost a bezpečnost lapatinibu v kombinaci s kapecitabinem byly hodnoceny u pacientů s karcinomem prsu v dobrém klinickém stavu ve fázi III randomizované studie.
Pacienti vhodní pro začlenění do studie měly lokálně pokročilý nebo metastazující karcinom prsu se zvýšenou expresí ErbB2 (HER2), který progredoval po předchozí léčbě zahrnující taxany, antracykliny a trastuzumab.
Před zahájením léčby lapatinibem byla u všech pacientů zhodnocena LVEF (pomocí echokardiogramu nebo MUGA), aby bylo zajištěno, že je LVEF pacienta před léčbou v rozmezí stanovených normálních hodnot.
V průběhu klinických studií byla při léčbě lapatinibem LVEF monitorována v přibližně osmitýdenních intervalech k průkazu případného snížení LVEF pod stanovený limit normálních hodnot.
Většina případů snížení LVEF (více než 60%) byla pozorována v průběhu prvních devíti týdnů léčby, pro dlouhodobou expozici jsou však k dispozici pouze omezené údaje.
Pacienti byli randomizováni do skupiny užívající lapatinib v dávce 1250 mg jedenkrát denně (kontinuálně) spolu s kapecitabinem (2000 mg/ m2/ den ve dnech 1 – 14 každých 21 dní) nebo do skupiny užívající samotný kapecitabin (2500 mg/ m2/ den ve dnech 1 – 14 každých 21 dní).
Primárním cílovým parametrem byl čas do progrese onemocnění (TTP).
Posouzení bylo provedeno zkoušejícími a nezávislým hodnotícím výborem, při zaslepeném hodnocení léčby.
Studie byla zastavena na základě výsledků předem specifikované interim analýzy, která prokázala zlepšení TTP u pacientů užívajících lapatinib a kapecitabin.
V době mezi provedením interim analýzy a ukončením náboru do studie bylo do studie začleněno dalších 75 pacientů.
Analýza zkoušejícím provedená v době ukončení náboru pacientů do studie je uvedena v následující tabulce.
Posouzení zkoušejícím
Lapatinib (1250 mg/ den) + kapecitabin (2000 mg/ m2/ den)
Kapecitabin (2500 mg/ m2/ den)
(N = 198)
(N = 201)
Počet případů TTP Medián TTP, týdny Poměr rizik
121 23, 9
0, 72
126 18, 3
(95% IS) p- hodnota
(0, 56; 0, 92) 0, 008
Nezávislé posouzení údajů též prokázalo, že lapatinib v kombinaci s kapecitabinem v porovnání se samotným kapecitabinem významně prodlužuje čas do progrese onemocnění (poměr rizik 0, 57 [95% IS 0, 43; 0, 77] p=0, 0001).
Výsledky nejnovější analýzy údajů o celkovém přežití provedené k 28. září 2007 jsou uvedeny v následující tabulce.
Lapatinib (1250 mg/ den) + kapecitabin (2000 mg/ m2/ den)
Kapecitabin (2500 mg/ m2/ den)
(N = 207)
(N = 201)
Počet úmrtí Medián celkového přežití, týdny
148 74, 0
154 65, 9
Poměr rizik
0, 9
(95% IS) p - hodnota
(0, 71; 1, 12) 0, 3
Ve větvi s kombinovanou terapií byly hlášeny 4 případy (2%) progrese onemocnění do centrálního nervového systému ve srovnání s 13 případy (6%) zaznamenanými ve větvi s kapecitabinem.
5. 2 Farmakokinetické vlastnosti
Absolutní biologická dostupnost lapatinibu po perorálním podání není známa, ale je neúplná a variabilní (koeficient variability u AUC je přibližně 70%). Střední doba, po které se objevují sérové koncentrace, je 0, 25 hodiny (v rozmezí 0 až 1, 5 hodiny).
Vrcholové plazmatické koncentrace (Cmax) lapatinibu je dosaženo přibližně 4 hodiny po podání.
Geometrický průměr hodnot Cmax v ustáleném stavu (koeficient odchylky) po denní dávce 1250 mg je 2, 43 (76%) µg/ ml a AUC 36, 2 (79%) µg * hod/ ml.
Systémová expozice lapatinibu se zvyšuje při užívání s jídlem.
Hodnoty AUC lapatinibu byly přibližně 3krát vyšší (Cmax přibližně 2, 5krát vyšší) při podávání s jídlem s nízkým obsahem tuku (5% tuku [500 kalorií]) a přibližně 4krát vyšší (Cmax přibližně 3krát vyšší) při podávání s jídlem s vysokým obsahem tuku (50% tuku [1000 kalorií]).
Lapatinib se váže ve vysoké míře (více než 99%) na albumin a kyselý alfa- 1 glykoprotein.
Studie in vitro ukazují, že lapatinib je substrátem transportérů BCRP (ABCG1) a p- glykoproteinu (ABCB1).
Ve studiích in vitro bylo též prokázáno, že lapatinib v klinicky relevantních koncentracích (hodnoty IC50 odpovídaly 2, 3 µg/ ml) inhibuje tyto výtokové transportéry, podobně jako transportér jaterního vychytávání OATP 1B1.
Klinický význam těchto účinků na farmakokinetiku dalších léčivých přípravků nebo na farmakologickou účinnost dalších cytostatik není znám.
Žádný z těchto metabolitů netvoří více než 14% z množství, které se objeví ve stolici, nebo více než 10% plazmatické koncentrace lapatinibu..
Lapatinib inhibuje in vitro v klinicky relevantních koncentracích CYP3A (Ki 0, 6 až 2, 3 µg/ ml) a CYP2C8 (0, 3 µg/ ml).
Lapatinib neinhibuje významným způsobem následující enzymy v lidských jaterních mikrozomech:
CYP1A2, CYP2C9, CYP2C19 a CYP2D6 ani UGT enzymy (hodnoty IC50 byly vyšší nebo rovny 6, 9 µg/ ml).
Eliminační poločas lapatinibu měřený po jednorázovém podání se zvyšoval se zvyšující se dávkou.
Denní podávání lapatinibu však vedlo k dosažení ustáleného stavu během 6 až 7 dní, což naznačuje, že skutečný eliminační poločas je 24 hodin.
Lapatinib je metabolizován zejména pomocí CYP3A4/ 5.
K vylučování může též přispívat eliminace žlučí.
Lapatinib a jeho metabolity jsou vylučovány zejména stolicí.
Množství nezměněného lapatinibu ve stolici činí ve střední hodnotě 27% perorální dávky (v rozmězí od 3 do 67%).
Méně než 2% podané perorální dávky je vylučováno močí (jako lapatinib nebo jeho metabolity).
Farmakokinetika lapatinibu nebyla specificky hodnocena u pacientů s renálním poškozením nebo u pacientů podstupujících hemodialýzu.
Dostupné údaje nasvědčují tomu, že u pacientů s mírným až sředně závažným renálním poškozením není nutná žádná úprava dávkování.
9 Farmakokinetika lapatinibu byla hodnocena u osob se středně závažným (n = 8) nebo závažným (n = 4) jaterním poškozením (Child- Pughova klasifikace 7- 9, resp. více než 9) a u 8 zdravých kontrolních subjektů.
Systémová expozice (AUC) lapatinibu se po jednorázovém perorálním podání dávky 100 mg zvyšuje přibližně o 56% u jedinců se středně těžkým jaterním poškozením a o 85% u jedinců s těžkým jaterním poškozením.
Lapatinib může být podáván pacientům s jaterním poškozením pouze se zvýšenou opatrností (viz body 4. 2 a 4. 4)
5. 3 Předklinické údaje vztahující se k bezpečnosti
Lapatinib byl hodnocen u březích samic potkana a králíka po podání perorálních dávek 30, 60 a 120 mg/ kg/ den.
Nebyl zaznamenán žádný teratogenní účinek; při podávání dávky ≥ 60 mg/ kg/ den (dávka odpovídající 4krát vyšší expozici než je předpokládaná expozice u lidí) se však u potkanů objevily drobné anomálie (levostranná arteria umbilicalis, krční žebro a předčasná osifikace).
U králíků bylo podání lapatinibu v dávkách 60 a 120 mg/ kg/ den (8%, resp.
23% předpokládané expozice u lidí) spojeno s mateřskou toxicitou a dávka 120 mg/ kg/ den vedla k potratům.
Ve studii prenatálního a postnatálního vývoje u potkanů bylo při podávání dávek 60 mg/ kg/ den nebo vyšších (dávka odpovídající 5krát vyšší expozici než je předpokládaná expozice u lidí) zaznamenáno snížené přežití mláďat v období mezi narozením a 21. dnem.
Nejvyšší dávka v této studii, při které nebyl zaznamenán žádný škodlivý účinek, činila 20 mg/ kg/ den.
V dávkách do 120 mg/ kg/ den (u samic) a v dávkách do 180 mg/ kg/ den (u samců) (dávky odpovídající 8krát, resp.
3krát vyšší expozici než je předpokládaná expozice u lidí) nebyl u potkanů zaznamenán žádný vliv na samčí nebo samičí pohlavní funkci, páření nebo fertilitu.
Lapatinib nebyl klastogenní ani mutagenní v baterii testů zahrnujících test chromozomálních aberací na čínském křečkovi, Amesův test, test chromozomálních aberací na lidských lymfocytech a in vivo test chromozomálních aberací v kostní dřeni potkanů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Mikrokrystalická celulóza Povidon K 30 Sodná sůl karboxymethylškrobu typ A Magnesium- stearát
Potah tablety Hypromelóza Oxid titaničitý (E 171) Makrogol 400 Polysorbát 80 Žlutý oxid železitý (E 172) Červený oxid železitý (E 172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
10 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Jedna krabička přípravku Tyverb obsahuje 70 tablet v blistrech (polyamid/ hliník/ polyvinylchlorid/ hliník), po 10 tabletách v jednom blistru.
Blistr je ve střední části perforován, aby mohl být rozdělen na dvě poloviny s obsahem denní dávky 5 tablet.
Vícečetné balení obsahuje 140 potahovaných tablet a skládá se ze 2 balení o obsahu 70 tablet ve vnějším obalu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd., Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
12 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Priority Street Ware Hertfordshire SG12 0DG Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3, uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 4a plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále se aktualizovaný plán řízení rizik předloží • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
13 C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií.
Výsledky tohoto programu studií budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty
1.
Provést a předložit aktualizovanou analýzu údajů o přežití ve studii EGF100151.
Ukončení sběru dat bude v srpnu 2008 a výsledky analýzy budou předloženy do prosince 2008.
2.
Provést randomizovanou, kontrolovanou klinickou studii fáze III k posouzení incidence mozkových metastáz jako místa relapsu onemocnění při léčbě zahrnující lapatinib ve srovnání s vhodnou kontrolní větví s léčbou zahrnující trastuzumab.
Protokol studie bude dokončen a předložen EMEA do července 2008.
Konečná zpráva o studii bude předložena do května 2013.
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (14DENNÍ, JEDNOTLIVÉ BALENÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tyverb 250 mg potahované tablety lapatinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje lapatinibum ditosylatum monohydricum, odpovídající 250 mg lapatinibum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
17 Glaxo Group Ltd., Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tyverb 250 mg
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (28DENNÍ, VÍCEČETNÉ BALENÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tyverb 250 mg potahované tablety lapatinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje lapatinibum ditosylatum monohydricum, odpovídající 250 mg lapatinibum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
140 potahovaných tablet Vícečetné balení obsahující 2 krabičky, každá krabička obsahuje 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
19 Glaxo Group Ltd., Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tyverb 250 mg
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (14DENNÍ, SOUČÁST 28DENNÍHO VÍCEČETNÉHO BALENÍ)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tyverb 250 mg potahované tablety lapatinibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje lapatinibum ditosylatum monohydricum, odpovídající 250 mg lapatinibum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
70 potahovaných tablet Součást vícečetného balení, není určeno k samostatnému prodeji.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
21 Glaxo Group Ltd., Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Tyverb 250 mg
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tyverb 250 mg tablets lapatinib
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd.
3.
POUŽITELNOST
Exp.:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
23 B.
PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tyverb 250 mg potahované tablety
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Tyverb a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Tyverb užívat 3.
Jak se přípravek Tyverb užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Tyverb uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK TYVERB A K ČEMU SE POUŽÍVÁ
Přípravek Tyverb se používá k léčbě určitých typů nádoru prsu.
Může zpomalit nebo zastavit růst nádorových buněk nebo může tyto buňky zničit.
Spolu s přípravkem Tyverb budete užívat ještě další léčivý přípravek k léčbě nádorového onemocnění obsahující léčivou látku kapecitabin.
Informace týkající se kapecitabinu je uvedená v příbalovém letáku pro kapecitabin.
Požádejte svého lékaře, aby Vám podal informaci o kapecitabinu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK TYVERB UŽÍVAT
Neužívejte přípravek Tyverb
- jestliže jste alergický/ á (přecitlivělý/ á) na lapatinib nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití přípravku Tyverb je zapotřebí
Před zahájením léčby a v průběhu léčby přípravkem Tyverb Vám lékař vyšetří srdce, aby zhodnotil, zda je činnost srdce v pořádku.
- Oznamte svému lékaři pokud jste měl/ a před zahájením léčby přípravkem Tyverb nějaké srdeční
Před zahájením léčby přípravkem Tyverb musí být Váš lékař informován:
25 Před zahájením léčby a v průběhu léčby přípravkem Tyverb Vám bude lékař provádět vyšetření, aby zkontroloval, zda je funkce jater v pořádku.
- Pokud se Vás týká cokoli z výše uvedeného, oznamte to svému lékaři.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval (a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvlášť důležité, abyste informoval/ a svého lékaře, pokud užíváte nebo pokud jste v nedávné době užívala některý z níže uvedených léků.
Některé léky mohou ovlivnit účinek přípravku Tyverb nebo naopak Tyverb může ovlivnit účinek jiných léků.
Mezi takové léky patří zejména následující léky:
- erytromycin, ketokonazol, itrakonazol, posakonazol, vorikonazol, rifabutin, rifampicin,
- fenytoin, karbamazepin – léky užívané k léčbě křečových onemocnění
- třezalka tečkovaná – rostlinný přípravek užívaný k léčbě deprese
- topotekan, paklitaxel – léky užívané k léčbě některých nádorových onemocnění
Užívání přípravku Tyverb s jídlem a pitím
Účinek přípravku Tyverb je ovlivněn příjmem potravy.
Přípravek Tyverb užívejte buď nejméně jednu hodinu před nebo nejméně hodinu po jídle.
Je důležité, abyste užívala tablety každý den vždy ve stejnou dobu vzhledem k jídlu. Užívejte například tablety vždy 1 hodinu před snídaní.
V průběhu léčby přípravkem Tyverb nepijte grapefruitovou šťávu.
Těhotenství a kojení Účinek přípravku Tyverb na průběh těhotenství není znám.
Jestliže jste těhotná, neužívejte přípravek Tyverb, pokud Vám to lékař výslovně nedoporučí.
- Při léčbě přípravkem Tyverb, používejte vhodnou antikoncepční metodu k zabránění
- Pokud v průběhu léčby přípravkem Tyverb otěhotníte, oznamte to svému lékaři.
Není známo, zda je přípravek Tyverb vylučován do mateřského mléka.
- Pokud si nejste něčím jisti, požádejte o radu svého lékaře nebo lékárníka ještě před zahájením
26 Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie hodnotící vliv přípravku Tyverb na schopnost řídit nebo obsluhovat stroje.
Je na Vaší zodpovědnosti rozhodnout, zda jste schopen/ schopna řídit motorová vozidla nebo vykonávat další činnosti vyžadující zvýšenou pozornost.
Vzhledem k možným nežádoucím účinkům přípravku Tyverb může být Vaše schopnost řídit nebo obsluhovat stroje ovlivněna.
Popis těchto nežádoucích účinků naleznete v bodě „ Možné nežádoucí účinky “.
Přečtěte si všechny informace uvedené v tomto příbalovém letáku.
Pokud si nejste něčím jisti, poraďte se se svým lékařem, zdravotní sestrou nebo lékárníkem.
3.
JAK SE PŘÍPRAVEK TYVERB UŽÍVÁ
Vždy užívejte přípravek Tyverb přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
- Obvyklá dávka přípravku Tyverb je pět tablet denně.
obdržíte celkovou denní dávku 1250 mg denně.
Je
důležité, abyste užívala tablety každý den vždy ve stejnou dobu vzhledem k jídlu.
Užívejte například tablety vždy 1 hodinu před snídaní. V závislosti na Vaší odpovědi na léčbu může lékař doporučit snížení dávky nebo dočasné přerušení léčby.
- Před zahájením léčby a v průběhu léčby Vám bude též lékař provádět vyšetření krve, aby
- Při léčbě přípravkem Tyverb budete též užívat další lék obsahující léčivou látku kapecitabin.
Jestliže jste užil( a) více přípravku Tyverb, než jste měl( a)
Vyhledejte okamžitě svého lékaře nebo lékárníka.
Pokud je to možné, ukažte jim krabičku použitého léku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Tyverb nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky
(Mohou se objevit u více než 1 z 10 pacientů léčených přípravkem Tyverb v kombinaci s kapecitabinem).
- průjem (který může vést ke ztrátě vody v organismu)
- Oznamte svému lékaři, pokud máte průjem.
Další velmi časté nežádoucí účinky zahrnují:
- sníženou chuť k jídlu
- pocit na zvracení (nevolnost)
- zvracení
- vyrážku
- únavu
- zažívací obtíže
- zácpu
- bolest v ústech/ vředy v ústech
- bolest žaludku
- poruchy spánku
- bolest zad
- bolest rukou a nohou
- suchou kůži
- kožní reakci projevující se na dlaních nebo chodidlech (zahrnující brnění, necitlivost, bolest, otok
nebo zarudnutí)
obtěžuje, oznamte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky
(Mohou se objevit až u 1 z 10 pacientů léčených přípravkem Tyverb v kombinaci s kapecitabinem).
- ovlivnění činnosti srdce
Ve většině případů nevede ovlivnění srdeční funkce k žádným příznakům.
Pokud by se u Vás objevily příznaky spojené s tímto nežádoucím účinkem, projevily by se pravděpodobně jako nepravidelný tep a dušnost.
- Poruchy jater, které mohou vyvolat svědění, zežloutnutí očí nebo kůže (žloutenka), tmavou moč
nebo bolest či nepříjemný pocit v pravé horní části břicha.
- Oznamte svému lékaři, pokud se u Vás objeví některý z těchto příznaků.
Další časté nežádoucí účinky zahrnují:
- bolest hlavy
Pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře nebo pokud Vás obtěžuje, oznamte to svému lékaři nebo lékárníkovi.
Méně časté nežádoucí účinky
(Mohou se objevit až u 1 ze 100 pacientů léčených přípravkem Tyverb v kombinaci s kapecitabinem).
- lékem navozený zánět plic, který se může projevit jako dušnost nebo kašel
- Pokud se u Vás objeví některý z těchto příznaků, oznamte to okamžitě svému lékaři.
Další méně časté nežádoucí účinky zahrnují:
- změny krevních testů poukazující na poruchu funkce jater (obvykle mírnou a dočasnou)
Pokud se u Vás objeví jakékoli jiné nežádoucí účinky
- Pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové
informaci:
- Sdělte to svému lékaři nebo lékárníkovi.
28 5.
JAK PŘÍPRAVEK TYVERB UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Tyverb neužívejte po uplynutí doby použitelnosti, uvedené na blistru a na krabičce.
Uchovávejte při teplotě do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Tyverb obsahuje
Léčivou látkou přípravku Tyverb je lapatinibum ditosylatum monohydricum. Jedna potahovaná tableta obsahuje množství odpovídající 250 mg lapatinibu.
Pomocnými látkami jsou: mikrokrystalická celulóza, povidon K30, sodná sůl karboxymethylškrobu typ A, magnesium - stearát, hypromelóza, oxid titaničitý (E 171), makrogol 400, polysorbát 80, žlutý oxid železitý (E 172), červený oxid železitý (E 172)
Jak přípravek Tyverb vypadá a co obsahuje toto balení
Přípravek Tyverb potahované tablety jsou oválné, bikonvexní, žluté potahované tablety, na jedné straně s vyraženým nápisem "GS XJG".
Jedna krabička přípravku Tyverb obsahuje 70 tablet v hliníkových blistrech, jeden blistr obsahuje 10 tablet.
Blistr je ve střední části perforován, aby mohl být rozdělen na dvě poloviny s obsahem denní dávky 5 tablet.
Toto balení obsahuje dvě krabičky, každou o obsahu 70 tablet.
Na trhu nemusí být všechny velikosti balení.
Glaxo Group Ltd., Berkeley Avenue, Greenford, Middlesex UB6 0NN, Velká Británie
Glaxo Operations UK Ltd (obchodní název Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG 12 0DJ, Velká Británie
29 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
30 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Tomuto léčivému přípravku bylo uděleno „ podmíněné schválení “.
To znamená, že se očekávají další údaje o tomto přípravku.
Evropská léková agentura (EMEA) bude každoročně hodnotit nové informace a tato příbalová informace bude v případě potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
31
European Medicines Agency
EMEA/ H/ C/ 439
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ULTRATARD
Souhrn zprávy EPAR určený pro veřejnost
án Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení
ist vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ultratard? reg Ultratard je inzulinová injekční suspenze.
Ultratard je dodáván ve formě injekčních lahviček obsahujících účinnou látku v množství 40 nebo 100 IU.
Účinnou složkou přípravku je lidský inzulin (rDNA). ní
Na co se přípravek Ultratard používá?
Ultratard se používá k léčbě pacientů s diabetem mellitus.
1. typu, kdy slinivka břišní nedokáže vyrobit inzulin, a u diabetu 2. typu, kdy lidské tělo není schopné inzulin efektivně využít.
Tento lék je dostupný pouze na lékařský předpis. iž
Jak se přípravek Ultratard používá? kj
Ultratard se podává injekčně pod kůži, obvykle do stehna.
Pokud je to vhodné, může být rovněž podán do stěny břišní, do hýždí nebo do oblasti deltového svalu (do ramene).
U pacienta by měla být pravidelně testována hladina cukru v krvi, aby bylo možno stanovit nejnižší možnou účinnou dávku. ve
V případě diabetu 1. typu se dávka pohybuje od 0, 5 do 1, 0 IU/ kg (od 0, 7 do 1, 0 IU/ kg u předpubertálních dětí), u diabetu 2. typu je dávka od 0, 3 do 0, 6 IU/ kg.
působícím inzulinem nebo samostatně (při jídle), dle doporučení lékaře.
Jak přípravek Ultratard působí?
Diabetes je onemocnění, při kterém lidské tělo nevyrábí dostatek inzulinu ke kontrole hladiny cukru Př
Ultratard je náhražkový inzulin, identický s inzulinem produkovaným slinivkou břišní.
Účinná složka přípravku Ultratard, lidský inzulin (rDNA), je vyráběna metodou známou pod názvem „ rekombinantní technologie “.
Inzulin je vytvářen kvasinkou, do které byl vložen gen (DNA), který jí umožňuje produkovat inzulin.
Ultratard obsahuje inzulin smíchaný s další látkou, zinkem, v jehož částicích dochází k výrazně pomalejší absorpci inzulinu během dne; tím získává Ultratard delší dobu účinku.
Náhražkový inzulin působí stejně jako přírodně vyrobený inzulin a pomáhá vstupu glukózy z krve do buněk.
Prostřednictvím kontroly hladiny cukru v krvi dochází k omezení příznaků a komplikací způsobených diabetem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Ultratard zkoumán?
Užívání přípravku Ultratard vedlo ke snížení hladiny HbA1c, což naznačuje, že bylo dosaženo podobné kontroly hladiny cukru v krvi jako u ostatních lidských inzulinů.
Ultratard byl účinný jak u diabetu 1. typu, tak u diabetu 2. typu.
Jaká rizika jsou spojena s přípravkem Ultratard?
án Ultratard může způsobovat hypoglykemii (nízkou hladinu cukru v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ultratard je uveden v příbalových informacích.
Ultratard by neměly používat osoby, které jsou přecitlivělé (alergické) na lidský inzulin (rDNA) nebo na jakoukoliv jinou složku přípravku.
rov pokud je podáván spolu s dalšími léčivými přípravky, které mohou ovlivňovat hladinu cukru v krvi (úplný seznam je uveden v příbalových informacích).
ist Na základě čeho byl přípravek Ultratard schválen?
Výbor pro humánní léčivé přípravky rozhodl, že přínos přípravku Ultratard při léčbě diabetu převyšuje jeho rizika.
Doporučil, aby bylo přípravku Ultratard uděleno rozhodnutí o registraci.
Další informace o přípravku Ultratard: reg Evropská komise udělila rozhodnutí o registraci přípravku Ultratard platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 7. října 2002. ní
Tento souhrn byl naposledy aktualizován v 10- 2006. iž kj ve ípa Př
©EMEA 2006
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 02/ 236/ 001
Ultratard
40 IU/ ml
Injekční lahvička (sklo)
1 injekční lahvička
Injekční lahvička (sklo)
10 ml (1, 4 mg/ ml)
5 injekčních lahviček
v EU/ 1/ 02/ 236/ 003
Ultratard
100 IU/ ml
Injekční suspenze
Subkutánní užití
Injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
1 injekční lahvička
o EU/ 1/ 02/ 236/ 004
Ultratard
100 IU/ ml
Injekční suspenze
Subkutánní užití
Injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
5 injekčních lahviček
1/ 1
European Medicines Agency
Londýn, 16/ 01/ 2007 Dok. č.
EMEA/ 522429/ 2006 - aktualizace
Žádost o registraci tohoto přípravku byla později opět předložena EMEA.
Informace o výsledku tohoto řízení viz zde.
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ REGISTRACE přípravku VALDOXAN/ THYMANAX
Mezinárodní nechráněný název (INN): agomelatine
Dne 27. července 2006 přijal Výbor pro humánní léčivé přípravky (CHMP) negativní stanovisko ve věci registrace léčivého přípravku Valdoxan/ Thymanax, který byl ve formě potahovaných tablet s obsahem 25 mg účinné látky určen k léčbě těžké depresivní poruchy – doporučil registraci tohoto přípravku zamítnout.
Žádost o registraci podala společnost Les Laboratoires Servier.
Žadatel požádal o přezkoumání stanoviska, tento požadavek však stáhl dříve, než výbor CHMP toto přezkoumání ukončil.
Co je Valdoxan/ Thymanax?
Valdoxan/ Thymanax jsou oranžově žluté tablety, které obsahují 25 mg účinné látky agomelatinu.
Na co měl být přípravek Valdoxan/ Thymanax používán?
Přípravek Valdoxan/ Thymanax měl být používán k léčbě dospělých pacientů s těžkou depresivní poruchou.
Pacienti s těžkou depresivní poruchou trpí poruchami nálady, které jim překážejí v každodenním životě.
Mohou trpět hlubokým smutkem, pocity bezcennosti, ztrátou zájmu o dříve oblíbené aktivity, poruchami spánku, pocity zpomalenosti, pocity úzkosti, změnami tělesné hmotnosti.
Klíčovými příznaky jsou depresivní nálada a ztráta nebo snížení zájmu či potěšení.
U pacientů se často vyskytují recidivy (během nichž se nemoc vrací, ačkoli byla předtím léčena).
Jak měl přípravek Valdoxan/ Thymanax působit?
Účinná látka přípravku Valdoxan/ Thymanax, agomelatin, je „ melatonergní agonista “ a „ antagonista receptorů 5- HT2C “.
Znamená to, že agomelatin stimuluje melatoninové receptory MT1 a MT2 (tyto receptory jsou za normálních okolností aktivované přirozeným hormonem melatoninem) a blokuje receptory 5- HT2C (tyto receptory jsou za normálních okolností aktivovány chemickým poslem serotoninem).
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky agomelatinu byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Do hlavních studií bylo zapojeno více než 2400 pacientů, kteří užívali přípravek Valdoxan/ Thymanax.
Byla vyhodnocována krátkodobá a dlouhodobá účinnost léčivého přípravku (krátkodobé studie trvaly 6- 8 týdnů a dlouhodobé studie trvaly po dobu jednoho roku).
Všichni pacienti, kteří podstoupili léčbu, trpěli těžkou depresivní poruchou, přičemž její závažnost byla hodnocena s použitím standardní posuzovací stupnice (Hamiltonova stupnice pro hodnocení deprese, Hamilton Rating Scale for Depression, HAM- D).
Přípravek Valdoxan/ Thymanax byl srovnáván s placebem (léčba neúčinným přípravkem).
Do některých studií byla zařazena kontrolní skupina, v rámci které byli pacienti léčeni fluoxetinem nebo paroxetinem (jiné léčivé přípravky používané k léčbě deprese).
Účinnost byla hodnocena porovnáním skóre naměřeného pomocí posuzovací stupnice HAM- D na začátku a na konci studie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
CHMP byl nejvíce znepokojen tím, že účinnost přípravku Valdoxan/ Thymanax nebyla dostatečně prokázána: • Dlouhodobá studie neprokázala účinnost tohoto léčivého přípravku. • Krátkodobé studie prokázaly, že tento léčivý přípravek působí, rozsah těchto studií však výboru neumožnil dojít k jednoznačnému závěru ohledně účinnosti léčivého přípravku.
Výbor CHMP nebyl nijak zvlášť znepokojen vedlejšími účinky spojenými s užíváním přípravku Valdoxan/ Thymanax, jelikož tyto vedlejší účinky by bylo možné zvládnout pomocí standardních nástrojů pro řízení rizika.
V dané chvíli byl výbor CHMP toho názoru, že přínosy přípravku Valdoxan/ Thymanax nepřevýšily jeho rizika.
Proto doporučil, aby bylo rozhodnutí o registraci přípravku Valdoxan/ Thymanax zamítnuto.
Jaké důsledky má zamítnutí registrace pro pacienty zařazené do klinických studií nebo programů, v nichž je přípravek Valdoxan/ Thymanax podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že zamítnutí registrace nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni do klinických studií nebo programů, v nichž je přípravek Valdoxan/ Thymanax podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use).
Tyto studie a programy budou nadále pokračovat podle plánu.
Pokud se účastníte klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který vám přípravek podává.
©EMEA 2007
2/ 2
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU K IMPLEMENTACI ČLENSKÝMI STÁTY
1 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU K IMPLEMENTACI ČLENSKÝMI STÁTY
Držitel rozhodnutí o registraci zajistí, že při uvedení přípravku na trh budou všem zdravotnickým odborníkům, kteří budou předepisovat/ používat Valdoxan, poskytnuty vzdělávací materiály obsahující následující:
Jak je popsáno v Plánu plánu řízení rizik, bude zajištěna další činnost pro minimalizaci rizik včetně předání vzdělávacího materiálu předepisujícím osobám.
Cíle vzdělávacího plánu agomelatinu:
Vzdělávací materiál o Valdoxanu / Thymanaxu pro předepisující osoby bude zaměřen na:
- Potenciální rizika agomelatinu
- zvýšení transamináz
- vzájemné působení se silnými inhibitory CYP1A2 (např. fluvoxamin, ciprofloxacin).
- Poučení ohledně screeningu jaterních funkcí (potřeba provést testy jaterních funkcí u všech pacientů:
při zahájení léčby, a pak pravidelně přibližně po 6 týdnech (konec akutní fáze), dvanácti týdnech a dvaceti čtyřech týdnech (konec udržovací fáze) a poté, pokud bude klinicky indikováno;
- Poučení v případě klinických příznaků nebo abnormalit testů jaterních funkcí;
- Opatrnost, pokud je léčba předepsána pacientům, kteří konzumují značné množství alkoholu, nebo
kteří jsou léčeni přípravky spojenými s rizikem jaterního poškození;
- Kontraindikaci u pacientů s poškozením funkce jater (např. cirhóza nebo aktivní jaterní
- Kontraindikaci u pacientů užívajících současně silné inhibitory CYP1A2.
2
European Medicines Agency
EMEA/ H/ C/ 915
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VALDOXAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Valdoxan?
Valdoxan je léčivý přípravek obsahující účinnou látku agomelatin.
Je k dispozici ve formě oranžovožlutých podlouhlých tablet (25 mg).
Na co se přípravek Valdoxan používá?
Přípravek Valdoxan se používá u dospělých pacientů k léčbě těžké deprese.
Těžká deprese je stav, při kterém mají pacienti poruchy nálad narušující jejich každodenní život.
Mezi příznaky onemocnění často patří hluboký smutek, pocity bezmoci, ztráta zájmu o oblíbené činnosti, poruchy spánku, pocit zpomalenosti, úzkostné pocity a změny hmotnosti.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Valdoxan používá?
Doporučená dávka přípravku Valdoxan je jedna tableta denně užívaná před spaním nezávisle na jídle.
Pokud nedojde po dvou týdnech ke zmírnění příznaků, může lékař zvýšit dávku na dvě tablety užívané najednou před spaním.
Pacienti trpící depresí by měli být léčeni alespoň po dobu šesti měsíců, aby se zajistilo úplné potlačení příznaků onemocnění.
Na začátku léčby a poté po přibližně 6, 12 a 24 týdnech by měla být u pacienta provedena kontrola jater prostřednictvím krevních testů.
Kontrolu jater je nutné provést také v případě, že se u pacienta objeví příznaky, které by mohly být známkou poškození jater.
Léčba by měla být přerušena u pacientů s abnormálními hladinami jaterních enzymů v krvi.
Poté je nutné opakovaně provádět krevní testy, dokud nedojde k úpravě hladin jaterních enzymů na normální hodnoty.
Vzhledem k tomu, že přínosy přípravku Valdoxan nebyly jasně prokázány u pacientů starších 65 let, měl by být v této věkové skupině podáván s opatrností.
Přípravek by měl být užíván s opatrností také u pacientů se středně závažným nebo závažným onemocněním ledvin.
Přípravek nesmí být podáván pacientům s onemocněním jater.
Jak přípravek Valdoxan působí?
Účinná látka v přípravku Valdoxan, agomelatin, je antidepresivum.
Agomelatin působí dvěma způsoby, stimuluje receptory MT1 a MT2, které jsou normálně aktivovány melatoninem, a také blokuje receptory 5- HT 2C, které jsou za běžných okolností aktivovány neurotransmiterem 5 - hydroxytryptaminem (nazývaným také serotonin).
Předpokládá se že, tyto účinky zvyšují hladiny dopaminu a noradrenalinu mezi nervovými buňkami v oblastech mozku, které se podílejí na kontrole 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. nálady.
Jak byl přípravek Valdoxan zkoumán?
Účinky přípravku Valdoxan byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Valdoxan byl porovnáván s placebem (léčbou neúčinným přípravkem) v pěti hlavních krátkodobých studiích zahrnujících celkem 1 893 dospělých pacientů trpících těžkou depresí.
Tato antidepresiva byla ve studii použita jako „ účinné srovnávací látky “.
Skupiny pacientů užívajících účinné srovnávací látky byly do studie zahrnuty pro ověření, zda je v jejím rámci možné stanovit účinnost léčivých přípravků při léčbě deprese.
Hlavním měřítkem účinnosti v těchto pěti studiích byla změna příznaků hodnocená po šesti týdnech pomocí standardní stupnice deprese, která se nazývá Hamiltonova stupnice pro hodnocení deprese (HAM- D).
Společnost předložila také výsledky další studie, ve které byl přípravek Valdoxan srovnáván se sertralinem (jiné antidepresivum).
V dalších dvou hlavních studiích byla srovnávána schopnost přípravku Valdoxan a placeba zabránit návratu příznaků u 706 pacientů, u nichž byla deprese již léčena přípravkem Valdoxan.
Hlavním měřítkem účinnosti byl počet pacientů, u nichž došlo k návratu příznaků během 24 až 26 týdnů léčby.
Jaký přínos přípravku Valdoxan byl prokázán v průběhu studií?
Pokud jde o krátkodobé studie, přípravek Valdoxan byl účinnější než placebo ve dvou studiích, v rámci kterých nebyla použita žádná účinná srovnávací látka.
V dalších třech studiích, které účinnou srovnávací látku zahrnovaly, nebyl v bodovém hodnocení zaznamenán žádný rozdíl mezi pacienty, kteří užívali přípravek Valdoxan, a těmi, kteří užívali placebo.
Ve dvou z těchto studií však nebyl zaznamenán žádný účinek fluoxetinu nebo paroxetinu, a proto je obtížné tyto výsledky vysvětlit.
V další studii bylo prokázáno, že agomelatin byl po šesti týdnech léčby účinnější než sertralin s rozdílem 1, 68 bodů přidělených na základě stupnice HAM- D.
V první z dlouhodobých studií nebyl v zabránění návratu příznaků během 26 týdnů léčby pozorován žádný rozdíl mezi přípravkem Valdoxan a placebem.
Z druhé studie však vyplývá, že během 24 týdnů došlo k návratu příznaků u 21% pacientů (34 ze 165), kteří užívali přípravek Valdoxan, oproti 41% pacientů (72 ze 174) užívajících placebo.
Jaká rizika jsou spojena s přípravkem Valdoxan?
Mezi nejběžnější vedlejší účinky přípravku Valdoxan (zaznamenané u 1 až 10 pacientů ze 100) patří bolesti hlavy, závratě, somnolence (ospalost), insomnie (nespavost), migréna, nauzea (pocit nevolnosti), průjem, zácpa, bolesti v horní oblasti břicha, hyperhidróza (nadměrné pocení), bolesti zad, únava, zvýšené hodnoty jaterních enzymů a úzkost.
Většina vedlejších účinků byla mírné až středně závažné povahy a objevila se během prvních dvou týdnů léčby.
Některé z těchto vedlejších účinků mohou být spojeny spíše s pacientovou depresí než se samotným přípravkem Valdoxan.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Valdoxan je uveden v příbalových informacích.
Přípravek Valdoxan by neměly užívat osoby s možnou přecitlivělostí (alergií) na agomelatin nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí užívat pacienti, kteří trpí onemocněním jater, jako je cirhóza (zjizvení jater) nebo aktivní onemocnění jater.
Nesmí být podáván také pacientům, kteří užívají léky zpomalující odbourávání přípravku Valdoxan v těle, jako je fluvoxamin (jiné antidepresivum) nebo ciprofloxacin (antibiotikum).
Přípravek Valdoxan by neměli užívat pacienti vyššího věku trpící demencí.
Na základě čeho byl přípravek Valdoxan schválen?
Výbor pro humánní léčivé přípravky (CHMP) konstatoval, že přínosy přípravku Valdoxan v rámci léčby deprese mohou být nižší než přínosy jiných antidepresiv.
Nicméně vzhledem k tomu, že ve srovnání s existujícími antidepresivy má tento přípravek nový způsob účinku, málo vedlejších účinků a odlišný profil bezpečnosti, dospěl výbor k závěru, že přípravek Valdoxan může být pro některé pacienty cennou léčbou, pokud jsou opakovaně vyšetřovány jejich jaterní funkce.
Výbor CHMP proto rozhodl, že přínosy přípravku Valdoxan v rámci léčby epizod těžké deprese u dospělých pacientů převyšují jeho rizika.
Výbor doporučil, aby přípravku Valdoxan bylo uděleno rozhodnutí o registraci.
2/ 3 Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Valdoxan?
Společnost, která přípravek Valdoxan vyrábí, poskytne při jeho uvedení na trh vzdělávací materiály pro lékaře, kteří tento přípravek předepisují.
Tyto materiály objasní bezpečnost přípravku Valdoxan, především možné účinky na játra a interakce s jinými léčivými přípravky.
Evropská komise udělila rozhodnutí o registraci přípravku Valdoxan platné v celé Evropské unii společnosti Les Laboratoires Servier dne 19. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Valdoxan je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 499/ 001 EU/ 1/ 08/ 499/ 002 EU/ 1/ 08/ 499/ 003 EU/ 1/ 08/ 499/ 004 EU/ 1/ 08/ 499/ 005 EU/ 1/ 08/ 499/ 006 EU/ 1/ 08/ 499/ 007 EU/ 1/ 08/ 499/ 008
název Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan
síla 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
obal Blistr (alu/ PVC) Blistr (alu/ PVC) Blistr (alu/ PVC) Blistr (alu/ PVC) Blistr (alu/ PVC) Blistr (alu/ PVC) Blistr (alu/ PVC) Blistr (alu/ PVC)
velikosti balení 7 tablety 14 tablety 28 tablety 42 tablety 56 tablety 84 tablety 98 tablety 100 tablety
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Valdoxan 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 25 mg agomelatinum.
61, 84 mg monohydrátu laktosy
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta [tableta].
Oranžovožlutá, podlouhlá, potahovaná tableta s modrým potiskem firemního loga na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba depresivních epizod u dospělých.
4. 2 Dávkování a způsob podání
Doporučená dávka je 25 mg jednou denně užitá perorálně před spaním.
Po dvou týdnech léčby, pokud nenastane zlepšení příznaků, může být dávka zvýšena na 50 mg jednou denně, tedy dvě 25 mg tablety, užité najednou před spaním.
U všech pacientů by měly být provedeny testy jaterních funkcí: při zahájení léčby a potom pravidelně po přibližně šesti týdnech léčby (konec akutní fáze), po přibližně dvanácti týdnech a dvaceti čtyřech týdnech (konec udržovací fáze) a poté, pokud je to klinicky indikováno (viz také bod 4. 4).
Pacienti trpící depresí by měli být léčeni dostatečně dlouhou dobu nejméně 6 měsíců, aby bylo dosaženo remise.
Tablety Valdoxanu mohou být užívány nezávisle na jídle.
Děti a dospívající Podávání Valdoxanu dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 4. 4).
Starší pacienti Účinnost u starších lidí (≥ 65 let) nebyla jasně prokázána.
Existují pouze omezené údaje o použití přípravku Valdoxan u starších pacientů (≥ 65 let) trpících depresivní epizodou.
Proto je nutná opatrnost, je- li Valdoxan předepisován těmto pacientům (viz bod 4. 4).
Pacienti s poruchou funkce ledvin U pacientů se závažnou poruchou funkce ledvin nebyly pozorovány významné změny farmakokinetických parametrů agomelatinu.
Existují však pouze omezené údaje o použití Valdoxanu u depresivních pacientů se závažnou nebo středně závažnou poruchou funkce ledvin.
Proto je nutná opatrnost, je- li Valdoxan předepisován těmto pacientům.
2 Valdoxan je kontraindikován u pacientů s poškozením funkce jater (viz body 4. 3, 4. 4 a 5. 2).
Ukončení léčby Při ukončení léčby není nutné postupné snižování dávky.
4. 3 Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Poškození funkce jater (tj. cirhóza nebo aktivní jaterní onemocnění) (viz body 4. 2 a 4. 4).
Souběžné podávání silných inhibitorů CYP1A2 (např. fluvoxamin, ciprofloxacin) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Použití u dětí a dospívajících Valdoxan se nedoporučuje k léčbě deprese u pacientů mladších 18 let, jelikož bezpečnost a účinnost přípravku Valdoxan v této věkové skupině nebyla stanovena.
V klinických studiích u dětí a dospívajících, léčených jinými antidepresivy, bylo častěji pozorováno suicidální chování (sebevražedné pokusy a myšlenky na sebevraždu) a hostilní chování (především agresivita, projevy odporu a hněv) ve srovnání s těmi, kteří byli léčeni placebem.
Použití u starších pacientů s demencí Valdoxan by neměl být užíván pro léčbu depresivních epizod u starších pacientů trpících demencí vzhledem k tomu, že u těchto pacientů nebyla stanovena bezpečnost a účinnost Valdoxanu.
Mánie / Hypománie Valdoxan by měl být používán s opatrností u pacientů s manickou nebo hypomanickou epizodou v anamnéze a měl by být vysazen, pokud se u pacienta rozvinou manické příznaky.
Sebevražda / myšlenky na sebevraždu Depresivní porucha je spojena se zvýšeným rizikem myšlenek na sebevraždu, sebepoškozování a sebevraždy (příhody související se sebevraždou).
Toto riziko přetrvává až do nástupu významné remise depresivní poruchy.
Jelikož ke zlepšení nemusí dojít během několika prvních týdnů léčby nebo déle, pacienti by měli být pečlivě sledováni, dokud k takovému zlepšení nedojde.
Všeobecná klinická zkušenost je, že riziko sebevraždy se může zvýšit v časných fázích uzdravování.
Pacienti, kteří mají v anamnéze před zahájením léčby příhody související se sebevraždou, nebo ti, kteří vykazují významný stupeň sebevražedných představ, mají vyšší riziko myšlenek na sebevraždu nebo pokusů o sebevraždu a musí být během léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických studií prováděných na dospělých pacientech trpících psychiatrickými poruchami prokázala u antidepresiv vyšší riziko sebevražedného chování u pacientů do 25 let ve srovnání s placebem.
Pacienti a zvláště ti, kteří mají vysoké riziko, by měli být během léčby pečlivě sledováni, a to především na začátku léčby a po změně dávkování.
Pacienti (a jejich ošetřovatelé) by měli být upozorněni na to, že je nutné sledovat jakékoliv zhoršení jejich stavu, známky sebevražedného chování nebo myšlenek na sebevraždu a neobvyklé změny chování, a že pokud se tyto příznaky objeví, musí okamžitě vyhledat lékařskou pomoc.
Kombinace s inhibitory CYP1A2 (viz body 4. 3 a 4. 5) Kombinace se silnými inhibitory CYP1A2 je kontraindikována.
Opatrnosti je třeba, pokud je Valdoxan předepsán se středně silnými inhibitory CYP1A2 (např. propranolol, grepafloxacin, enoxacin), což může vést ke zvýšení expozice agomelatinu.
Zvýšené koncentrace transamináz v séru V klinických studiích bylo u pacientů léčených Valdoxanem, zejména v dávce 50 mg, pozorováno zvýšení koncentrace sérových transamináz (> 3násobek horního limitu normálního rozmezí) (viz bod 4. 8).
Po vysazení Valdoxanu se u těchto pacientů koncentrace transamináz v séru obvykle vrátily k normálním hodnotám.
3 léčby a potom pravidelně po přibližně šesti týdnech (konec akutní fáze), po přibližně dvanácti a dvaceti čtyřech týdnech (konec udržovací fáze) a poté, pokud je to klinicky indikováno.
U každého pacienta, u něhož dojde ke zvýšení koncentrací sérových transamináz, by měly být testy jaterních funkcí opakovány do 48 hodin.
Pokud zvýšení koncentrací sérových transamináz převýší trojnásobek horní hranice normálního rozmezí, léčba by měla být ukončena a testy jaterních funkcí by měly být pravidelně opakovány, dokud se koncentrace sérových transamináz nevrátí k normálu.
Pokud se u pacienta objeví symptomy nasvědčující jaterní dysfunkci, je nutno provést testy jaterních funkcí.
Rozhodnutí, zda by pacient měl v léčbě Valdoxanem pokračovat, by se mělo řídit klinickým úsudkem na základě laboratorních vyšetření.
Rozvine- li se žloutenka, léčbu je nutno ukončit.
Opatrnosti je třeba při podávání Valdoxanu pacientům, kteří konzumují velké množství alkoholu nebo kteří jsou léčeni přípravky spojenými s rizikem poškození jater.
Intolerance laktosy Valdoxan obsahuje laktosu.
Pacienti se vzácnou dědičnou intolerancí galaktosy, s Lappovou deficiencí laktázy nebo glukózo- galaktózovým malabsorpčním syndromem by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Možné interakce ovlivňující agomelatin Agomelatin je metabolizován zejména prostřednictvím cytochromu P- 450, izoenzymu 1A2 (CYP1A2) (90%) a CYP2C9/ 19 (10%).
Léčiva, která interagují s těmito izoenzymy, mohou snížit nebo zvýšit biologickou dostupnost agomelatinu.
Proto je současné podávání Valdoxanu se silnými inhibitory CYP1A2 (např. fluvoxamin, ciprofloxacin) kontraindikováno.
Kombinace agomelatinu s estrogeny (středně silnými inhibitory CYP1A2) vede k několikanásobnému zvýšení expozice agomelatinu.
Ačkoli se u 800 pacientů léčených v kombinaci s estrogeny neobjevily specifické bezpečnostní signály, je potřeba opatrnosti, pokud je předepsán agomelatin s ostatními středně silnými inhibitory CYP1A2 (např. propranolol, grepafloxacin, enoxacin), a to až do doby, kdy bude získáno více zkušeností (viz bod 4. 4).
Potenciál agomelatinu ovlivňovat jiné léčivé přípravky In vivo agomelatin neindukuje izoenzymy cytochromu P- 450.
Agomelatin neinhibuje in vivo CYP1A2 ani ostatní izoenzymy cytochromu P- 450 in vitro.
Proto agomelatin neovlivňuje expozici léčivých přípravků metabolizovaných prostřednictvím cytochromu P- 450.
Léčivé přípravky s vysokou vazbou na proteiny krevní plazmy Agomelatin nemění koncentrace volné frakce léčivých přípravků s vysokou vazbou na plazmatické bílkoviny a naopak.
Ostatní léčivé přípravky V cílové populaci v I. fázi klinického hodnocení nebyly zjištěny důkazy o farmakokinetické nebo farmakodynamické interakci s léčivými přípravky, které by mohly být předepsány současně s Valdoxanem: benzodiazepiny, lithium, paroxetin, flukonazol a theofylin.
Alkohol Kombinace Valdoxanu a alkoholu se nedoporučuje.
Elektrokonvulzivní terapie (ECT) Nejsou zkušenosti se současným používáním agomelatinu a ECT.
Studie na zvířatech neprokázaly prokonvulzivní vlastnosti (viz bod 5. 3).
Z toho důvodu jsou klinické dopady současné léčby ECT s Valdoxanem považovány za nepravděpodobné.
4. 6 Těhotenství a kojení
4 Nejsou k dispozici klinické údaje o podávání agomelatinu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Při předepisování těhotným ženám je nutno postupovat opatrně.
Není známo, zda se agomelatin vylučuje do mateřského mléka.
Agomelatin nebo jeho metabolity se vylučují do mléka potkanů během laktace.
Potenciální účinky agomelatinu na kojené dítě nebyly stanoveny.
Pokud se léčba Valdoxanem považuje za nezbytnou, kojení by mělo být ukončeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Nicméně, vzhledem k tomu, že závratě a ospalost jsou časté nežádoucí účinky, pacienti by měli být upozorněni, aby sledovali svou schopnost řídit vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích Valdoxan užívalo více než 3 900 pacientů s depresí.
Nežádoucí účinky byly obvykle mírné nebo středně závažné a vyskytovaly se v průběhu prvních dvou týdnů léčby.
Nejčastějšími nežádoucími účinky byly nauzea a závratě.
Tyto nežádoucí účinky byly obvykle přechodné a obecně nevedly k ukončení léčby.
U pacientů s depresí se projevuje mnoho symptomů, které jsou spojeny se samotným onemocněním.
Proto je někdy složité zjistit, které symptomy jsou důsledkem nemoci, a které jsou důsledkem léčby Valdoxanem.
Nežádoucí účinky jsou uvedeny níže pomocí následujícího systému: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Četnosti nebyly upraveny pro placebo.
Časté: bolest hlavy, závrať, ospalost, nespavost, migréna Méně časté: parestézie
Méně časté: rozmazané vidění
Časté: nauzea, průjem, zácpa, bolest epigastria
Poruchy kůže a podkožní tkáně:
Časté: nadměrné pocení Méně časté: ekzém Vzácné: erytematózní vyrážka
Časté: bolest zad
Časté: únava
Poruchy jater a žlučových cest:
Časté: zvýšení (> 3násobek horní hranice normálních hodnot) ALT a/ nebo AST (u 1, 1% pacientů léčených agomelatinem v dávce 25/ 50 mg versus 0, 7% pacientů užívajících placebo).
Vzácné: hepatitida
Psychiatrické poruchy:
Časté: úzkost Není známo: sebevražedné myšlenky nebo chování (viz bod 4. 4)
5 4. 9 Předávkování
Existují pouze omezené zkušenosti s předávkováním agomelatinem.
Během klinického vývoje bylo zaznamenáno jen několik případů předávkování agomelatinem užívaným samostatně (až do 450 mg) nebo v kombinaci s jinými psychotropními léčivými přípravky (až do 525 mg).
Známky nebo příznaky předávkování byly omezené a zahrnovaly ospalost a bolesti epigastria.
Specifické antidotum agomelatinu není známo.
Léčba předávkování by měla spočívat v léčbě klinických symptomů a v běžném monitorování.
Doporučuje se lékařský dohled na specializovaném pracovišti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva, ATC kód:
N06AX22
Agomelatin je melatoninergní agonista (receptorů MT1 a MT2) a antagonista serotoninergních 5- HT2C receptorů.
Studie zjišťující vazbu na receptory ukazují, že agomelatin nemá účinek na vychytávání monoaminů a nemá afinitu vůči α, β adrenergním, histaminergním, cholinergním, dopaminergním a benzodiazepinovým receptorům.
Agomelatin resynchronizuje cirkadiánní rytmy u zvířecích modelů s narušením cirkadiánní rytmicity.
Agomelatin zvyšuje uvolňování noradrenalinu a dopaminu specificky ve frontální kůře a nemá žádný vliv na extracelulární hladiny serotoninu.
Agomelatin prokázal antidepresivům podobný účinek na zvířecích modelech deprese (test naučené bezmocnosti, test beznaděje, chronický mírný stres) i na modelech s desynchronizací cirkadiánního rytmu a na modelech souvisejících se stresem a úzkostí.
U lidí má Valdoxan pozitivní vliv na posun fází; vyvolává předsunutí fáze spánku, pokles tělesné teploty a uvolňování melatoninu.
Účinnost a bezpečnost Valdoxanu u depresivních epizod byla testována v klinickém programu zahrnujícím 5 800 pacientů, z nichž 3 900 bylo léčeno Valdoxanem.
Bylo provedeno šest placebem kontrolovaných studií ke zhodnocení krátkodobé účinnosti Valdoxanu u depresivních poruch: dvě studie s flexibilní dávkou a čtyři studie s fixní dávkou.
Na konci léčby (6 nebo 8 týdnů) byla ve třech ze šesti krátkodobých, dvojitě zaslepených placebem kontrolovaných studií prokázána signifikantní účinnost agomelatinu v dávce 25- 50 mg.
V jedné studii agomelatin neprokázal rozdíl proti placebu, v této studii prokázal aktivní komparátor fluoxetin citlivost vůči testu.
V dalších dvou studiích nebylo možno dospět k žádnému závěru, jelikož aktivní komparátoři, paroxetin a fluoxetin, neprokázaly rozdíl oproti placebu.
Účinnost byla také prokázána u pacientů s těžšími depresivními epizodami (vstupní HAM- D ≥ 25) ve všech pozitivních, placebem kontrolovaných studiích.
Procenta terapeutických odpovědí byla statisticky signifikantně vyšší u Valdoxanu v porovnání s placebem.
Zachování antidepresivní účinnosti bylo prokázáno ve studii prevence relapsu.
Pacienti odpovídající na akutní otevřenou léčbu Valdoxanem v dávce 25- 50 mg jednou denně během 8/ 10 týdnů byli randomizováni k léčbě Valdoxanem v dávce 25- 50 mg jednou denně nebo placebem po dobu dalších 6 měsíců.
Valdoxan v dávce 25- 50 mg jednou denně prokázal statisticky signifikantní superioritu ve srovnání s placebem (p=0, 0001) v primárním parametru účinnosti v prevenci relapsu deprese, hodnoceným na základě doby do relapsu.
Výskyt relapsu během šestiměsíčního dvojitě zaslepeného období následného sledování byl 22% ve skupině léčené Valdoxanem a 47% u placeba.
Valdoxan nemění bdělost během dne a paměť u zdravých dobrovolníků.
U pacientů s depresí léčba Valdoxanem v dávce 25 mg zvýšila pomalovlnnou fázi spánku bez ovlivnění zastoupení a latence REM spánku (Rapid Eye Movement).
Valdoxan v dávce 25 mg také vyvolal zvýšení rychlosti nástupu spánku a v minimální míře zvýšení srdeční frekvence.
6 prvního týdne léčby významně zkrátil spánkovou latenci, zlepšil kvalitu spánku, a to bez výskytu ospalosti během dne.
Ve specifické srovnávací studii sexuálních dysfunkcí, kde bylo porovnáváno skóre navození vzrušení nebo orgasmu pomocí stupnice SEXFX (Sex Effects Scale) byl u pacientů v remisi deprese léčených Valdoxanem zjištěn numerický trend (ne statisticky signifikantní) k nižšímu výskytu sexuálních dysfunkcí oproti pacientům léčeným venlafaxinem.
Souhrnná analýza studií pomocí stupnice ASEX (Arizona Sexual Experience Scale) prokázala, že Valdoxan nezpůsoboval sexuální dysfunkce.
U zdravých dobrovolníků Valdoxan zachovával sexuální funkce ve srovnání s paroxetinem.
Valdoxan měl v klinických studiích neutrální účinek na tělesnou hmotnost, srdeční frekvenci a krevní tlak.
Ve studii navržené ke zhodnocení symptomů z vysazení pomocí seznamu Discontinuation Emergent Signs and Symptoms (DESS) u pacientů v remisi deprese Valdoxan nevyvolal syndrom z vysazení po náhlém ukončení léčby.
Valdoxan nemá potenciál k tomu, aby byl zneužíván, na základě hodnocení studií na zdravých dobrovolnících pomocí zvláštní vizuální analogové stupnice nebo podle dotazníku ARCI (Addiction Research Center Inventory 49 check- list).
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost:
Po perorálním podání je agomelatin rychle a dobře (≥ 80%) absorbován.
Absolutní biologická dostupnost je nízká (< 5% v terapeutické perorální dávce) a interindividuální variabilita je značná.
Biologická dostupnost je vyšší u žen ve srovnání s muži.
Biologická dostupnost se zvyšuje užíváním perorálních kontraceptiv a snižuje kouřením.
Maximálních plazmatických koncentrací je dosaženo za 1 až 2 hodiny.
V terapeutickém dávkovacím rozmezí se systémová expozice agomelatinu zvyšuje proporcionálně s dávkou.
Při vyšších dávkách dochází k saturaci efektu prvního průchodu játry.
Příjem potravy (běžné jídlo nebo jídlo s vysokým obsahem tuku) nemění biologickou dostupnost nebo rychlost absorpce.
Variabilita je zvýšená s hodně tučným jídlem.
Distribuce:
Distribuční objem v ustáleném stavu je přibližně 35 litrů a vazba na proteiny krevní plazmy je 95% bez ohledu na koncentraci a nemění se s věkem ani u pacientů s poškozením funkce ledvin, ale volná frakce je dvojnásobná u pacientů s poškozením funkce jater.
Biotransformace:
Po perorálním podání je agomelatin rychle metabolizován, především cestou jaterního CYP1A2; izoenzymy CYP2C9 a CYP2C19 jsou také zahrnuty, ale s nízkým přispěním.
Hlavní metabolity, hydroxylovaný a demetylovaný agomelatin, jsou neúčinné, rychle se konjugují a vylučují močí.
Eliminace:
Eliminace je rychlá, průměrný plazmatický poločas činí 1 až 2 hodiny a clearance je vysoká (přibližně 1100 ml/ min) a převážně metabolická.
Exkrece probíhá převážně močí (80%), a to ve formě metabolitů, zatímco množství nezměněného agomelatinu v moči je zanedbatelné.
Kinetika se při opakovaném podávání nemění.
Renální poškození:
7 pacientů se závažnou nebo středně závažnou poruchou funkce ledvin, protože jsou u těchto pacientů k dispozici pouze omezené klinické údaje (viz bod 4. 2).
Poškození funkce jater:
Ve specifické studii zahrnující cirhotické pacienty s chronickou mírnou (Child- Pugh typ A) nebo středně závažnou (Child- Pugh typ B) poruchou funkce jater byla expozice agomelatinu v dávce 25 mg výrazně zvýšena (70krát u pacientů Child- Pugh typ A a 140krát Child- Pugh typ B) ve srovnání se srovnatelnými zdravými dobrovolníky (věk, hmotnost a kouření) bez poruchy funkce jater (viz bod 4. 2, 4. 3 a 4. 4).
Etnické skupiny:
Nejsou k dispozici údaje o vlivu rasy na farmakokinetiku agomelatinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Po jednorázovém a opakovaném podání vysokých dávek byly pozorovány sedativní účinky u myší, potkanů a opic.
U hlodavců byla pozorována výrazná indukce CYP2B a středně silná indukce CYP1A a CYP3A od dávky 125 mg/ kg/ den, zatímco u opic byla indukce mírná u CYP2B a CYP3A v dávce 375 mg/ kg/ den.
Ve studiích toxicity po opakovaném podávání nebyla u hlodavců ani u opic pozorována hepatotoxicita.
Agomelatin prostupuje do placenty a plodů březích potkaních samic.
Reprodukční studie provedené na potkanech a králících neprokázaly žádný účinek agomelatinu na plodnost, embryofetální vývoj a prenatální a postnatální vývoj.
Řada standardních in vitro a in vivo testů genotoxicity neprokázala mutagenní nebo klastogenní potenciál agomelatinu.
Ve studiích kancerogenity agomelatin vyvolal zvýšení výskytu jaterních nádorů u potkanů a myší v dávce nejméně 110krát vyšší, než je terapeutická dávka.
Jaterní nádory nejpravděpodobněji souvisí s indukcí enzymů specifickou pro hlodavce.
Četnost benigních fibroadenomů mammy pozorovaná u potkanů byla zvýšená u vysokých expozicí (60ti násobek expozice terapeutické dávky), ale zůstala ve stejných rozmezích jako u kontrol.
Farmakologické studie bezpečnosti neprokázaly účinek agomelatinu na hERG (human Ether à- go- go Related Gene) proud nebo na akční potenciál Purkyňových buněk u psů.
Agomelatin neprokázal prokonvulzivní vlastnosti u myší a potkanů v dávkách až do 128 mg/ kg aplikovaných intraperitoneálně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: − Monohydrát laktosy − Kukuřičný škrob − Povidon − Sodná sůl karboxymethylškrobu typ A − Kyselina stearová − Magnesium- stearát − Koloidní bezvodý oxid křemičitý
Potahová vrstva: − Hypromelosa − Žlutý oxid železitý (E172) − Glycerol − Makrogol
8 − Magnesium- stearát − Oxid titaničitý (E171)
Černý inkoust obsahující šelak, propylenglykol a hlinitý lak indigokarmínu (E132).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Aluminium/ PVC blistr balený v lepenkových krabičkách (kalendář).
Balení obsahující 7, 14, 28, 42, 56, 84 a 98 potahovaných tablet.
Balení obsahující 100 potahovaných tablet pro nemocniční použití.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier F- 92200 Neuilly- sur- Seine Francie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Francie Servier (Ireland) Industries Ltd, Gorey Road - Arklow - Co.
Wicklow, Irsko Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B - 03- 236 Warszawa, Polsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci zajistí, že při uvedení přípravku na trh budou všem zdravotnickým odborníkům, kteří budou předepisovat/ používat Valdoxan, poskytnuty vzdělávací materiály obsahující následující:
Jak je popsáno v plánu řízení rizik, bude zajištěna další činnost pro minimalizaci rizik včetně předání vzdělávacího materiálu předepisujícím osobám.
Cíle vzdělávacího plánu agomelatinu:
Vzdělávací materiál o Valdoxanu / Thymanaxu pro předepisující osoby bude zaměřen na:
- Potenciální rizika agomelatinu
- vzájemné působení se silnými inhibitory CYP1A2 (např. fluvoxamin, ciprofloxacin).
- Poučení ohledně screeningu jaterních funkcí (potřeba provést testy jaterních funkcí u všech pacientů:
při zahájení léčby, a pak pravidelně přibližně po 6 týdnech (konec akutní fáze), dvanácti týdnech a dvaceti čtyřech týdnech (konec udržovací fáze) a poté, pokud bude klinicky indikováno;
- Poučení v případě klinických příznaků nebo abnormalit testů jaterních funkcí;
- Opatrnost, pokud je léčba předepsána pacientům, kteří konzumují značné množství alkoholu, nebo
kteří jsou léčeni přípravky spojenými s rizikem jaterního poškození;
- Kontraindikaci u pacientů s poškozením funkce jater (např. cirhóza nebo aktivní jaterní
- Kontraindikaci u pacientů užívajících současně silné inhibitory CYP1A2.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
11 Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 4. 0 uvedené v modulu 1. 8. 1 žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 4. 0 plánu řízení rizik (RMP), uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích p lánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dnů po dosažení důležitého mezníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Valdoxan 25 mg potahované tablety Agomelatinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 25 mg agomelatinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Pro další informaci čtěte příbalový leták.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 14 potahovaných tablet 28 potahovaných tablet 42 potahovaných tablet 56 potahovaných tablet 84 potahovaných tablet 98 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier 22, rue Garnier F- 92200 Neuilly- sur- Seine Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Valdoxan 25 mg
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Valdoxan 25 mg tablety Agomelatinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Les Laboratoires Servier
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
PO ÚT ST ČT PÁ SO NE
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Valdoxan 25 mg potahované tablety Agomelatinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Valdoxan a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Valdoxan užívat 3.
Jak se Valdoxan užívá 4.
Jak Valdoxan uchovávat 6.
Další informace
1.
CO JE VALDOXAN A K ČEMU SE POUŽÍVÁ
Valdoxan patří do skupiny léků nazývaných antidepresiva a byl Vám předepsán k léčbě Vaší deprese.
Deprese je nepřetržitá porucha nálady, která zasahuje do každodenního života.
Příznaky deprese se u jednotlivých lidí liší, ale často mezi ně patří hluboký smutek, pocit bezcennosti, ztráta zájmu o oblíbené činnosti, poruchy spánku, pocit vlastní zpomalenosti, pocity úzkosti, změny tělesné hmotnosti.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE VALDOXAN UŽÍVAT
Neužívejte Valdoxan
- jestliže jste alergický/ á (přecitlivělý/ á) na agomelatin nebo na kteroukoli další složku Valdoxanu
(viz „ Co Valdoxan obsahuje “ v bodě 6).
- jestliže užíváte fluvoxamin (jiné léčivo používané k léčbě depresivních poruch) nebo
ciprofloxacin (antibiotikum).
- jestliže játra správně nepracují (jaterní poškození).
Zvláštní opatrnosti při použití přípravku Valdoxan je zapotřebí Mohou existovat určité důvody, kvůli kterým pro Vás Valdoxan nemusí být vhodný:
- Jestliže jste již prodělal/ a nebo se u Vás rozvinou manické příznaky (období neobvykle vysoké
podrážděnosti a rozrušení), poraďte se se svým lékařem předtím, než začnete užívat tento přípravek nebo budete pokračovat v jeho užívání.
Poraďte se s lékařem, o které léky se
Někteří pacienti mohou mít zvýšené hladiny jaterních enzymů v krvi během léčby Valdoxanem.
Lékař Vám proto bude provádět laboratorní vyšetření, zda játra správně pracují, na začátku léčby a potom pravidelně během léčby.
Na základě výsledků těchto vyšetření se lékař rozhodne, zda byste měl pokračovat v užívání Valdoxanu nebo ne (viz také „ Jak se Valdoxan užívá “ v bodě 3).
- Jestliže trpíte demencí, lékař provede individuální zhodnocení, zda je pro Vás bezpečné užívat
19 Valdoxan není určen k léčbě dětí a dospívajících (do 18 let věku).
Myšlenky na sebevraždu a zhoršení deprese Pokud trpíte depresí, můžete někdy uvažovat o tom, že si ublížíte nebo že spácháte sebevraždu.
Tyto myšlenky se mohou častěji vyskytovat při zahájení léčby antidepresivy, jelikož u těchto léků trvá nějakou dobu, než začnou působit, obvykle dva týdny, ale někdy i déle.
Větší pravděpodobnost těchto stavů je v případě:
- že jste již někdy uvažoval/ a o sebevraždě nebo ublížení si,
- že jste mladý dospělý.
Údaje z klinických studií ukazují, že riziko sebevražedného chování je vyšší u
mladých dospělých (mladších 25 let) s psychiatrickým onemocněním, kteří byli léčeni antidepresivy.
Pokud někdy budete pomýšlet na ublížení si nebo na sebevraždu, ihned kontaktujte svého lékaře nebo jděte přímo do nemocnice.
Můžete jej/ ji požádat, aby Vám řekl/ a, pokud se bude domnívat, že se Vaše deprese zhoršuje, nebo pokud mu/ jí budou dělat starosti změny ve Vašem chování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte Valdoxan dohromady s určitými léky (viz také „ Neužívejte Valdoxan “ v bodě 2): fluvoxamin (jiný lék užívaný při léčbě deprese), ciprofloxacin (antibiotikum).
Užívání přípravku Valdoxan s jídlem a pitím Valdoxan může být užíván nezávisle na jídle.
Během léčby Valdoxanem se nedoporučuje pít alkoholické nápoje.
Těhotenství Pohovořte si se svým lékařem, jestliže během léčby přípravkem Valdoxan otěhotníte (nebo plánujete otěhotnět).
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Kojení Pohovořte si se svým lékařem, jestliže kojíte nebo máte v úmyslu kojit, protože kojení by mělo být ukončeno, pokud užíváte Valdoxan.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Můžete zažít závratě nebo spavost, které by mohly ovlivnit Vaši schopnost řízení nebo obsluhy strojů.
Před řízením nebo obsluhou strojů se ujistěte, že jsou Vaše reakce normální.
Důležité informace o některých složkách přípravku Valdoxan Tento lék obsahuje laktosu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, sdělte to před užíváním Valdoxanu svému lékaři.
3.
JAK SE VALDOXAN UŽÍVÁ
Vždy užívejte Valdoxan přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka Valdoxanu je jedna tableta (25 mg) před spaním.
Valdoxan
20 začíná působit na příznaky deprese u většiny depresivních lidí během dvou týdnů po zahájení léčby.
Váš lékař u Vás může pokračovat s podáváním Valdoxanu, když se budete cítit lépe, aby se zabránilo v navrácení deprese.
Nepřestávejte užívat svůj lék bez porady s lékařem, i když se cítíte lépe.
Valdoxan je určen k podávání ústy.
Tabletu byste měli spolknout a zapít vodou.
Valdoxan může být užíván s jídlem i bez jídla.
Lékař Vám provede laboratorní vyšetření, zda játra správně pracují, na začátku léčby a potom pravidelně během léčby, obvykle po 6 týdnech, 12 týdnech a 24 týdnech.
Poté budou vyšetření prováděna, pokud to lékař bude pokládat za nutné.
Nesmíte užívatValdoxan, pokud nemáte v pořádku játra.
Pokud máte problémy s ledvinami, Váš lékař vyhodnotí individuálně, zda je pro Vás bezpečné Valdoxan užívat.
Jestliže jste užil( a) více přípravku Valdoxan, než jste měl( a) Pokud se jste užil/ a více Valdoxanu, než jste měl/ a, nebo pokud například užilo lék náhodně dítě, ihned kontaktujte svého lékaře.
Zkušenosti s předávkováním Valdoxanem jsou omezené, ale zaznamenané příznaky zahrnují bolest v horní části břicha a ospalost.
Jestliže jste zapomněl( a) užít přípravek Valdoxan Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pouze pokračujte další dávkou v obvyklém čase.
Kalendář vytištěný na blistru obsahujícím tablety by Vám měl pomoci zapamatovat si, kdy jste užil/ a poslední tabletu Valdoxanu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Valdoxan nežádoucí účinky, které se ale nemusí u každého vyskytnout.
Nežádoucí účinky jsou většinou mírné nebo středně závažné.
Většinou se vyskytují během prvních dvou týdnů léčby a obvykle jsou přechodné.
Četnost možných nežádoucích účinků, které jsou uvedeny v tomto odstavci, se uvádí pomocí následujícího systému: • velmi časté (vyskytují se u více než 1 pacienta z 10) • časté (vyskytují se u 1 až 10 pacientů ze 100) • méně časté (vyskytují se u 1 až 10 pacientů z 1000) • vzácné (vyskytují se u 1 až 10 pacientů z 10 000) • velmi vzácné (vyskytují se u méně než 1 pacienta z 10 000) • není známo (četnost nelze z dostupných údajů určit)
Mezi nežádoucí účinky patří:
- Časté nežádoucí účinky: závrať, ospalost (somnolence), potíže se spaním (insomnie), migréna,
bolest hlavy, nevolnost (pocit na zvracení), průjem, zácpa, bolest v oblasti žaludku, nadměrné pocení (hyperhidróza), bolest v zádech, únava, úzkost, zvýšené hladiny jaterních enzymů v krvi.
- Méně časté nežádoucí účinky: mravenčení prstů na rukou a nohou (parestézie), rozmazané
vidění a ekzém.
- Vzácné nežádoucí účinky: závažná kožní vyrážka (erytematózní vyrážka), hepatitida.
21
JAK PŘÍPRAVEK VALDOXAN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Valdoxan nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Valdoxan obsahuje
- Léčivou látkou je agomelatin.
Jedna tableta obsahuje 25 mg agomelatinu.
- Pomocnými látkami jsou:
• jádro tablety: monohydrát laktosy, kukuřičný škrob, povidon, sodná sůl karboxymethylškrobu typ A, kyselina stearová, magnesium- stearát, koloidní bezvodý oxid křemičitý. • potahová vrstva: hypromelosa, glycerol, makrogol, magnesium- stearát, žlutý oxid železitý (E172) a oxid titaničitý (E171). • černý inkoust: šelak, propylenglykol a hlinitý lak indigokarmínu (E132).
Balení obsahují 7, 14, 28, 42, 56, 84 nebo 98 tablet.
Balení obsahující 100 potahovaných tablet jsou také dostupné pro nemocniční užití.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci Les Laboratoires Servier 22, rue Garnier 92200 Neuilly- sur- Seine – Francie
Výrobce Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francie
22 Servier (Ireland) Industries Ltd Gorey road Arklow – Co.
Wicklow – Irsko
a
Anpharm Przedsiebiorstwo Farmaceutyczne S. A.
03- 236 Warszawa ul.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0) 2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Česká republika Servier s. r. o.
Tel: +420 222 118 111
Malta GALEPHARMA Ltd Tel: +( 356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0) 71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0) 89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0) 1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0) 1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0) 1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf
Slovenská republika Servier Slovensko spol. s r. o.
Tel.: +421 (2) 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0) 9 279 80 80
Κύπρος Χ. Α. Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 5 225 08 00
Latvija SIA Servier Latvia Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0) 1 753 666409
Lietuva UAB “ SERVIER PHARMA ” Tel: +370 (5) 2 63 86 28
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
24
European Medicines Agency Evaluation of Medicines for Human Use
EMEA/ H/ C/ 602
EVROPSKÁ VE EJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VALTROPIN
Souhrn zprávy EPAR ur ený pro ve ejnost
Tento dokument je souhrnem Evropské ve ejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objas uje, jakým zp sobem vyhodnotil Výbor pro humánní lé ivé p ípravky provedené studie, aby mohl vypracovat doporu ení ohledn používání p ípravku.
Bližší informace o tom, na základ
vypracoval, jsou uvedeny ve v deckých diskusích (rovn ž sou ástí zprávy EPAR).
Co je Valtropin?
Valtropin sestává z bílého prášku v injek ní lahvi ce a rozpoušt dla v p edpln né injek ní st íka ce a p ipravuje se coby injek ní roztok.
Valtropin obsahuje ú innou látku somatropin.
Valtropin pat í mezi „ biologicky obdobné lé ivé p ípravky “, což znamená, že je podobný biologickému lé ivému p ípravku, který je v EU již registrován a obsahuje stejnou ú innou látku (ozna ovanému jako „ referen ní lé ivý p ípravek “).
Valtropin byl s tímto referen ním lé ivým p ípravkem (Humatrope) porovnán a bylo zjišt no, že se s ním shoduje co do kvality (zp sob výroby), bezpe nosti (nap íklad vedlejší ú inky, které se mohou objevit b hem lé by, jsou podobné) a ú innosti.
Na co se p ípravek Valtropin používá?
U d tí se Valtropin používá v následujících situacích: • u d tí, které nerostou v d sledku nedostatku r stového hormonu (substitu ní lé ba), • u d tí, které jsou malého vzr stu v d sledku Turnerova syndromu (málo astá genetická porucha postihující dívky) potvrzeného analýzou chromozom (vyšet ení DNA), • u d tí p ed pubertou, které nerostou v d sledku dlouhotrvajícího ledvinového onemocn ní (chronické nedostate nosti ledvin).
U dosp lých se Valtropin používá v následující situaci: • u dosp lých pacient s výrazným deficitem r stového hormonu (mohl za ít v dosp losti i v d tství, p ed lé bou je nutno jej potvrdit vyšet ením) (substitu ní terapie).
Tento lék je dostupný pouze na léka ský p edpis.
Lé ba p ípravkem Valtropin by m la probíhat pod dohledem léka e, který má zkušenosti s lé bou pacient s poruchami r stu.
Valtropin se podává formou subkutánní injekce (aplikované pod k ži), a to jednou denn.
Po náležitém proškolení léka em i zdravotní sestrou m že injekce p ípravku Valtropin podávat i pacient i osoba, která o n j pe uje.
Léka vypo ítá dávku pro každého pacienta individuáln podle t lesné hmotnosti a zdravotního stavu.
Dávka m že být v závislosti na zm n t lesné hmotnosti a odezv na lé bu asem upravena.
Místo vpichu se musí obm ovat, aby se zabránilo zm nám na k ži (lipoatrofii).
Rozpoušt dlo dodávané s p ípravkem Valtropin obsahuje metakresol – pacienti, kte í trpí alergií (p ecitliv lostí) na metakresol, by m li k p íprav roztoku používat vodu na injekce.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel:
(44- 20) 74 18 84 00, Fax:
(44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak p ípravek Valtropin p sobí?
R stový hormon p edstavuje látku vylu ovanou hypofýzou neboli podv skem mozkovým (žlázou umíst nou ve spodní ásti mozku).
Podporuje r st b hem d tství a adolescence, ale ovliv uje také zp sob, jakým t lo nakládá s proteiny, tuky a uhlohydráty.
Ú inná složka p ípravku Valtropin, somatropin, je identická s lidským r stovým hormonem.
P ipravuje se metodou nazývanou „ technologie rekombinace DNA “, kdy hormon vyrábí kvasinka, která p edtím p ijala gen (DNA), díky n muž je schopná jej produkovat.
Valtropin nahrazuje p irozený hormon.
Jak byl p ípravek Valtropin zkoumán?
Valtropin byl zkoumán za ú elem prokázání, že vykazuje ú inky srovnatelné s referen ním lé ivým p ípravkem Humatrope.
Ú inky p ípravku Valtropin byla porovnávány s ú inky p ípravku Humatrope na 149 d tech trpících nedostatkem r stového hormonu, jež nebyly d íve lé eny.
Studie trvala 12 m síc.
V rámci ní byla m ena jak výška d tí p i zahájení a ukon ení studie, tak rychlost r stu b hem studie.
Jaký p ínos p ípravku Valtropin byl prokázán v pr b hu studií?
Po 12 m sících vykazovaly lé by p ípravkem Valtropin a p ípravkem Humatrope podobné nár sty výšky i rychlost r stu (tj. rychlost ve výši +11, 4 za rok pro p ípravek Valtropin a +10, 5 cm za rok pro p ípravek Humatrope).
Bylo prokázáno, že ú innost p ípravku Valtropin odpovídá ú innosti p ípravku Humatrope.
Jaká rizika jsou spojena s p ípravkem Valtropin?
Vedlejší ú inky p ípravku Valtropin se s ohledem na typ a závažnost podobaly vedlejším ú ink m zaznamenaným u referen ního lé ivého p ípravku Humatrope.
Mezi nejb žn jší vedlejší ú inky (zaznamenané u 1 až 10 pacient ze 100) pat í: u d tí – mírný otok (hromad ní tekutiny), p echodné lokální kožní reakce, nízké hladiny hormonu štítné žlázy; u dosp lých – bolesti hlavy, otok, snížená citlivost, mraven ení, bolesti a poruchy kloub, bolesti sval.
Jako u všech proteinových lék m že u n kterých pacient navíc docházet k tvorb protilátek (protein tvo ených jako odpov p ítomnost p ípravku Valtropin).
Tyto ú inky však nijak nebrání r stu.
Úplný seznam vedlejších ú ink hlášených v souvislosti s p ípravkem Valtropin je uveden v p íbalových informacích.
jinou složku p ípravku (rozpoušt dlo p ípravku Valtropin obsahuje metakresol).
Valtropin by nem li užívat pacienti, kte í trpí aktivním nádorovým onemocn ním i jakoukoli život ohrožující chorobou.
Valtropin by nem l být používán k podpo e r stu u d tí s uzav enými epifýzami (stav velkých kostí po ukon ení r stu).
Úplný seznam omezení je uveden v p íbalových informacích.
B hem lé by je pot eba kontrolovat hladinu krevního cukru a n kdy m že být nutné upravit i zahájit lé bu inzulinem.
Na základ eho byl p ípravek Valtropin schválen?
Výbor pro humánní lé ivé p ípravky (CHMP) usoudil, že v souladu s požadavky Evropské unie bylo prokázáno, že Valtropin vykazuje srovnatelný profil kvality, bezpe nosti i ú innosti jako Humatrope.
Stanovisko výboru proto bylo takové, že (stejn jako u p ípravku Humatrope) p ínosy p ípravku Valtropin p evyšují zjišt ná rizika.
Jaká opat ení jsou uplat ována k zajišt ní bezpe ného používání p ípravku Valtropin?
Opat ení uplat ovaná k zajišt ní bezpe ného používání p ípravku Valtropin se váží k d vod m užívání tohoto lé ivého p ípravku.
Spole nost, která Valtropin vyrábí, plánuje podrobn jší studium vedlejších ú ink lé ivého p ípravku (možnost rozvoje diabetu, sníženou aktivitu štítné žlázy a veškeré ú inky tvorby protilátek).
Další informace o p ípravku Valtropin:
EMEA 2006
Evropská komise ud lila rozhodnutí o registraci p ípravku Valtropin platné v celé Evropské unii spole nosti BioPartners GmbH dne 24. dubna 2006.
Plné zn ní Evropské ve ejné zprávy o hodnocení (EPAR) pro p ípravek Valtropin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v b eznu 2006.
EMEA 2006
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Osah (koncentrace)
Velikosti balení
EU/ 1/ 06/ 335/ 001
Valtropin
5 mg/ 1, 5 ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Prášek: injekční lahvička (sklo) Rozpouštědlo: předplněná injekční stříkačka (sklo)
Prášek:
5 mg Rozpouštědlo:
1, 5 ml
1 injekční lahvička + 1 předplněná injekční stříkačka
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Valtropin 5 mg/ 1, 5 ml prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička s práškem obsahuje 5 mg somatropinum (odpovídá 15 IU).
Po rekonstituci s 1, 5 ml rozpouštědla, 1 ml obsahuje:
3, 33 mg somatropinu * (odpovídá 10 IU) * vytvořený v buňkách Saccharomyces cerevisiae technologií rekombinance DNA.
Pomocné látky:
1, 5 ml rozpouštědla obsahuje 4, 5 mg metakresolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Bílý nebo téměř bílý prášek.
Rozpouštědlo je čirý roztok.
Po rekonstituci s dodávaným rozpouštědlem je pH Valtropinu přibližně 7, 5 a osmolalita přibližně 320 mOsm/ kg.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dětští pacienti
- Dlouhodobá léčba dětí s poruchou růstu způsobenou nedostatečnou sekrecí normálního
endogenního růstového hormonu.
- Léčba malého vzrůstu u dětí s Turnerovým syndromem potvrzeným chromozomální analýzou.
- Léčba růstové retardace u předpubertálních dětí s chronickou renální insuficiencí.
Dospělí pacienti
- Substituční terapie u dospělých s výraznou deficiencí růstového hormonu, u kterých se
deficience rozvinula buď v dětství nebo v dospělosti.
Pacienti s těžkou deficiencí růstového hormonu v dospělosti jsou definováni jako pacienti s hypotalamicko- hypofyzární poruchou a s diagnostikovanou deficiencí nejméně jednoho dalšího hypofyzárního hormonu, s výjimkou prolaktinu.
Tito pacienti by se měli podrobit jednorázovému dynamickém testu za účelem diagnostikování nebo vyloučení deficience růstového hormonu.
U pacientů s izolovanou deficiencí růstového hormonu, která vznikla v dětství (bez prokázaného hypotalamicko- hypofyzárního onemocnění nebo kraniálního ozařování), se doporučuje provést dva dynamické testy, s výjimkou pacientů s nízkou koncentrací inzulínu podobného růstového faktoru 1 (IGF- 1) (< 2 skóre standardní odchylky (SDS, standard deviation score)), u kterých může být proveden pouze jeden test.
Mezní bod dynamického testu musí být přesně vymezený.
4. 2 Dávkování a způsob podání
Terapii Valtropinem mají zahájit a sledovat lékaři s dostatečnými zkušenostmi v diagnostice a léčbě pacientů s deficiencí růstového hormonu.
2 Harmonogram dávkování a podávání se musí individuálně přizpůsobit pro každého pacienta.
Deficience růstového hormonu u dětí Doporučená denní dávka je 0, 025 - 0, 035 mg/ kg tělesné hmotnosti, podaná cestou subkutánní injekce.
Děti s Turnerovým syndromem Doporučená denní dávka je 0, 045 - 0, 050 mg/ kg tělesné hmotnosti, podaná cestou subkutánní injekce.
Předpubertální děti s chronickou renální insuficiencí Doporučená denní dávka je 0, 045 - 0, 050 mg/ kg tělesné hmotnosti, podaná cestou subkutánní injekce.
Dávkování u dospělých pacientů
Deficience růstového hormonu u dospělých Doporučená počáteční denní dávka je 0, 15 - 0, 30 mg, podaná cestou subkutánní injekce.
Nižší počáteční dávka může být nutná u starších a obézních pacientů.
Tato dávka se má postupně zvyšovat podle individuálních potřeb pacienta na základě klinické odezvy a koncentrací sérového IGF- 1.
Celková denní dávka obvykle nepřekročí 1 mg.
Koncentrace IGF- 1 by se měla udržovat pod horním limitem normálního rozsahu daného věku.
Měla by se použít minimální účinná dávka, přičemž potřebná dávka může se zvyšujícím se věkem klesat.
Dávkování somatropinu se má snížit v případech přetrvávajícího edému nebo těžké parestézie, aby nedošlo ke vzniku syndromu karpálního tunelu.
Podávání
Valtropin se podává cestou subkutánní injekce.
Místa vpichu injekce se musí střídat, aby nedošlo k lipoatrofii.
Další informace o rekonstituci a podávání viz bod 6. 6.
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku (např. metakresol) (viz
bod 4. 4).
- Jakékoli známky nádorové aktivity.
Před zahájením terapie růstovým hormonem musí být
intrakraniální léze inaktivní a protinádorová terapie dokončena.
Valtropin se musí vysadit, pokud existují známky růstu nádoru.
- Valtropin se nesmí používat k podpoře růstu u dětí s uzavřenými epifýzami.
- Pacienti s akutním závažným onemocněním způsobeným komplikacemi po otevřených
operacích srdce a břicha, vícečetnými poraněními při nehodě nebo pacienti s akutním respiračním selháním.
4. 4 Zvláštní upozornění a opatření pro použití
Nebylo prokázáno, že by substituce růstového hormonu ovlivňovala četnost opětovného výskytu nebo opětovný růst intrakraniálních novotvarů, ale standardní klinická praxe vyžaduje pravidelné hypofyzární zobrazování u pacientů s anamnézou hypofyzární patologie.
U těchto pacientů se před zahájením substituční terapie růstovým hormonem doporučuje provést základní vyšetření.
3 V případech silné nebo opakující se bolesti hlavy, problémů s viděním, nauzey a/ nebo zvracení doporučujeme provést fundoskopické vyšetření k vyloučení edému papily.
Pokud se opětovně zahájí léčba růstovým hormonem, je nutné pečlivě sledovat, zda se neobjeví symptomy intrakraniální hypertenze.
Jelikož lidský růstový hormon může vyvolat stav inzulínové rezistence, je nutno pacienty léčené somatropinem sledovat, aby se včas odhalily známky glukózové intolerance.
Růstový hormon zvyšuje extratyroidální konverzi T4 na T3 a jako takový může odhalit vznikající hypotyreózu.
U všech pacientů by se proto měla sledovat funkce štítné žlázy.
U pacientů s hypopituitarismem se má standardní substituční terapie při podávání somatropinové terapie pečlivě sledovat.
U pacientů s endokrinními poruchami, včetně deficience růstového hormonu, může mnohem častěji dojít ke sklouznutí hlavních epifýz.
Každé dítě které začne během terapie růstovým hormonem kulhat, se musí vyšetřit.
U pacientů, kteří byli v dětství léčeni růstovým hormonem do dosažení konečné výšky, by se po uzavření epifýz měla deficience růstového hormonu opakovaně vyhodnotit dříve, než se případně zahájí substituční terapie dávkami doporučenými pro dospělé.
U dětí by léčba měla pokračovat do ukončení růstu.
Nedoporučuje se překračovat doporučené dávkování vzhledem k potenciálním rizikům akromegalie, hyperglykémie a glykosurie.
Valtropin není indikován pro léčbu pacientů s poruchou růstu z důvodu Prader - Williho syndromu, pokud nemají také diagnózu deficience růstového hormonu.
Byly podány zprávy o spánkové apnoe a náhlém úmrtí po zahájení léčby růstovými hormony u pacientů s Prader - Williho syndromem, kteří měli jeden nebo více z následujících rizikových faktorů: těžká obezita, obstrukce horních cest dýchacích nebo spánková apnoe v anamnéze, nebo neidentifikovanou respirační infekci.
Před zahájením podávání somatropinu k léčbě růstové retardace, způsobené chronickou renální insuficiencí, je nutno děti sledovat po dobu jednoho roku, aby se porucha růstu potvrdila.
Konzervativní léčba renální insuficience (která zahrnuje kontrolu acidózy, hyperparatyreózy a stavu výživy po dobu jednoho roku před léčbou) musí být zahájena před zahájením podávání růstového hormonu a musí po dobu jeho podávání pokračovat.
Při transplantaci ledvin by mělo být podávání somatropinu přerušeno.
Pro dosažení definovaného léčebného cíle mohou muži potřebovat menší dávky růstového hormonu než ženy.
Perorální podávání estrogenu u žen zvyšuje potřebnou dávku.
Časem může být, zejména u mužů, zjištěna zvýšená senzitivita na růstový hormon (vyjádřena jako změna IGF- 1 na dávku růstového hormonu).
Přesnost dávky růstového hormonu by se proto měla kontrolovat jednou za 6 měsíců.
Valtropin se nesmí rekonstituovat s dodaným rozpouštědlem u pacientů s přecitlivělostí na metakresol.
Pokud dojde k přecitlivělosti na dodané rozpouštědlo, obsah injekčních lahviček se musí rekonstituovat s vodou na injekci a použít jako jednorázová injekční lahvička (viz bod 6. 3).
Pacientky s Turnerovým syndromem musí být pečlivě vyšetřeny k vyloučení zánětu středního ucha a jiných ušních poruch, protože u nich existuje zvýšené riziko onemocnění uší a poruch sluchu.
Po náhodné intramuskulární injekci se může objevit hypoglykémie.
Zkušenosti s léčbou somatropinem u pacientů starších 60 let jsou omezené.
4 Zkušenosti s dlouhodobou léčbou (delší než 5 let) somatropinem u dospělých jsou omezené.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nadměrná terapie glukokortikoidy inhibuje růstově- podpůrný účinek lidského růstového hormonu.
U pacientů se souběžnou deficiencí adrenokortikotropního hormonu (ACTH, adrenocorticotropic hormon) by se měla jejich substituční dávka glukokortikoidu pečlivě upravit tak, aby nedošlo k inhibujícímu účinků na růst.
U žen perorálně užívajících estrogeny, může být pro dosažení léčebného cíle potřebná vyšší dávka somatropinu.
Pacienti užívající inzulín k léčbě diabetu mellitu mají být během léčby somatropinem pečlivě sledováni.
Dávku inzulínu může být nutné upravit.
Údaje z interakční studie provedené u dospělých s deficiencí růstového hormonu nasvědčují tomu, že podávání somatropinu může zvyšovat clearance látek, o kterých je známo, že jsou metabolizované pomocí izoenzymů cytochromu P450.
Zejména se může zvýšit clearance látek metabolizovaných pomocí cytochromu P450 3A4 (např. pohlavní steroidy, kortikosteroidy, antikonvulziva a cyklosporiny), což může mít za následek nižší plazmatické hladiny těchto látek.
Klinický význam tohoto jevu není známý.
4. 6 Těhotenství a kojení
Nejsou k dispozici klinické údaje o podávání Valtropinu během těhotenství.
Studie na zvířatech jsou nedostatečné z hlediska posouzení účinků na průběh těhotenství, embryofetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3). Valtropin by proto neměl být během těhotenství podáván, pokud to není nezbytně nutné.
U kojících žen nebyly prováděny žádné klinické studie s Valtropinem.
Není známo, zda se somatropin vylučuje do lidského mléka.
Při podávání Valtropinu kojícím ženám je proto nutné postupovat opatrně.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Valtropin nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Během klinických studií byl Valtropin podáván 128 dětem (98 dětem s deficiencí růstového hormonu a 30 dětem s Turnerovým syndromem).
Bezpečnostní profil Valtropinu pozorovaný v těchto klinických studiích odpovídal bezpečnostnímu profilu referenčního přípravku použitého v těchto studiích a dalších přípravků obsahujících somatropin.
Při podávání somatropinu byly pozorovány následující nežádoucí účinky a jejich četnost je vyjádřena následující stupnicí (informace o těchto nežádoucích účincích a jejich četnosti se zakládají na zveřejněných informacích):
Velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1 000, < 1/ 100), vzácné (> 1/ 10 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů
Endokrinní poruchy Hypotyreóza: časté
Poruchy metabolismu a výživy Mírná hyperglykémie: časté (1% u dětí; 1% - 10% u dospělých) Inzulínová rezistence
5 Poruchy nervového systému Benigní intrakraniální hypertenze: vzácné Bolest hlavy: velmi časté u dospělých Nespavost: velmi vzácné u dětí; časté u dospělých Parestézie: vzácné u dětí; velmi časté u dospělých
Cévní poruchy Hypertenze: vzácné u dětí; časté u dospělých
Poruchy pohybového systému a pojivové tkáně Lokalizovaná bolest svalů (myalgie): časté u dospělých Bolest a porucha kloubů (artralgie): velmi časté u dospělých
Poruchy reprodukčního systému a choroby prsů Gynekomastie: velmi vzácné u dětí; méně časté u dospělých
Celkové a jinde nezařazené poruchy a lokální reakce po podání Slabost: méně časté Bolest (reakce) v místě vpichu: časté Edém (lokální nebo generalizovaný): časté (1% - 10% u dětí; 10% u dospělých)
Stejně jako u všech léčivých přípravků obsahujících somatropin, mohou se u malého procenta pacientů vytvořit protilátky proti somatropinu.
V klinické studii s Valtropinem se protilátky vytvořily u 3% dětí s deficiencí růstového hormonu.
Vazebná kapacita těchto protilátek byla nízká a bez vlivu na rychlost růstu.
Vyšetření protilátek proti somatropinu se má provádět u každého pacienta, který nereaguje na léčbu.
Protilátky proti proteinům hostitelských buněk (S. cerevisiae) se vyskytly méně často u pacientů léčených Valtropinem.
Je nepravděpodobné, že by vytváření těchto protilátek s nízkou vazebnou kapacitou bylo klinicky významné.
Na rozdíl od bakterií (E. coli) nebylo u kvasinky popsáno, že by svými účinky modifikovala imunologickou odezvu.
Vyskytl se jeden případ (< 1%) akutní hypersenzitivity zahrnující kopřivku a svědění u pacienta, kterému byl podán Valtropin.
Dětští pacienti Na začátku léčby somatropinem byl pozorován mírný a přechodný edém.
U malého počtu dětí léčených somatropinem byla hlášena leukémie.
Nebylo však prokázáno, že by byla incidence leukémie u pacientů bez predispozičních faktorů, kteří užívali somatropin, zvýšená.
Uvedené nežádoucí účinky byly přechodného charakteru.
Dospělí pacienti léčení somatropinem po diagnostikované deficienci růstového hormonu v dětství uváděli nežádoucí účinky méně často než pacienti, u kterých se deficience růstového hormonu rozvinula v dospělosti.
4. 9 Předávkování
Akutní předávkování může zpočátku vést k hypoglykémii a následně k hyperglykémii.
Dlouhodobé předávkování by mohlo způsobit známky a symptomy akromegalie, shodné se známými účinky nadbytku lidského růstového hormonu.
6 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Somatropin a analoga; ATC kód:
H01A C01
Somatropin je polypeptidový hormon, vyrobený technologií rekombinance DNA.
Skládá se ze 191 aminokyselin s molekulární hmotností 22 125 daltonů.
Sekvence aminokyselin v přípravku je identická s aminokyselinovou sekvencí lidského růstového hormonu hypofyzárního původu.
Valtropin je syntetizován v buňkách kvasinky (Saccharomyces cerevisiae).
Biologické účinky somatropinu jsou ekvivalentní s účinky lidského růstového hormonu hypofyzárního původu.
Nejvýznamnějším účinkem somatropinu je, že stimuluje růstové ploténky dlouhých kostí.
Navíc stimuluje buněčnou proteosyntézu a retenci dusíku.
Somatropin stimuluje metabolismus lipidů; zvyšuje hladinu mastných kyselin a lipoproteinových cholesterolů s vysokou hustotou (HDL, high density lipoprotein) v plazmě a snižuje hladinu celkového cholesterolu v plazmě.
Terapie somatropinem má příznivý účinek na stavbu těla u pacientů trpících nedostatkem růstového hormonu, u kterých redukuje tělesné zásoby tuků a zvyšuje hmotnost svalové části.
Dlouhodobá léčba pacientů s nedostatkem růstového hormonu zvyšuje densitu kostí.
Somatropin může vyvolat inzulínovou rezistenci.
Velké dávky somatropinu mohou zhoršovat glukózovou toleranci.
Klinické studie
Účinnost a bezpečnost Valtropinu byla vyhodnocena v randomizované, dvojitě slepé, paralelní, kontrolované studii fáze III u dětí s deficiencí růstového hormonu.
Nebyly zjištěny žádné relevantní rozdíly mezi Valtropinem a referenčním přípravkem s ohledem na rychlost růstu a SDS rychlost růstu.
Otevřená jednoramenná studie fáze III zkoumající účinnost a bezpečnost léčby Valtropinem u dívek s malým vzrůstem spojeným s Turnerovým syndromem prokázala významný účinek studované léčby na rychlost růstu.
5. 2 Farmakokinetické vlastnosti
Dvojitě slepá, randomizovaná, zkřížená studie s jednou dávkou u 24 zdravých dobrovolníků prokázala, že farmakokinetický profil Valtropinu je srovnatelný s profilem referenčního přípravku.
Po subkutánním podání Valtropinu v dávce 0, 073 mg/ kg tělesné hmotnosti byla Cmax 43, 97 ng/ ml a AUC0- 24 h 369, 90 ng· h/ ml.
Cmax bylo dosaženo za 4 h a t½ byl 3 h.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií toxicity po opakovaném podávání, genotoxicity a reprodukční toxicity s Valtropinem neodhalily žádné zvláštní riziko pro člověka.
Studie se zvířaty s Valtropinem nejsou dostatečné k vyhodnocení potenciálu reprodukční toxicity.
Studie reprodukční toxicity provedené s dalšími somatropinovými přípravky neprokázaly zvýšené riziko nežádoucích účinků na embryo nebo plod.
Dlouhodobé studie karcinogenicity se neprováděly.
Neexistují žádné specifické studie lokální tolerance u zvířat po podání subkutánní injekce Valtropinu.
Ve studiích obecné toxicity s použitím jednotlivých a opakovaných dávek však nebyly hlášeny žádné nežádoucí účinky v místě vpichu.
7 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Glycin Manitol Dihydrogenfosforečnan sodný, Hydrogenfosforečnan sodný, Hydroxid sodný (k úpravě pH) Kyselina chlorovodíková 35% (k úpravě pH).
Rozpouštědlo:
Metakresol Voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
36 měsíců.
Po prvním otevření nebo po rekonstituci s dodaným rozpouštědlem:
Chemická a fyzikální stabilita po rekonstituci s dodaným rozpouštědlem při používání byla prokázána na dobu 21 dní při teplotě 2°C – 8°C (v chladničce).
Z mikrobiologického hlediska může být přípravek po otevření uchováván maximálně po dobu 21 dní při teplotě 2°C – 8°C (v chladničce).
Po rekonstituci s vodou na injekci:
Po rekonstituci s vodou na injekci se přípravek musí okamžitě použít jako jednorázová injekční lahvička.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím by zpravidla neměly být delší než 24 hodin při teplotě 2°C – 8°C (v chladničce), pokud rekonstituce neproběhla za kontrolovaných a validovaných aseptických podmínek.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Pro účely přepravy a/ nebo ambulantního použití lze nerekonstituovaný přípravek uchovávat při pokojové teplotě (do 25°C) jednorázově maximálně 4 týdny.
Pacienti mohou před použitím uchovávat nerekonstituovaný přípravek při pokojové teplotě jednorázově po dobu maximálně 4 týdnů.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
8 6. 5 Druh obalu a velikost balení
5 mg prášku v injekční lahvičce (sklo typu I) uzavřené zátkou (butylová pryž) a odklápěcím víčkem (hliník, plast).
1, 5 ml rozpouštědla v předplněné injekční stříkačce (sklo typu I) uzavřené víčkem (butylová pryž pokrytá materiálem FluroTec)
Velikost balení je 1 injekční lahvička a 1 předplněná injekční stříkačka.
6. 6 Zvláštní opatření pro likvidaci přípravku
Použití a zacházení Valtropin se nesmí rekonstituovat s dodaným rozpouštědlem u pacientů přecitlivělostí na metakresol (viz bod 4. 3).
Pokud dojde k přecitlivělosti na použité rozpouštědlo, obsah injekčních lahviček se musí rekonstituovat s vodou na injekci a použít jako jednorázová injekční lahvička.
Rekonstituce s dodaným rozpouštědlem Každá injekční lahvička s Valtropinem se musí rekonstituovat pomocí dodaného rozpouštědla.
Rozpouštědlo se nesmí použít, pokud je zbarvené nebo kalné.
Rozpouštědlo se vstříkuje do injekční lahvičky tak, že se proud tekutiny nasměruje proti stěně lahvičky.
Po rekonstituci se injekční lahvičkou musí JEMNĚ kroužit, dokud nedojde k úplnému rozpuštění.
NETŘEPAT.
Výsledný roztok musí být čirý bez pevných částic.
Pokud je roztok zbarvený, kalný nebo obsahuje částice, NESMÍ se injikovat.
Před a po každé aplikaci injekce se zátka injekční lahvičky musí otřít alkoholem, aby nedošlo ke kontaminaci obsahu opakovaným zaváděním jehly.
Po rekonstituci s rozpouštědlem je roztok určen k vícenásobnému použití (viz bod 6. 3).
Rekonstituce s vodou na injekci Po rekonstituci s vodou na injekci se přípravek musí použít okamžitě (viz bod 6. 3) a roztok je určen pouze k jednorázovému použití.
Podávání Pro podávání Valtropinu se mají použít sterilní jednorázové injekční stříkačky a jehly.
Objem injekční stříkačky musí být dostatečně malý, aby šlo předepsanou dávku z injekční lahvičky natáhnout s dostatečnou přesností.
Likvidace přípravku Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 335/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
24. 04. 2006
9 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
10 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
LG Life Sciences Ltd., Iksan Plant, 601 Yongje- dong, Iksan- si, Jeonbuk- do 570- 350, Jižní Korea
Název a adresa výrobce odpovědného za propouštění šarží
BioPartners GmbH, Eisenstrasse 3, D- 65428 Rüsselsheim, Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDAJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje provést dodatečné farmakovigilanční činnosti podrobně popsané ve farmakovigilančním plánu.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Valtropin 5 mg/ 1, 5 ml prášek pro přípravu injekčního roztoku s rozpouštědlem Somatropinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 injekční lahvička s práškem obsahuje 5 mg (15 IU) somatropinum (3, 33 mg/ ml somatropinu po rekonstituci s 1, 5 ml rozpouštědla).
3.
SEZNAM POMOCNÝCH LÁTEK
Úprava pH: hydroxid sodný a kyselina chlorovodíková 35%.
Rozpouštědlo: metakresol (další informace viz příbalová informace) a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 1 injekční lahvička (prášek) a 1 předplněná injekční stříkačka (1, 5 ml rozpouštědla).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Pro informace o rekonstituci a použití si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE TO POTŘEBNÉ
8.
POUŽITELNOST
EXP
Po rekonstituci s dodaným rozpouštědlem: lze uchovávat 21 dní v chladničce.
Po rekonstituci s vodou na injekci: musí se použít okamžitě.
15 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BioPartners GmbH, Eisenstrasse 3, D- 65428 Rüsselsheim, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 335/ 001
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Valtropin 5 mg/ 1, 5 ml
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA S PRÁŠKEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Valtropin 5 mg/ 1, 5 ml Prášek pro přípravu injekčního roztoku Somatropinum
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 mg (15 IU) somatropin
6.
JINÉ
Uchovávejte v chladničce.
Chraňte před mrazem.
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Valtropin 5 mg/ 1, 5 ml Rozpouštědlo pro přípravu injekčního roztoku
Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1, 5 ml (voda na injekci s metakresolem)
6.
JINÉ
Uchovávejte v chladničce.
Chraňte před mrazem.
Obsahuje 4, 5 mg metakresolu.
18 B.
PŘÍBALOVÁ INFORMACE
Valtropin 5 mg/ 1, 5 ml prášek pro přípravu injekčního roztoku s rozpouštědlem Somatropinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Valtropin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Valtropin používat 3.
Jak se Valtropin používá 4.
Možné nežádoucí účinky 5.
Jak Valtropin uchovávat 6.
Další informace
1.
CO JE Valtropin A K ČEMU SE POUŽÍVÁ
Váš přípravek se jmenuje Valtropin.
Jedná se o typ lidského růstového hormonu zvaného rovněž somatropin.
Valtropin se připravuje v laboratoři speciálním procesem známým jako „ technologie rekombinance DNA “ v buňkách kvasinky (Saccharomyces cerevisiae).
Strukturu má stejnou jako růstový hormon, který si tělo vytváří v hypofýze.
Růstový hormon reguluje růst a vývoj buněk.
Podporováním růstu buněk v dlouhých kostech dolních končetin a v páteři způsobuje růst do výšky.
Valtropin je určen
- k léčbě dětí, které nedorostou do své normální výšky z důvodu špatného růstu kostí
způsobeného nedostatkem růstového hormonu (relativní nedostatek růstového hormonu), Turnerovým syndromem nebo „ chronickým selháním ledvin “ (stavem, kdy ledviny postupně ztrácejí schopnost vykonávat normální funkce, jako např. odstraňovat odpadní látky a přebytečné tekutiny z těla).
- k léčbě dospělých s těžkým nedostatkem růstového hormonu, u kterých se nedostatek růstového
hormonu objevil již v dětství nebo kteří z nějakého důvodu nemají dostatečné množství růstového hormonu v dospělosti.
V této příbalové informaci je pacient oslovován slůvkem „ Vy “.
Osoby starající se o podávání Valtropinu dětem by měly mít na zřeteli, že oslovení „ Vy “ se týká dítěte.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Valtropin POUŽÍVAT
⊗ Nepoužívejte Valtropin:
- jestliže jste alergický/ á (přecitlivělý/ á) na somatropin nebo na kteroukoli další složku
prášku nebo rozpouštědla Valtropinu, např. metakresol (viz bod 2, „ Zvláštní opatrnosti při použití Valtropinu je zapotřebí – Výskyt určitých nežádoucích účinků “)
- k podpoře růstu jestliže jste již přestal/ a růst
- jestliže jste měl/ a závažnou operaci srdce nebo břicha
- jestliže jste léčen/ a na více než jedno zranění po vážné nehodě
- jestliže máte náhlé závažné problémy s dýcháním
20
- jestliže máte aktivní nádor mozku nebo jiný nádor (rakovinu), protože růstový hormon by
stav mohl zhoršit.
Před předepsáním růstového hormonu musí být nádory inaktivní a protinádorová léčba dokončena.
Valtropin se musí vysadit, jestliže existují známky růstu nádoru.
/!\ Zvláštní opatrnosti při použití Valtropinu je zapotřebí Vyšetření před zahájením léčby:
- Lékař specialista vyškolený v problematice hormonálních poruch Vás musí vyšetřit a
rozhodnout, zda je použití Valtropinu bezpečné.
- Dospělí, kteří byli v dětství léčeni růstovým hormonem, by měli být před zahájením jakékoli
další léčby růstovými hormony znovu vyšetřeni, zda u nich nedostatek růstového hormonu přetrvává.
- Pacienti s Prader - Williho syndromem by neměli být léčeni Valtropinem, jestliže současně
netrpí nedostatkem růstového hormonu.
Během vážné nemoci nebo po ní:
- Pokud jste měl/ a nádor na mozku, musíte se nechat často vyšetřovat, aby se potvrdilo, že se
nádor nevrací.
- U dětí, kterým byla transplantována ledvina, se léčba růstovým hormonem přeruší.
- Pokud má dítě Turnerův syndrom, musí být pečlivě vyšetřeno svým lékařem k vyloučení ušních
infekcí, např. zánětu středního ucha, protože u pacientů s Turnerovým syndromem je zvýšené riziko onemocnění uší a poruch sluchu.
Výskyt určitých nežádoucích účinků:
- Jestliže se vyskytnou příznaky jako je bolest hlavy (silná a opakující se), změny vidění,
nevolnost a/ nebo zvracení, prosím, poraďte se se svým lékařem.
- Pokud Vám byl omylem injikován Valtropin do svalu místo pod kůži, může dojít ke snížení
hladiny cukru v krvi (hypoglykémie).
- Pokud dítě při léčbě Valtropinem začne kulhat, prosím, obraťte se na svého lékaře.
- Příliš mnoho růstového hormonu může způsobit nadměrný růst uší, nosu, rtů, jazyka a lícní
kosti (akromegalie), zvýšení krevního cukru (hyperglykémie) a přítomnost cukru v moči (glykosurie).
Valtropin vždy používejte podle doporučení svého lékaře.
- Pokud dojde k přecitlivělosti na použité rozpouštědlo, obsah injekčních lahviček se musí
rozpouštět ve vodě na injekci bez konzervační látky a použít jako jednorázová injekční lahvička (viz bod 5 „ Jak Valtropin uchovávat “).
Nepoužívejte dodané rozpouštědlo, pokud víte, že jste přecitlivělý/ á na konzervační látku metakresol.
Sledování lékařem během léčby:
Váš lékař
by měl kontrolovat množství cukru v krvi nebo moči.
- Valtropin může ovlivnit množství hormonu štítné žlázy v krvi, proto je nutné čas od času
vyšetřit funkci štítné žlázy.
Jestliže štítná žláza nepracuje správně, rovněž Valtropin nemusí působit tak, jak by měl.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka, pokud užíváte nebo jste v nedávné době užíval( a) některý z následujících léků:
- steroidní hormon nadledviny, jako např. kortizon nebo prednisolon
- inzulín
- estrogen podávaný ústy
- jiné léky na předpis (např. pohlavní steroidy, kortikosteroidy, antikonvulziva nebo cyklosporin)
nebo léky, které jsou dostupné bez lékařského předpisu.
Váš lékař možná bude muset upravit dávku Valtropinu nebo jiného užívaného léku.
21 Těhotenství Valtropin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pokud otěhotníte, okamžitě o tom informujte svého lékaře.
Kojení Jestliže kojíte nebo plánujete kojit, dříve než začnete používat Valtropin, poraďte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Valtropin nemá žádný nebo má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách Valtropinu Dodané rozpouštědlo Valtropinu obsahuje metakresol.
Nepoužívejte toto rozpouštědlo, jestliže jste alergický/ á (přecitlivělý/ á) na metakresol (viz bod 2, „ Nepoužívejte Valtropin “).
Pokud dojde k přecitlivělosti na použité rozpouštědlo, obsah injekčních lahviček se musí rozpouštět ve vodě na injekci a použít jako jednorázová injekční lahvička (viz bod 5 „ Jak Valtropin uchovávat “).
3.
JAK SE Valtropin POUŽÍVÁ
Vždy používejte Valtropin přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se svým lékařem nebo lékárníkem.
Pokud si nejste jistý/ á ohledně dávky, neinjikujte si Valtropin sami.
Dávkování Váš lékař Vám sdělí, kolik Valtropinu máte užívat.
Množství se liší podle onemocnění, které máte.
Prosím, neměňte dávkování bez konzultace se svým lékařem.
Přesnost dávky Valtropinu by měl Váš lékař kontrolovat jednou za 6 měsíců.
Obecně se dávka vypočítá tak, jak je popsáno níže.
Jednotlivé dávky se však mohou lišit a Váš lékař může podle potřeby dávku změnit.
Děti
Nedostatek růstového hormonu u dětí Injikujte 0, 025 – 0, 035 miligramů (mg) na každý kilogram tělesné hmotnosti jednou denně pod kůži (subkutánně).
Děti s Turnerovým syndromem Injikujte 0, 045 – 0, 050 miligramů (mg) na každý kilogram tělesné hmotnosti jednou denně pod kůži (subkutánně).
Předpubertální děti s chronickým selháním ledvin Injikujte 0, 045 – 0, 050 miligramů (mg) na každý kilogram tělesné hmotnosti jednou denně pod kůži (subkutánně).
Dospělí
Nedostatek růstového hormonu u dospělých Injikujte 0, 15 – 0, 30 miligramů (mg) na každý kilogram tělesné hmotnosti jednou denně pod kůži (subkutánně).
Pokud jste starší nebo obézní, může být potřebná počáteční dávka nižší.
Pokud je to nutné, Váš lékař postupně zvýší tuto dávku podle Vašich individuálních potřeb na základě klinického výsledku a měření hladin tzv. “ růstového faktoru ” (známého jako IGF- 1) v krvi.
Celková denní dávka obvykle nepřekračuje 1 mg.
Koncentraci IGF- 1 je potřeba pravidelně měřit a udržovat pod horní hranicí normálního rozmezí hodnot pro Váš věk a pohlaví.
Váš lékař Vám vždy předepíše minimální účinnou dávku, kterou máte používat.
22 Úprava dávkování U starších pacientů může být nezbytné dávku snížit.
Dávka somatropinu by se měla snížit v případech dlouhotrvajícího otoku (edému) nebo těžkých změn čití/ brnění (parestézie), aby nedošlo ke vzniku vzácného nežádoucího účinku zvaného syndrom karpálního tunelu (snížená citlivost a bolest rukou).
Po určité době používání přípravku může být nutné, zejména u mužů, dávku snížit.
Pokud užíváte další léky, dávkování Valtropinu nebo jiného užívaného léku se možná bude muset upravit (viz bod 2, „ Vzájemné působení s dalšími léčivými přípravky “).
Podávání Valtropin je určen k podkožnímu podání po rekonstituci.
Znamená to, že po rozpuštění prášku s dodaným rozpouštědlem se vzniklý roztok injikuje krátkou jehlou do tukové tkáně těsně pod kůží.
Pokud si tento lék injikujete sami, budete poučeni, jak připravit a podat injekci.
Neinjikujte si Valtropin sám/ sama, pokud jste neabsolvoval/ a školení.
Podrobné pokyny pro podkožní podání jsou uvedeny v této příbalové informaci (viz bod „ Informace o tom, jakým způsobem si můžete sami podat Valtropin “ na konci této příbalové informace).
Jestliže jste použil( a) více Valtropinu než jste měl( a) Jestliže jste použil( a) více Valtropinu, než jste měl( a), prosím, poraďte se se svým lékařem.
Jestliže jste použil( a) příliš hodně Valtropinu, může se zpočátku hladina Vašeho krevního cukru snížit (hypoglykémie) a následně zvýšit a být příliš vysokou (hyperglykémie).
Jestliže jste používal( a) příliš hodně Valtropinu po delší dobu, může dojít k nadměrnému růstu uší, nosu, rtů, jazyka a lícních kostí (akromegalie).
Jestliže jste zapomněl( a) použít Valtropin Nezdvojujte následující dávku, abyste nahradil( a) vynechané dávky.
Pokračujte v předepsaném dávkovacím schématu.
Máte- li jakékoli pochybnosti, prosím, kontaktujte svého lékaře.
Jestliže jste přestal( a) používat Valtropin Před ukončením léčby se, prosím, poraďte se svým lékařem.
Přerušení nebo předčasné ukončení léčby Valtropinem může ohrozit úspěch léčby růstovým hormonem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Valtropin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky léků jsou tříděny následujícím způsobem:
velmi časté časté méně časté vzácné velmi vzácné
objevují se u více než 1 pacienta z 10 objevují se u 1 pacienta ze 100 až u 1 pacienta z 10 objevují se u 1 pacienta z 1 000 až u 1 pacienta ze 100 objevují se u 1 pacienta z 10 000 až u 1 pacienta z 1 000 objevují se u 1 pacienta z 10 000, včetně jednotlivých hlášených případů
Po podání Valtropinu se u Vás mohou vyskytnout následující nežádoucí účinky:
23 Celkové a lokální účinky • Slabost: méně časté • Bolest nebo reakce v místě vpichu: časté • Otok (ohraničený nebo generalizovaný edém): časté (častěji u dospělých než u dětí)
Hormonální účinky • Snížená činnost štítné žlázy (hypotyreóza): časté • Zvětšení prsou (gynekomastie): velmi vzácné (děti), méně časté (dospělí)
Účinky na metabolizmus • Mírné zvýšení krevního cukru (mírná hyperglykémie): časté Inzulínová rezistence.
Inzulínová rezistence znamená, že účinek inzulínu na svalové, tukové a jaterní buňky je snížen.
Nervové účinky • Symptomy nezhoubného zvýšení nitrolebního tlaku (benigní intrakraniální hypertenze): vzácné • Bolest hlavy: velmi časté (dospělí) • Nespavost: velmi vzácné (děti), časté (dospělí) • Změny čití/ brnění (parestézie): vzácné (děti), velmi časté (dospělí)
Účinky na cévní systém • Vysoký krevní tlak (hypertenze): vzácné (děti), časté (dospělí)
Kloubní a svalové účinky • Bolest a porucha kloubů (artralgie): velmi časté (dospělí) • Lokalizovaná bolest svalů (myalgie): časté (dospělí)
Stejně jako u všech léčivých přípravků obsahujících růstový hormon, u malého procenta pacientů se mohou vytvořit blokující chemické látky zvané protilátky proti růstovému hormonu.
V klinické studii s Valtropinem se tyto protilátky vytvořily u 3% dětí s nedostatkem růstového hormonu.
Tyto protilátky však neměly vliv na růst stimulovaný Valtropinem.
Pokud je ve Vašem případě léčba Valtropinem neúčinná, Váš lékař provede vyšetření protilátek.
U jednoho pacienta (< 1%) došlo po podání Valtropinu k akutním reakcím přecitlivělosti včetně kopřivky a svědění.
Děti U malého počtu dětí léčených somatropinem byla hlášena leukémie.
Nebylo však prokázáno, že by somatropin způsoboval leukémii, pokud u pacienta neexistují žádné další rizikové faktory.
Dospělí Na začátku léčby somatropinem byly hlášeny otoky, bolesti svalů a bolesti a poruchy kloubů, ale tyto účinky mají tendenci být přechodné (krátkodobé).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
24 5.
JAK Valtropin UCHOVÁVAT
• Uchovávejte mimo dosah a dohled dětí. • Valtropin nepoužívejte po uplynutí doby použitelnosti, uvedené na štítcích a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Podmínky uchovávání neotevřeného přípravku: • Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem. • Nerozpuštěný přípravek může být uchováván při pokojové teplotě (do 25°C) jednorázově maximálně 4 týdny před použitím.
Doba použitelnosti po rozpuštění s rozpouštědlem: • Po rozpuštění s dodaným rozpouštědlem lze přípravek uchovávat v chladničce (2°C – 8°C) maximálně 21 dní.
Doba použitelnosti po rozpuštění s vodou na injekci (NE vodou z vodovodu): • Po rozpuštění s vodou na injekci se přípravek musí použít okamžitě a jako jednorázová injekční lahvička.
Nepoužívejte Valtropin, pokud si všimnete, že je rozpouštědlo nebo rozpuštěný roztok zakalený nebo zbarvený.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Valtropin obsahuje
Prášek:
- Léčivou látkou je somatropin.
Jedna injekční lahvička s práškem obsahuje 5 mg somatropinu
Po rozpuštění s 1, 5 ml rozpouštědla obsahuje 1 ml rozpuštěného roztoku 3, 33 mg somatropinu (odpovídá 10 IU).
- Pomocnými látkami jsou glycin, manitol, dihydrogenfosforečnan sodný, hydrogenfosforečnan
sodný a pro úpravu pH hydroxid sodný a kyselina chlorovodíková.
Rozpouštědlo:
- Předplněná injekční stříkačka obsahuje vodu na injekci a metakresol (viz bod 2, „ Důležité
informace o některých složkách Valtropinu “).
Jak Valtropin vypadá a co obsahuje toto balení
Valtropin je dodáván jako prášek pro přípravu injekčního roztoku s rozpouštědlem.
Jedno balení obsahuje:
- 1 injekční lahvičku s bílým nebo téměř bílým práškem
- 1 předplněnou injekční stříkačku s 1, 5 ml rozpouštědla pro rekonstituci ve formě čirého roztoku.
Držitel rozhodnutí o registraci a výrobce
BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Německo Tel: +49 (0) 6142 70 8000
25 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Nycomed Belgium Chaussée de Gand 615 B- 1080 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 464 06 11
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615 B- 1080 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2464 06 11
България BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Германия Teл.: + 49( 0) 6142 70 8000
Magyarország BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Németország Tel: +49 (0) 6142 70 8000
Česká republika BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Německo Tel: +49 (0) 6142 70 8000
Malta BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Ġermanja Tel: +49 (0) 6142 70 8000
Danmark Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Tlf: +45 46 77 11 11
Nederland Nycomed Nederland B. V.
Nikkelstraat 5 NL- 4823 AE Breda Tel: +31 76 548 16 00
Deutschland BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Tel: +49 (0) 6142 70 8000
Norge Nycomed Pharma AS Drammensveien 852 NO- 1372 Asker Tlf: +47 6676 3030
Eesti Nycomed SEFA AS Pirita tee 20T EE- 10127 Tallinn Tel: + 372 6112 569
Österreich Nycomed Austria GmbH Lemböckgasse 49 A- 1230 Wien Tel: +43 1601 340
Ελλάδα Nycomed Hellas SA 196 Λεωφόρος Κηφισίας GR- 15231 Χαλάνδρι, Aθήνα Τηλ: +30 210 672 9570
Polska BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Niemcy Tel: +49 (0) 6142 70 8000
España BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Alemania Tel: +49 (0) 6142 70 8000
Portugal BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Alemanha Tel: +49 (0) 6142 70 8000
26 France BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Allemagne Tél: +49 (0) 6142 70 8000
România BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Germania Tel. +49 (0) 6142 70 8000
Ireland BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Germany Tel: +49 (0) 6142 70 8000
Slovenija BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Nemčija Tel: +49 (0) 6142 70 8000
Ísland Nycomed Langebjerg 1 DK- 4000 Roskilde Danmörk Tel: +45 46 77 11 11
Slovenská republika BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Nemecko Tel: +49 (0) 6142 70 8000
Italia BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Germania Tel: +49 (0) 6142 70 8000
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN- 00101 Helsinki Puh/ Tel: +358 20 746 5000
Κύπρος BioPartners GmbH Eisenstrasse 3 D- 65428 Rüsselsheim Γερμανία Τηλ: +49 (0) 6142 70 8000
Sverige Nycomed AB Box 27264 SE- 102 53 Stockholm Tel: +46 8 731 28 00
Latvija Nycomed East Europe Vairoga 4 LV- 1039 Riga Tel: +371 784 0082
United Kingdom Cambridge Laboratories Deltic House Kingfisher Way Silverlink Business Park Wallsend Tyne & Wear NE28 9NX - UK Tel: +44 (0) 191 296 9369
Lietuva Austrijos bendroves "Nycomed Osteuropa Marketing Service GmbH" atstovybe Seimyniskiu 3 LT- 09312 Vilnius Tel: +370 521 09 070
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
-------------------------------------------------------------------------------------------------------------------------
27 INFORMACE O TOM, JAKÝM ZPŮSOBEM SI MŮŽETE SAMI PODAT Valtropin
Před použitím Valtropinu si pozorně přečtěte následující pokyny.
Úvod Následující pokyny vysvětlují, jakým způsobem si můžete sami injikovat Valtropin.
Prosím, přečtěte si pokyny pozorně a dodržujte je krok za krokem.
Váš lékař nebo sestra Vás poučí, jakým způsobem si sami můžete Valtropin injikovat.
Nepokoušejte se o aplikaci, pokud nemáte jistotu, že postupu a požadavkům injikace rozumíte.
Všeobecné poznámky Valtropin se nesmí rozpouštět s dodaným rozpouštědlem u pacientů, kteří vědí, že jsou přecitlivělí na metakresol (viz bod 2, „ Nepoužívejte Valtropin “).
Pokud dojde k přecitlivělosti na dodané rozpouštědlo, obsah injekčních lahviček se musí rekonstituovat s vodou na injekci (viz bod 5 „ Jak Valtropin uchovávat “).
Nepoužívejte vodu z vodovodu.
Před tím než začnete, připravte si nezbytné položky.
Patří sem:
Dodané v balení
• •
injekční lahvička Valtropinu s práškem pro přípravu injekčního roztoku předplněná injekční stříkačka s 1, 5 ml rozpouštědla pro přípravu injekčního roztoku
NEDODANÉ v balení
• • • • •
sterilní injekční stříkačka a jehly tampony napuštěné alkoholem suchá gáza nebo vatový tampon náplast nádoba na použité injekční stříkačky a jehly.
Příprava roztoku
1.
Před přípravou léku si pečlivě umyjte ruce mýdlem a vodou.
2.
Vyjměte krabičku s Valtropinem z chladničky a vyjměte z ní injekční lahvičku s práškem a předplněnou injekční stříkačku s rozpouštědlem.
Zkontrolujte dobu použitelnosti léku.
3.
Z injekční lahvičky s práškem odstraňte ochranné plastové víčko.
4.
Tamponem namočeným v alkoholu očistěte pryžovou zátku v horní části injekční lahvičky s práškem.
Po očištění se již horní části injekční lahvičky nedotýkejte.
Injekční lahvička obsahující lék ve formě prášku
5.
K přípravě roztoku použijte předplněnou injekční stříkačku s rozpouštědlem dodanou v balení.
Sejměte pryžové víčko a pevně nasaďte jehlu na stříkačku.
Váš lékař nebo sestra Vám sdělí, jakou velikost jehly použít.
28 6.
Odstraňte kryt jehly, aniž byste se dotkli/ y jehly.
7.
Jehlu pomalu propíchněte středem pryžové zátky injekční lahvičky.
8.
Pomalu vstříkněte veškerý obsah rozpouštědla (1, 5 ml) do injekční lahvičky s práškem, přičemž proud tekutiny nasměrujte proti stěně injekční lahvičky.
NESMĚRUJTE proud tekutiny na bílý prášek na dně injekční lahvičky.
Před vytažením injekční stříkačky z injekční lahvičky natáhněte stejné množství vzduchu (1, 5 ml) jako rozpouštědla, které jste vstříkli, aby se v injekční lahvičce snížil tlak.
Vytáhněte injekční stříkačku a na jehlu nasaďte kryt.
9.
S injekční lahvičkou MÍRNĚ kružte, dokud se obsah úplně nerozpustí.
NETŘEPAT.
Rozpouštění léku
10.
Výsledný roztok musí být čirý a bez pevných částic.
11.
Injekční lahvičku označte datem, kdy byl roztok připraven.
Příprava injekce
12.
Tamponem namočeným v alkoholu opět pryžovou zátku v horní části injekční lahvičky očistěte.
Po očištění se již horní části injekční lahvičky nedotýkejte.
29 Injekční lahvička obsahující roztok Vašeho léku
13.
Vezměte injekční stříkačku a jehlu kterou jste dostali v lékárně nebo nemocnici určenou pro natažení roztoku s lékem.
Vyjměte injekční stříkačku ze sterilního obalu a nasaďte jehlu na stříkačku.
14.
Injekční stříkačku naplňte vzduchem tak, že píst vytáhnete až po značku, označující dávku předepsanou Vaším lékařem.
15.
Odstraňte kryt jehly, aniž byste se dotkli/ y jehly.
16.
Jehlu pomalu propíchněte středem pryžové zátky injekční lahvičky.
17.
Jemně tlačte na píst a vytlačte vzduch z injekční stříkačky do injekční lahvičky.
30 18.
Injekční lahvičku i se zavedenou jehlou obraťte dnem vzhůru a držte ji v jedné ruce.
Injekční stříkačku s jehlou v injekční lahvičce držte tak, aby jehla směrovala vzhůru.
Zkontrolujte, zda se špička jehly nachází v roztoku.
Druhou rukou pomalu táhněte píst plynulým pohybem a natáhněte správnou dávku do injekční stříkačky, přičemž špička jehly musí být po celou dobu v roztoku.
Natažení správného objemu léku pomocí značek na injekční stříkačce
19.
Sejměte injekční stříkačku z jehly, přičemž jehlu ponechejte v injekční lahvičce, aniž byste se konce injekční stříkačky dotkli/ y.
Jehlu vytáhněte, nasaďte na ní kryt a vyhoďte do uzavřené nádoby na odpad.
Pro zacházení s injekční lahvičkou viz „ Injikování roztoku “, krok 32.
20.
Vezměte novou jehlu (která je vhodná pro podkožní injekci) a nasaďte ji pevně na injekční stříkačku.
Nasazení nové jehly na injekční stříkačku s roztokem přípravku
21.
Sejměte kryt z jehly a zkontrolujte, zda roztok v injekční stříkačce neobsahuje bublinky vzduchu.
22.
Pokud bublinky uvidíte, píst lehce povytáhněte; jehlu držte směrem vzhůru a zlehka na injekční stříkačku poklepejte, dokud bublinky nezmizí.
Píst pak vtlačte pomalu zpět na značku, označující správnou dávku.
23.
Na jehlu nasaďte kryt a injekční stříkačku s jehlou položte na rovný povrch.
31 Injikování roztoku
24.
Zajistěte, aby měl roztok pokojovou teplotu.
Pokud je roztok studený, zahřejte injekční stříkačku mezi dlaněmi.
25.
Roztok před podáním zkontrolujte: pokud je roztok zbarvený nebo pokud v roztoku vidíte pevné částice, NESMÍTE roztok injikovat.
26.
Zvolte místo vpichu injekce podle doporučení lékaře.
Při každém podání léku je velmi důležité měnit místo vpichu injekce.
27.
Očistěte místo vpichu tamponem namočeným v alkoholu a počkejte, než místo zaschne.
28.
Zkontrolujte, zda je v injekční stříkačce správná dávka roztoku Valtropinu.
Injekční stříkačku držte v ruce, jako když držíte tužku.
29.
Mezi palec a ukazováček uchopte větší záhyb kůže.
Do této kožní řasy zaveďte rychlým a pevným pohybem jehlu pod úhlem 45° až 90°.
Bolí to méně než když jehlu zasouváte pomalu.
30.
Pomalu (po dobu několika vteřin) injikujte roztok jemným stlačením pístu, dokud není injekční stříkačka prázdná.
31.
Jehlu rychle vytáhněte a na místo vpichu na několik vteřin přitiskněte suchou gázu nebo vatový tampon.
Pokud místo krvácí, místo vpichu zalepte náplastí.
32.
Použitou injekční stříkačku vyhoďte do uzavřené nádoby na odpad.
Nezapomeňte vrátit injekční lahvičku do chladničky.
Pokud je injekční lahvička prázdná, vyhoďte ji.
Pro informace o době použitelnosti připravku po rekonstituci si přečtěte bod 5 „ Jak Valtropin uchovávat “.
Pokud je prášek rozpuštěn s vodou na injekci, je injekční lahvička určena pouze pro jednorázové použití.
Veškerý nespotřebovaný roztok se musí vyhodit.
32
European Medicines Agency
EMEA/ H/ C/ 325
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VANIQA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Vaniqa?
Vaniqa je bílý krém, který obsahuje 11, 5% účinné látky eflornithinu.
Na co se přípravek Vaniqa používá?
Přípravek Vaniqa se používá k léčbě hirsutismu na obličeji žen.
Hirsutismus je nadměrný růst ochlupení v obličeji, často ve stejných místech jako u mužů.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Vaniqa používá?
Krém Vaniqa se dvakrát denně (nejméně s osmihodinovým odstupem) v tenké vrstvě nanáší na čistou a suchou postiženou část obličeje a důkladně vtírá do pokožky.
Zlepšení stavu lze zaznamenat během osmi týdnů od zahájení léčby.
Při pokračující léčbě se stav může dále zlepšovat a příznivé účinky je třeba udržovat.
Nezlepší- li se stav do čtyř měsíců od zahájení léčby, je třeba ji přerušit.
Někdy je nutné, aby pacientka používala krém Vaniqa spolu s jiným způsobem odstraňování ochlupení (vytrhávání, holení).
Jak přípravek Vaniqa působí?
Účinnou látkou přípravku je eflornithin.
Eflornithin blokuje působení enzymu s názvem dekarboxyláza ornithinu, který se nachází ve vlasovém váčku, kde se podílí na tvorbě ochlupení.
Při jeho zablokování dojde ke zpomalení růstu ochlupení.
Jak byl přípravek Vaniqa zkoumán?
Účinnost přípravku Vaniqa byla zkoumána ve dvou klinických studiích u 596 žen léčených přípravkem Vaniqa anebo placebem (neúčinná léčba, v tomto případě krém bez účinné látky) po dobu až 24 týdnů.
Účinnost léčby na konci studie vyhodnotil lékař 48 hodin poté, co si ženy oholily ošetřené části postižené pokožky, podle stupně postižení jako „ zcela / téměř odstraněno “, „ značné zlepšení “, „ zlepšení “ nebo „ bez zlepšení / zhoršení “.
Jaký přínos přípravku Vaniqa byl prokázán v průběhu studií?
Zlepšení bylo zjištěno již po 8 týdnech od zahájení léčby.
U obou studií bylo při použití krému Vaniqa ve srovnání s placebem zjištěno významné zlepšení.
U kombinovaných výsledků bylo úspěšné působení (vyhodnoceno jako „ zcela / téměř odstraněno “ nebo „ značné zlepšení “) zaznamenáno u 35% žen léčených přípravkem Vaniqa oproti 9% žen léčených placebem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaká rizika jsou spojena s přípravkem Vaniqa?
Nejběžnějším vedlejším účinkem (zaznamenaným u více než 1 pacienta z 10) je akné.
Mezi další časté vedlejší účinky patří pseudofolikulitida barbae (ochlupení zarůstající dovnitř), alopecie (vypadávání vlasů), štípání kůže, pálení kůže, suchá kůže, svědění, erytém (zarudnutí), mravenčení kůže, podráždění kůže, vyrážka a folikulitida (zánět vlasových váčků) Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Vaniqa je uveden v příbalových informacích.
Přípravek Vaniqa by neměly používat osoby, které jsou přecitlivělé (alergické) na eflornithin nebo na jakoukoliv jinou složku přípravku.
Na základě čeho byl přípravek Vaniqa schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Vaniqa při léčbě hirsutismu na obličeji žen převyšuje jeho rizika.
Doporučil, aby bylo přípravku Vaniqa uděleno rozhodnutí o registraci (aby byl zpřístupněn lékařům).
Další informace o přípravku Vaniqa:
Evropská komise udělila rozhodnutí o registraci přípravku Vaniqa platné v celé Evropské unii dne 20. března 2001.
Držitelem rozhodnutí o registraci je společnost Laboratorios Almirall, S. A.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Vaniqa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v březnu 2008.
©EMEA 2008
2/ 2
Číslo EU
Smyšlenýl název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 01/ 173/ 001 EU/ 1/ 01/ 173/ 002 EU/ 1/ 01/ 173/ 003
Vaniqa Vaniqa Vaniqa
11, 5% 11, 5% 11, 5%
Krém Krém Krém
Kožní podání Kožní podání Kožní podání
Tuba (HDPE/ LDPE) Tuba (HDPE/ LDPE) Tuba (HDPE/ LDPE)
15g (11, 5% w/ w) 30g (11, 5% w/ w) 60g (11, 5% w/ w)
1 Tuba 1 Tuba 1 Tuba
1/ 1
P ÍLOHA I
SOUHRN ÚDAJ O P ÍPRAVKU
1 1.
NÁZEV P ÍPRAVKU
Vaniqa 11, 5% krém
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden gram krému Vaniqa 11, 5% w/ w obsahuje 115 mg eflornithinum (jako monohydrát eflornithin- hydrochloridu).
Pomocné látky:
Cetostearylalkohol Stearylalkohol
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Krém.
Bílý až tém
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lé ba hirsutismu na obli eji žen.
4. 2 Dávkování a zp sob podání
Na istou a suchou postiženou ást obli eje se nanáší tenká vrstva krému; používá se dvakrát denn nejmén s osmihodinovým odstupem.
Krém je nutno d kladn vet ít do pokožky.
Po použití p ípravku je t eba si umýt ruce.
K zajišt ní maximálního ú inku si ošet enou ást obli eje nejmén ty i hodiny po aplikaci krému nemyjte.
Na ošet ené ásti obli eje m žete používat kosmetické p ípravky (v etn p ípravk na ochranu proti UV zá ení), ale nejd íve po p ti minutách od nanesení krému.
Ú innost krému byla prokázána pouze na postižených ástech obli eje a pod bradou.
Nepoužívejte krém nikde jinde.
P ípravek je t eba použít tak, aby po vet ení do pokožky po n m nez staly žádné viditelné známky.
V klinických zkouškách bylo zjišt no, že za m síc lze bezpe n použít maximáln 30 gram.
Zlepšení stavu lze zaznamenat b hem osmi týdn od za átku lé by.
P i pokra ující lé b se stav m že dále zlepšovat a p íznivé ú inky je t eba udržovat.
Jestliže krém p estanete používat m že se stav b hem osmi týdn vrátit na úrove p ed lé bou.
Nezlepší- li se stav do ty m síc od zahájení lé by, lé ba má být p erušena.
N kdy je nutné, aby pacientka používala krém Vaniqa spolu s jiným zp sobem odstra ování vous (nap. holením i vytrháváním vous).
V tomto p ípad se krém smí použít až p t minut po holení i jiném odstran ní vous, jinak m že pokožka pálit i štípat.
Starší ženy:
(> 65 let) dávkování není nutno m nit.
D ti a dorost:
(< 12 let) bezpe nost a ú innost krému Vaniqa nebyla stanovena.
Jaterní/ ledvinové poruchy: bezpe nost a ú innost krému Vaniqa u žen s jaterními a ledvinovými poruchami nebyla stanovena.
2 4. 3 Kontraindikace
Hypersensitivita na eflornithin nebo na kteroukoli pomocnou látku tohoto p ípravku( viz bod 6. 1).
4. 4 Zvláštní upozorn ní a opat ení pro použití
Nadm rný r st vous m že být zp soben vážným skrytým onemocn ním (nap. syndrom polycystických ovárií, nádor vylu ující androgen) nebo ur itými lé ivy (nap. cyklosporinem, glukokortikoidy, minoxidilem, fenobarbitalem, fenytoinem, estrogenní- androgenní substitu ní hormonální terapií).
Tyto skute nosti je t eba uvážit p i celkové lé b pacientek, kterým by mohl být krém Vaniqa p edepsán.
Krém Vaniqa je ur en pouze ke kožní aplikaci.
Je t eba vyvarovat se styku s o ima a sliznicemi (nap. v nose i v ústech).
Použije- li se krém na od ené i popraskané pokožce, m že dojít k p echodnému pálení i štípání.
P i p ípadném podrážd ní pokožky i nesnášenlivosti je nutné do asn frekvenci použití snížit a aplikovat krém jen jednou denn.
Jestliže podrážd ní p etrvává, je t eba lé bu zastavit a poradit se s léka em.
Po použití krému se doporu uje umýt si ruce.
Jelikož bezpe nost krému Vaniqa nebyla u pacientek s t žkými ledvinovými poruchami studována, je t eba p i p edepisování krému Vaniqa t mto pacientkám postupovat opatrn.
Tento p ípravek obsahuje cetostearylalkohol a stearylalkohol, které mohou zp sobit místní kožní reakce (nap. kontaktní dermatitidu).
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
4. 6 T hotenství a kojení
T hotenství:
Z údaj získaných v klinických zkouškách na omezeném po etu lé ených t hotných žen (22) vyplývá, že neexistují žádné klinické d kazy o tom, že by lé ba krémem Vaniqa m la nep íznivý vliv na matku i plod.
T chto 19 t hotenství m lo následující výsledky:
9 zdravých novorozenc, 5 um lých p erušení, 4 spontánní potraty a 1 novorozenec s vrozenou vadou (dít s Downovým syndromem 35ti leté matce).
Další epidemiologické údaje nejsou zatím k dispozici.
Ve studiích na zví atech se zjistila reproduk ní toxicita (viz ást 5. 3).
Potenciální riziko pro lov ka není známé.
Z tohoto d vodu ženy, které jsou t hotné nebo které t hotenství plánují, musejí používat alternativní zp sob odstra ování vous na obli eji.
Kojení: není známo, zda se eflornithin vylu uje do mate ského mléka.
Kojící ženy nemají krém Vaniqa v pr b hu kojení používat.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
Žádný ú inek se neo ekává.
4. 8 Nežádoucí ú inky
Hlášené nežádoucí ú inky se projevily v tšinou jen na k ži a byly v tšinou mírné a vy ešily se, aniž bylo nutno aplikaci krému Vaniqa ukon it a zahájit medikamentózní lé bu.
Ve studiích kontrolovaných vehikulem (n= 594) byla akné zjišt na u 41% pacientek p i vsupním
3 vyšet ení; u 7% pacientek lé ených krémem Vaniqa a 8% lé ených vehikulem se jejich stav zhoršil.
U pacientek bez akné p i vstupním vyšet ení byla hlášena podobná procenta (14%) po lé b krémem Vaniqa i vehikulem.
Níže je uvedena frekvence kožních nežádoucích ú ink, hlášená v klinických zkouškách a zpracovaná podle konvence MedDRA.
Podle konvence MedDRA je frekvence velmi astá (> 10%), astá (> 1% až < 10%), mén astá (> 0, 1% až < 1%), vzácná (> 0, 01% až < 0, 1%), nebo velmi vzácná (< 0, 01%), v etn ojedin lých hlášení.
Je t eba poznamenat, že zatímco více než 1350 pacientek používalo krém Vaniqa v rámci t chto zkoušek po dobu 6 m síc až jeden rok, jen n co málo p es 200 pacientek používalo vehikulum po dobu 6 m síc.
U v tšiny hlášených p íhod byl výskyt u krému Vaniqa a u vehikula podobný.
Kožní nežádoucí ú inky, tj. pálení, štípání, mraven ení, vyrážka a erytém, byly hlášeny ast ji u pacientek lé ených krémem Vaniqa než vehikulem; je to ozna eno hv zdi kou (*).
Frekvence kožních nežádoucích ú ink, hlášených v klinických zkouškách krému Vaniqa (podle frekven ní konvence MedDRA).
Poruchy k že a podkoží
Velmi asté (> 10%)
Akné
asté (> 1% až < 10%)
Pseudofolikulitida barbae, alopecie, štípání k že *, pálení k že *, suchá k že,, sv d ní, erytém *, mraven ení k že *, podrážd ní k že, vyrážka *, folikulitida
Mén asté (> 0, 1% až < 1%)
Vr stající vousy, otok obli eje, dermatitida, ústní otok, papulární exantém, krvácení do k že, herpes simplex, ekzém, cheilitida, furunkulóza, kontaktní dermatitida, abnormální struktura vlas, abnormální r st vlas, hypopigmentace, zarudlá pokožka, necitlivost rt, bolestivá k že
Vzácné (> 0, 01% až < 0, 1%)
Akne rosacea, seboroická dermatitida, nádory k že, makulopapulární vyrážka, kožní cysty, vesikulobulózní vyrážka, kožní poruchy, hirsutismus, nap tí k že
4. 9 P edávkování
Vzhledem k minimální kožní penetraci eflornithinu (viz ást 5. 2) je p edávkování vysoce nepravd podobné.
Jestliže se však na k ži použije velmi vysoká dávka nebo dojde k náhodnému požití p ípravku, je t eba v novat pozornost ú ink m, zjišt ným p i nitrožilním podávání eflornithinu v terapeutických dávkách (400 mg/ kg/ den nebo p ibližn 24 g/ den), používaných p i lé b infekce Trypanosoma brucei gambiense (Africká spavá nemoc): ztráta vlas, otok obli eje, k e e, sluchové poruchy, gastrointestinální potíže, ztráta chuti k jídlu, bolest hlavy, slabost, závrat, anémie, trombocytopénie a leukopénie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiné dermatologické p ípravky, ATC kód:
D11A X.
Eflornithin nevratn potla uje dekarboxylázu ornithinu, enzym, který se podílí na tvorb st ední ásti vlasu vlasovým folikulem.
U krému Vaniqa bylo potvrzeno, že zpomaluje r st vlas.
Léka i
4 hodnotili zm nu proti výchozímu stavu na 4- bodové stupnici 48 hodin poté, co si ženy oholily ošet ené ásti postižené pokožky na obli eji a pod bradou; p itom kontrolovali ukazatele jako délku a hustotu vous a tmavý vzhled pokožky spojený s p ítomností kone k vous.
Zlepšení stavu bylo zpozorováno již 8 týdn od zahájení lé by.
Kombinované výsledky obou studií jsou uvedeny níže:
Výsledek * Zcela / tém odstran no Zna né zlepšení Zlepšení Bez zlepšení / zhoršení
Krém Vaniqa 11, 5% 6% 29% 35% 30%
Vehikulum 0% 9% 33% 58%
* Na konci lé by (týden 24).
U pacientek, které p erušily lé bu b hem studie bylo poslední vyšet ení provedeno až v týdnu 24.
Statisticky významné (p 0, 001) zlepšení p i použití krému Vaniqa ve srovnání s vehikulem bylo zjišt no v každé z t chto studií u žen za azených do skupin s odezvou ozna enou jako zna né zlepšení a zcela/ tém odstran no.
Tyto stupn zlepšení m ly za následek též odpovídající snížení tmavého zbarvení pokožky na obli eji, spojeného s p ítomností kone k vous.
Analýzou podskupin se zjistily rozdíly v ú innosti lé by, nebo 27% barevných žen a 39% bílých žen projevilo zna ný i vyšší stupe zlepšení.
Analýza podskupin dále ukázala, že zna ný i vyšší stupe zlepšení se projevil u 29% obézních žen (BMI 30) a 43% žen s normální hmotností (BMI < 30).
P ibližn 12% žen za azených do klinických studií bylo po menopauze.
Zna ného zlepšení (p < 0, 001) ve srovnání s vehikulem bylo dosaženo u žen po menopauze.
Zhodnocením odpov dí na 6 otázek ve vizuální analogové stupnici p i sebehodnocení pacientek se zjistil zna n snížený psychologický dopad stavu.
Použitím krému Vaniqa se zna n snížily nep íjemné pocity, s nimiž pacientky pohlížely na r st vous, i as strávený odstra ováním, ošet ováním i zastíráním vous na obli eji.
Zlepšilo se i sebev domí pacientek v r zných spole enských a pracovních situacích.
Sebehodnocení pacientek odpovídalo pozorování ú innosti, provád né léka em.
Rozdíly zjišt né pacientkami byly pozorovány 8 týdn od zahájení lé by.
Stav pacientek se vrátil na úrove p ed zahájením lé by do osmi týdn po ukon ení lé by.
5. 2 Farmakokinetické vlastnosti
Kožní penetrace eflornithinu v ustáleném stavu u žen používajících krém Vaniqa na vousech na obli eji po holení se rovnala 0, 8%.
Plazmatický polo as eflornithinu v ustáleném stavu byl p ibližn 8 hodin.
Ustáleného stavu se dosáhlo do ty dn.
Maximální a minimální plazmatické koncentrace v ustáleném stavu byly p ibližn 10 ng/ ml, respektive 5 ng/ ml.
Plocha pod k ivkou plazmatických koncentrací a asu za 12 hodin v ustáleném stavu byla rovná 92, 5 ng. h/ ml.
O eflornithinu není známo, že by se metabolizoval; vylu uje se zejména v mo i.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje získané na základ konven ních studií toxicity po opakovaném podávání, genotoxicity a kancerogenního potenciálu, v etn jedné studie fotokancerogenity u myší, nesv d í o žádném zvláštním riziku pro lov ka.
V dermální studii fertility u potkan nebyly zpozorovány žádné nežádoucí ú inky na plodnost p i dávkách až 180krát vyšších než je dávka u lidí.
V dermálních studiích teratogenity nebyly zjišt ny žádné teratogenní ú inky u potkan ani králík p i dávkách až 180krát, respektive 36krát vyšších než je dávka u lidí.
P i vyšších dávkách se objevila toxicita u samic i plod bez známek teratogenity.
5 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Cetostearylalkohol; Cetostearomakrogol; Dimetikon; Glycerol- stearát; Stearomakrogol; Methylparaben (E218); Tekutý parafin; Fenoxyethanol; Propylparaben (E216); išt ná voda, Stearylalkohol.
6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte p i teplot do 25°C.
6. 5 Druh obalu a velikost balení
Tuba z polyethylénu vysoké hustoty s polypropylénovým šroubovacím ví kem, s obsahem 15 g, 30 g nebo 60 g krému.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Špan lsko
8.
REGISTRA NÍ ÍSLA
EU/ 1/ 01/ 173/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20 B ezen 2001
6 10.
DATUM REVIZE TEXTU
25/ 01/ 2008
7 P ÍLOHA II
A.
VÝROBCE ODPOV DNÝ ZA PROPOUŠT NÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
8 A VÝROBCE ODPOV DNÝ ZA PROPOUŠT NÍ ŠARŽÍ
Shire Pharmaceuticals Ltd, Hampshire International Business Park, Chineham, Basingstoke, Hampshire RG24 8EP, Velká Británie
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D- 21465 Reinbek N mecko
V p íbalové informaci k lé ivému p ípravku musí být uveden název a adresa výrobce odpov dného za propoušt ní dané šarže
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej lé ivého p ípravku je vázán na léka ský p edpis
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPE NÉ A Ú INNÉ POUŽÍVÁNÍ LÉ IVÉHO P ÍPRAVKU
Neuplat uje se.
9 P ÍLOHA III
OZNA ENÍ NA OBALU A P ÍBALOVÁ INFORMACE
OZNA ENÍ NA OBALU
TEXT NA VN JŠÍM OBALU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Vaniqa 11, 5% krém Eflornithinum
2.
OBSAH LÉ IVÉ LÁTKY
Jeden gram krému obsahuje 115 mg eflornithinu (jako monohydrát eflornithin - hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje dále: cetostearylalkohol; cetostearomakrogol; dimetikon; glycerol- stearát; stearomakrogol; methylparaben (E218); tekutý parafin; fenoxyethanol; propylparaben (E216); išt nou vodu a stearylalkohol.
4.
LÉKOVÁ FORMA A OBSAH
15 g
5.
ZP SOB A CESTA PODÁNÍ
Kožní podání P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE NUTNÉ
8.
POUŽITELNOST
EXP MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte p i teplot do 25°C.
12 10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Špan lsko
12.
ÍSLO / ÍSLA ROZHODNUTÍ O REGISTRACI
EU/ 1/ 01/ 173/ 001
13.
ÍSLO ŠARŽE
. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Vaniqa
13 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A PODLE POT EBY CESTA PODÁNÍ
Vaniqa 11, 5% krém Eflornithinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratorios Almirall, S. A.
3.
ZP SOB PODÁNÍ
Kožní podání P ed použitím si p e t te p íbalovou informaci.
4.
POUŽITELNOST
EXP MM/ RRRR
5.
ÍSLO ŠARŽE
. š.:
6.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET DÁVEK
15 g
7.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovejte mimo dosah a dohled d tí.
8.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte p i teplot do 25°C.
14 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
TEXT NA VN JŠÍM OBALU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Krém Vaniqa 11, 5% Eflornithinum
2.
OBSAH LÉ IVÉ LÁTKY
Jeden gram krému obsahuje 115 mg eflornithinu (jako monohydrát eflornithin - hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje dále: cetostearylalkohol; cetostearomakrogol; dimetikon; glycerol- stearát; stearomakrogol; methylparaben (E218); tekutý parafin; fenoxyethanol; propylparaben (E216); išt nou vodu a stearylalkohol.
4.
LÉKOVÁ FORMA A OBSAH
30 g
5.
ZP SOB A CESTA PODÁNÍ
Kožní podání P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE NUTNÉ
8.
POUŽITELNOST
EXP MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte p i teplot do 25°C.
15 10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Špan lsko
12.
ÍSLO / ÍSLA ROZHODNUTÍ O REGISTRACI
EU/ 1/ 01/ 173/ 002
13.
ÍSLO ŠARŽE
. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Vaniqa
16 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA BLISTERECH A STRIPECH
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A PODLE POT EBY CESTA PODÁNÍ
Vaniqa 11, 5% krém Eflornithinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratorios Almirall, S. A.
3.
ZP SOB PODÁNÍ
Kožní podání P ed použitím si p e t te p íbalovou informaci.
4.
POUŽITELNOST
EXP MM/ RRRR
5.
ÍSLO ŠARŽE
. š.
6.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET DÁVEK
30 g
7.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovejte mimo dosah a dohled d tí.
8.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte p i teplot do 25°C.
17 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
TEXT NA VN JŠÍM OBALU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Vaniqa 11, 5% krém Eflornithinum
2.
OBSAH LÉ IVÉ LÁTKY
Jeden gram krému obsahuje 115 mg eflornithinu (jako monohydrát eflornithin - hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje dále: cetostearylalkohol; cetostearomakrogol; dimetikon; glycerol- stearát; stearomakrogol; methylparaben (E218); tekutý parafin; fenoxyethanol; propylparaben (E216); išt nou vodu a stearylalkohol.
4.
LÉKOVÁ FORMA A OBSAH
60 g
5.
ZP SOB A PODLE POT EBY CESTA PODÁNÍ
Kožní podání P ed použitím si p e t te p íbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE NUTNÉ
8.
POUŽITELNOST
EXP MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte p i teplot do 25°C.
18 10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Špan lsko
12.
ÍSLO / ÍSLA ROZHODNUTÍ O REGISTRACI
EU/ 1/ 01/ 173/ 003
13.
ÍSLO ŠARŽE
. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
Vaniqa
19 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A PODLE POT EBY CESTA PODÁNÍ
Vaniqa 11, 5% krém Eflornithinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratorios Almirall, S. A.
3.
ZP SOB PODÁNÍ
Kožní podání P ed použitím si p e t te p íbalovou informaci.
4.
POUŽITELNOST
EXP MM/ RRRR
5.
ÍSLO ŠARŽE
. š.
6.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET DÁVEK
60 g
7.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovejte mimo dosah a dohled d tí.
8.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte p i teplot do 25°C.
20 B.
21 P ÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Vaniqa 11, 5% krém (eflornithinum)
P E T TE SI POZORN CELOU P ÍBALOVOU INFORMACI D ÍVE, NEŽ ZA NETE TENTO P ÍPRAVEK POUŽÍVAT.
Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu.
Máte- li jakékoli další otázky, zeptejte se svého léka e nebo lékárníka.
Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
V p íbalové informaci naleznete:
1.
Co je p ípravek Vaniqa a k emu se používá 2. emu musíte v novat pozornost, než za nete p ípravek Vaniqa používat 3.
Jak se Vaniqa používá 4.
Možné nežádoucí ú inky 5 Jak p ípravek Vaniqa uchovávat 6.
Další informace
1.
CO JE KRÉM Vaniqa A K EMU SE POUŽÍVÁ?
Ženy používají krém Vaniqa ke snížení r stu nežádoucích vous na obli eji.
Jak p ípravek p sobí
Vaniqa zpomaluje r st vous tím, že p sobí na enzym, který se ú astní tvorby vous.
Vousy však neodstra uje.
Není to depila ní krém, takže budete pravd podobn muset i nadále vousy odstra ovat, nap íklad holením nebo vytrháváním.
Ke zlepšení m že dojít již 2 m síce od zahájení lé by.
Neobjeví- li se však zlepšení b hem 4 m síc používání krému, pora te se se svým léka em.
Jestliže p estanete krém používat, p vodní r st vous se m že do 2 m síc obnovit.
2.
NEŽ POUŽIJETE KRÉM Vaniqa
NEPOUŽÍVAT krém Vaniqa:
•
jestliže jste alergická (p ecitliv lá) na eflornithin nebo na kteroukoliv další složku krému.
Zvláštní opatrnosti p i použití krém Vaniqa je zapot ebí:
•
Svému léka i sd lte také všechny další zdravotní problémy (zejména v souvislosti s ledvinami a játry), než za nete tento p ípravek používat.
•
Nejste- li si jistá, zda m žete tento p ípravek používat i nikoliv, pora te se se svým léka em nebo lékárníkem.
Co ješt pot ebuji v d t?
Nadm rný r st vous m že být zp soben skrytým onemocn ním nebo ur itými lé ivy.
Máte - li n jaké dotazy, obra te se s nimi na svého léka e.
Po holení i vytrhávání vous nejmén 5 minut po kejte, než tento krém použijete.
Jestliže jej použijete na od ené nebo podrážd né pokožce, m že Vás to štípat nebo pálit.
Dejte pozor, aby se Vám krém nedostal do o í, do nosu i do úst.
Dojde- li k tomu náhodou, vypláchn te zasaženou ást d kladn vodou.
Použití krému Vaniqa s jinými lé ivy
Pot ebujete- li na ástech pokožky, na nichž používáte krém Vaniqa, použít i jiná lé iva, pora te se nejprve se svým léka em.
T hotenství a kojení
Nepoužívejte tento p ípravek, jste- li t hotná nebo t hotenství plánujete.
Kojíte- li, nepoužívejte krém Vaniqa.
D ležité informace o n kterých složkách krému Vaniqa?
Tento p ípravek obsahuje cetostearylalkohol a stearylalkohol, které mohou zp sobit místní kožní reakce (nap. kontaktní dermatitidu).
3.
JAK SE KRÉM Vaniqa POUŽÍVÁ
Krém Vaniqa použijte vždy p esn podle pokyn svého léka e.
Pokud si nejste jistá, pora te se se svým léka em nebo lékárníkem.
1.
Jestliže jste se práv oholila nebo použila jiný zp sob k odstran ní vous, po kejte p ed použitím krému Vaniqa nejmén 5 minut.
2. ást obli eje, na níž budete krém Vaniqa používat, si umyjte a osušte.
3.
Naneste na pokožku tenkou vrstvu krému a d kladn jej vet ete do pokožky.
4.
Je- li to možné, nemyjte si ošet ené ásti pokožky nejmén 4 hodiny po použití krému.
5.
Po použití si umyjte ruce.
6.
P ed použitím kosmetiky nebo prost edk na ochranu proti UV zá ení na ástech pokožky ošet ených krémem po kejte nejmén 5 minut.
7.
Krém použijte dvakrát denn s odstupem nejmén 8 hodin.
8.
Vaniqa m že zp sobit podrážd ní pokožky (štípání, pálení).
Pokud dojde k rozvoji podrážd ní, omezte použití krému Vaniqa na jednou denn dokud potíže neodezní.
Jestliže podrážd ní trvá, pora te se se svým léka em.
Jak dlouho mám krém Vaniqa používat?
Výsledk si m žete všimnout až po 2 m sících.
P i stálém používání se stav m že dále zlepšovat.
Chcete- li si p ínos zachovat, budete muset v používání krému pokra ovat.
Jestliže žádné zlepšení po 4 m sících používání nezjistíte, pora te se se svým léka em.
Použila jste v tší množství krému než je doporu eno?
Nanesete- li na pokožku p íliš mnoho krému, není pravd podobné, že by Vám to ublížilo.
23 Jestliže Vy nebo n kdo jiný náhodn krém Vaniqa požije, pora te se se svým léka em.
Zapomn la jste krém použít?
Použijte jej ihned, ale poté krém použijte s odstupem nejmén 8 hodin.
4.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i krém Vaniqa nežádoucí ú inky které se ale nemusí vyskytnout u každého.
Nej ast ji hlášeným nežádoucím ú inkem je akné (7- 14%).
Dalšími asto hlášenými (> 1%) nežádoucími ú inky jsou kožní poruchy, jako je reakce k že na zar stající vousy, ztráta vlas, pocit pálení, štípání i mraven ení, suchá k že, sv d ní, zarudnutí nebo vyrážka.
Popsána byla rovn ž, velmi vzácn (< 0, 1%), rosacea (zán t a zarudnutí k že, a m že vést i k tvorb hnisu pod pokožkou), ervená, šupinatá, sv divá vyrážka, abnormální r st k že, zarudlá drsná vyrážka, kožní cysty, lesklá vyrážka, nadm rný r st chloupk, napjatá k že, jiné kožní poruchy.
Všimnete- li si t chto i jiných nežádoucích ú ink, nebo si o ú inku krému Vaniqa nejste jistá, pora te se se svým léka em nebo lékárníkem.
5.
JAK KRÉMU Vaniqa UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí
Nepoužívejte krém po uplynutí doby použitelnosti vyzna ené na krabi ce a na spodní ásti tuby s krémem Vaniqa.
Po použití vždy zkontrolujte, zda je ví ko tuby dob e utažené.
Neuchovávejte p i teplot nad 25°C (77°F).
6.
DALŠÍ INFORMACE
Co krém Vaniqa obsahuje
Lé ivou látkou je eflornithinum.
Jeden gram krému Vaniqa 11, 5% obsahuje 115 mg eflornithinu (jako monohydrát eflornithin- hydrochloridu).
Pomocnými látkami jsou cetostearylalkohol; cetostearomakrogol; dimetikon; glycerol- stearát; stearomakrogol; methylparaben (E218); tekutý parafin; fenoxyethanol; propylparaben (E216); išt ná voda a stearylalkohol.
Jak krém Vaniqa vypadá a co obsahuje toto balení
Vaniqa je krém, který má bílou až tém bílou barvu.
Dodává se v tubách po 15 g, 30 g a 60 g, ale na trhu nemusejí být všechny velikosti balení.
Držitel rozhodnutí o registraci
24 Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Špan lsko Tel.: +34 93 291 30 00
Výrobce
Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Velká Británie
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D- 21465 Reinbek N mecko
Další informace o tomto p ípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien, Italia Almirall N. V.
Medialaan 32 B 4 B- 1800 Vilvoorde Belgien / Belgique Tél/ Tel: +32 (0) 2 257 26 63 / eská republika / Danmark
Almirall SpA Via Messina 38, Torre C 20154 Milano (Italia) Tel.: +30 02 346181
/ / España / Ísland /
Ireland / United Kingdom
Lietuva / Magyarország / Malta / Nederland / Norge / Polska / România / Slovenija / Slovenská republika / Suomi/ Finland / Sverige Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona / Špan lsko / Spanien / Hispaania / / España / Spánn / / Sp nija / Ispanija / Spanyolország / Spanja / Spanje / Spania / Hiszpania / Spania / Španija / Španielsko / Espanja / Spanien Te / Tel/ Tlf/ T / Sími/ Puh: +34 93 291 30 00
Almirall Limited Pinewood Chineham Business Park Crockford Lane, Chineham Basingstoke, RG24 8AL United Kingdom Tel.: +44 (0) 1256 698037
Deutschland Luxembourg/ Luxemburg
Österreich Almirall GmbH Wien
Almirall Hermal GmbH Scholtzstrasse 3 21465 Reinbek Deutschland / Allemagne Tel. / Tél: +49 (040) 72704- 0
Tel.: +43 01/ 595 39 60
25 France Almirall SAS 1, boulevard Victor 75015 Paris Tél.: +33( 0) 1 46 46 19 20
Portugal Almirall - Produtos Farmacêuticos, Lda.
Rua João Chagas, 53A, 2º andar - escritório 201, 1495- 072 Algés Tel.: +351 21 415 57 50
Datum poslední revize p íbalové informace {MM/ RRRR}
25/ 012008.
26
European Medicines Agency
EMEA/ H/ C/ 601
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VASOVIST
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je VASOVIST?
VASOVIST je injekční roztok obsahující účinnou látku gadofosvesetum trinatricum.
Na co se přípravek VASOVIST používá?
Přípravek VASOVIST je určen k diagnostickým účelům.
Používá se u pacientů, kteří podstupují magnetickou resonanční angiografii (MRA), což je diagnostická metoda, při níž se zobrazuje průtok krve v těle pomocí speciální zobrazovací techniky nazývané magnetická rezonance (MRI).
VASOVIST se používá za účelem dosažení zřetelnějšího obrazu u pacientů, jimž byly zjištěny nebo u nichž existuje podezření na potíže s krevními cévami krajiny břišní nebo končetin.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek VASOVIST používá?
Přípravek VASOVIST by měli používat pouze lékaři se zkušenostmi s diagnostickým zobrazováním.
VASOVIST se podává injekčně v dávce 0, 12 ml na kilogram tělesné hmotnosti, a to formou intravenózní injekce (vpichem do žíly) trvající asi 30 vteřin.
Se zobrazováním lze začít ihned po podání přípravku VASOVIST a trvat může až jednu hodinu po aplikaci injekce.
Jak přípravek VASOVIST působí?
Účinná látka přípravku VASOVIST, gadofosveset, obsahuje vzácný kov gadolinium.
Gadolinium se používá k zesílení kontrastů za účelem dosažení zřetelnějšího zobrazení při magnetické rezonanci.
Magnetická rezonance představuje zobrazovací metodu, která využívá drobná magnetická pole vytvářená molekulami vody v těle.
Po aplikaci injekce přípravku VASOVIST gadolinium reaguje s molekulami vody, přičemž v důsledku této reakce molekuly vody vydávají silnější signál, což napomáhá získání jasnějšího obrazu.
V přípravku VASOVIST je gadolinium navázáno na jinou chemikálii, s níž tvoří „ chelát ” (typ sloučeniny), aby kov nebyl uvolňován do těla, a je zpracováno tak, aby zůstalo v krvi, navázané na sérové proteiny.
To znamená, že gadolinium zůstává v krvi dostatečně dlouho na to, aby se dal pořídit kvalitní obraz vyšetřované oblasti.
Jak byl přípravek VASOVIST zkoumán?
Účinky přípravku VASOVIST byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
VASOVIST byl zkoumán v rámci čtyř studií, které zahrnovaly 693 pacientů.
Pacienti podstupovali zobrazování kvůli možným potížím s aorto- iliakálními cévami (cévami zajišťujícími prokrvení dolních 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged končetin), renálními arteriemi (tepnami zajišťujícími prokrvení ledvin) nebo pedálními arteriemi (tepnami zajišťujícími prokrvení chodidel).
Měřítkem účinnosti bylo zlepšení zjištění stenóz (zúžení krevních cév) omezujících průchodnost cév o 50% a více.
Jaký přínos přípravku VASOVIST byl prokázán v průběhu studií?
Při použití přípravku VASOVIST za účelem zesílení kontrastu při MRA bylo dosaženo lepší kvality diagnostického zobrazení než při zobrazení bez zesílení kontrastu.
Citlivost zobrazení se zvýšila o 6, 3 až 41, 5%.
To znamená, že při použití přípravku VASOVIST bylo zjištěno o 6, 3- 41, 5% více stenóz než při zobrazení bez něj.
VASOVIST přinesl zlepšení také s ohledem na přesnost a specifičnost diagnóz.
Jaká rizika jsou spojena s přípravkem VASOVIST?
Mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta ze 100) patří bolest hlavy, parestezie (mravenčení a brnění), poruchy chuti, pocit pálení, vazodilataci (rozšíření krevních cév), nauzea (pocit nevolnosti), svědění a pocity chladu.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem VASOVIST je uveden v příbalových informacích.
VASOVIST by neměly užívat osoby s možnou přecitlivělostí (alergií) na gadofosveset nebo jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek VASOVIST schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínos přípravku VASOVIST v rámci zesílení kontrastu při MRA za účelem vizualizace cév v krajině břišní a končetinách u pacientů se zjištěným vaskulárním onemocněním nebo s podezřením na takové onemocnění převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku VASOVIST uděleno rozhodnutí o registraci.
Další informace o přípravku VASOVIST:
Evropská komise udělila rozhodnutí o registraci přípravku VASOVIST platné v celé Evropské unii společnosti Schering AG dne 3. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek VASOVIST je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Léková forma
Cesta podání
Obsah
Velikost balení
EU/ 1/ 05/ 313/ 001
0, 25 mmol/ ml
Intravenózní podání
Injekční lahvička (sklo)
10 ml
1 lahvička
EU/ 1/ 05/ 313/ 002
0, 25 mmol/ ml
Intravenózní podání
Injekční lahvička (sklo)
10 ml
5 lahviček
EU/ 1/ 05/ 313/ 003
0, 25 mmol/ ml
Intravenózní podání
Injekční lahvička (sklo)
10 ml
10 lahviček
EU/ 1/ 05/ 313/ 004
0, 25 mmol/ ml
Intravenózní podání
Injekční lahvička (sklo)
15 ml
1 lahvička
EU/ 1/ 05/ 313/ 005
0, 25 mmol/ ml
Intravenózní podání
Injekční lahvička (sklo)
15 ml
5 lahviček
EU/ 1/ 05/ 313/ 006
0, 25 mmol/ ml
Intravenózní podání
Injekční lahvička (sklo)
15 ml
10 lahviček
EU/ 1/ 05/ 313/ 007
0, 25 mmol/ ml
Intravenózní podání
Injekční lahvička (sklo)
20 ml
1 lahvička
EU/ 1/ 05/ 313/ 008
0, 25 mmol/ ml
Intravenózní podání
Injekční lahvička (sklo)
20 ml
5 lahviček
EU/ 1/ 05/ 313/ 009
0, 25 mmol/ ml
Intravenózní podání
Injekční lahvička (sklo)
20 ml
10 lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
VASOVIST 0, 25 mmol/ ml, injekční roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml injekčního roztoku přípravku VASOVIST obsahuje 244 mg (0, 25 mmol) gadofosvesetum trinatricum jako léčivou látku.
10 ml roztoku obsahuje 2, 44 g, 15 ml roztoku obsahuje 3, 66 g a 20 ml roztoku obsahuje 4, 88 g gadofosvesetum trinatricum v injekční lahvičce.
Tento přípravek obsahuje 6, 3 mmol sodíku (nebo 145 mg) v jedné dávce.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý, bezbarvý až slabě žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům. • Zvýšení kontrastu při magnetické rezonanční angiografii (CE- MRA) VASOVIST je indikován k zobrazení cév krajiny břišní nebo končetin při magnetické rezonanční angiografii se zvýšeným kontrastem u pacientů se známým vaskulárním onemocněním nebo s podezřením na takové onemocnění.
4. 2 Dávkování a způsob podání
Tento léčivý přípravek je třeba podávat v jednorázovém intravenózním injekčním bolusu ručně nebo MR injektorem (to je injektorem pro magnetickou rezonanci) v časovém intervalu do 30 sekund, po němž následuje 25 − 30 ml normálního fyziologického roztoku.
Tento léčivý přípravek mohou používat pouze lékaři, kteří mají zkušenosti v oblasti diagnostického zobrazování.
Dávkování Dospělí:
0, 12 ml/ kg tělesné hmotnosti (ekvivalent 0, 03 mmol/ kg)
Časové body pro zobrazování:
Dynamické zobrazování začíná bezprostředně po injekci.
Zobrazování v ustáleném stavu může začít po ukončení dynamického skenování.
V klinických studiích bylo zobrazování ukončeno přibližně za jednu hodinu po injekci.
Úpravy dávek při poruše funkce ledvin či jater nejsou nutné (Viz bod 4. 4 a bod 5. 2).
Novorozenci, kojenci, děti a dospívající:
Použití u novorozenců, kojenců, dětí a mladistvých se nedoporučuje.
Pro pacienty mladší 18 let nejsou dosud k dispozici žádné klinické zkušenosti.
O opakovaném použití tohoto léčivého přípravku nejsou k dispozici žádné klinické informace.
2 4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Diagnostické postupy zahrnující použití kontrastních látek MRI se musí uskutečnit pod dohledem lékaře s požadovanou kvalifikací a důkladnou znalostí postupu, který se bude provádět.
Pro vyřešení jakýchkoliv komplikací spojených s postupem, stejně jako pro neodkladnou léčbu potenciálních závažných reakcí na kontrastní látku samotnou musí být k dispozici odpovídající vybavení.
Musí se dodržovat obvyklá bezpečnostní opatření pro zobrazování magnetickou rezonancí, například vyloučení kardiostimulátorů a ferromagnetických implantátů.
Jako u jiných diagnostických postupů se zvýšeným kontrastem se doporučuje sledování pacienta po výkonu, zejména to platí v případě pacientů s alergií, renální nedostatečností či reakcí na léčivo v anamnéze.
Varování před hypersenzitivní reakcí Vždy se musí zvážit možnost reakce, včetně vážných, život ohrožujících, smrtelných, anafylaktických či kardiovaskulárních reakcí nebo jiných idiosynkratických reakcí, zejména u těch pacientů, u nichž je známa klinická hypersenzitivní reakce, předchozí reakce na kontrastní látky, anamnéza zahrnující astma nebo jiná alergická onemocnění.
Zkušenosti s ostatními kontrastními látkami ukazují, že u těchto pacientů je riziko hypersenzitivních reakcí vyšší.
Mohou se vyskytnout opožděné reakce (po hodinách až dnech).
V následujících případech se musí postupovat s opatrností:
Hypersenzitivní reakce Jestliže se objeví hypersenzitivní reakce (viz bod 4. 8), podávání kontrastní látky se musí neprodleně ukončit a - bude- li to nutné - venózní cestou se musí zahájit specifická terapie.
Proto se doporučuje používat k intravenóznímu podání kontrastní látky ohebnou zavedenou kanylu.
Kvůli možným závažným hypersenzitivním reakcím po intravenózním podání kontrastní látky je nezbytné zajistit připravenost prostředků neodkladné péče, např. musí být snadno dostupné vhodné léčivé přípravky, endotracheální trubice a respirátor.
Porucha funkce ledvin Protože se gadofosveset z těla odbourává primárně vylučováním ledvinami, u pacientů se zhoršenou renální funkcí se musí postupovat opatrně (viz bod 5. 2).
Úprava dávky při zhoršení funkce ledvin není nutná.
Byly hlášeny případy nefrogenní systémové fibrózy (NSF) v souvislosti s podáním některých kontrastních látek obsahujících gadolinium u pacientů s
- akutním nebo chronickým závažným poškozením ledvin (GFR < 30 ml/ min/ 1, 73 m2), nebo s
- akutní nedostatečností ledvin jakéhokoli stupně závažnosti z důvodu hepato- renálního syndromu
nebo v perioperativním období transplantace jater.
Vzhledem k možnosti vzniku NSF po podání Vasovistu, by Vasovist měl být z tohoto důvodu u těchto pacientů použit pouze po velmi pečlivém posouzení výhod vůči rizikům, a pokud nelze diagnostickou informaci získat jiným způsobem.
U všech pacientů, zejména u pacientů nad 65 let, je třeba sledovat renální dysfunkci na základě anamnézy nebo laboratorních testů.
Hemodialýza krátce po podání přípravku Vasovist u pacientů, kteří zároveň podstupují hemodialýzu, může pomoci při odstraňování přípravku Vasovist z těla.
V klinických studiích se ukázalo, že lze gadofosveset z těla efektivně odstraňovat dialýzou pomocí filtrů s vysokým průtokem.
Neexistují důkazy, že by zahájení hemodialýzy mělo účinek jako prevence nebo léčba NSF u pacientů, kteří dosud hemodialýzu nepodstupují.
3 Změny elektrokardiogramu Zvýšené hladiny gadofosvesetu (např. opakované použití v krátké době [během 6 − 8 hodin] nebo neúmyslné předávkování > 0, 05 mmol/ kg) mohou být spojeny s mírným prodloužením QT intervalu (8, 5 msec při korekci na tepovou frekvenci).
V případě zvýšených hladin gadofosvesetu nebo prodlouženého QT intervalu by pacient měl být pečlivě sledován včetně monitorování srdeční činnosti.
Cévní stenty V publikovaných studiích se ukázalo, že MRI v přítomnosti kovových cévních materiálů způsobuje artefakty.
Spolehlivost zobrazení lumen takových cév VASOVISTEM nebyla hodnocena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Protože se gadofosveset váže na albumin, je obecně možná interakce s dalšími léčivými látkami vázanými na plazmový protein (např. ibuprofen a warfarin), tj., může dojít k soupeření o vazebné místo proteinu.
Nicméně v řadě studií interakce léčiva prováděných in vitro (ve 4, 5% albuminu humánního séra a humánní plasmy) gadofosveset neprokázal nežádoucí interakci s digitoxinem, propranololem, verapamilem, warfarinem, fenprokumonem, ibuprofenem, diazepamem, ketoprofenem, naproxenem, diklofenakem a piroxikamem v klinicky relevantních koncentracích.
Studie in vitro využívající mikrosomy z lidských jater nenaznačily žádný potenciál pro inhibici enzymového systému cytochromu P 450.
V klinické studii se ukázalo, že VASOVIST neovlivňuje nevázanou frakci warfarinu v plazmě.
Antikoagulační aktivita warfarinu nebyla pozměněna a účinnost léčivého přípravku nebyla ovlivněna.
Interakce při laboratorních testech V klinických studiích používajících VASOVIST nebyly pozorovány žádné specifické trendy, které by zvýrazňovaly potenciální interakci VASOVISTU s laboratorními zkušebními metodami.
4. 6 Těhotenství a kojení
S použitím trisodné soli gadofosvesetu u těhotných žen nejsou žádné zkušenosti.
Studie na zvířatech neposkytly žádný důkaz o účincích na fertilitu, perinatální a postnatální vývoj.
Byla pozorována toxicita na vývoj embrya a plodu u králíka po opakovaných podáních (viz bod 5. 3).
Vzhledem k nedostatku zkušeností by VASOVIST neměl být podáván těhotným ženám, pokud to nebude naprosto nezbytné.
Není známo, zda se trisodná sůl gadofosvesetu vylučuje do lidského mateřského mléka.
Ve studii se zvířaty se ukázalo, že do mateřského mléka proniká méně než 1% podané dávky gadofosvesetu.
Vzhledem k nedostatku zkušeností by tento léčivý přípravek neměl být podáván kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nejběžnějšími nežádoucími účinky souvisejícími s podáváním léčiva jsou pruritus, parestézie, bolest hlavy, nauzea, vazodilatace, pocit pálení a dysgeuzie.
Většina z nežádoucích účinků měla lehkou až středně závažnou intenzitu.
Většina nežádoucích účinků (80%) se vyskytne během 2 hodin.
Mohou se vyskytnout opožděné reakce (po hodinách až dnech).
Informace z klinických studií Na základě zkušeností z klinických studií s více než 1 800 pacienty byly pozorovány následující nežádoucí účinky.
4 Tabulka níže uvádí nežádoucí účinky podle tříd orgánových systémů MedDRA (MedDRA SOCs).
U jednotlivých skupin vyjadřujících frekvence jsou nežádoucí účinky uváděny v pořadí snižující se závažnosti.
Třídy orgánových Časté systémů podle (≥1: 100) databáze MedDra
Méně časté (≥ 1:
1 000 až < 1:
100)
Vzácné (≥ 1:
10 000 až < 1:
1 000)
Infekce a zamoření
nasofaryngitida
celulitida infekce močového ústrojí
Poruchy imunitního systému
hypersensitivita
Poruchy metabolismu a výživy
hyperglykémie, nerovnováha elektrolytů (vč. hypokalcémie)
hyperkalemie, hypokalemie, hypernatremie, snížená chuť k jídlu,
Psychiatrické poruchy
úzkost zmatení
halucinace, abnormální sny
Poruchy nervového bolest hlavy, systému parestézie, dysgeuzie pocit pálení
závratě (s výjimkou vertiga), třes, hypoestezie, parosmie ageusie, nedobrovolné svalové kontrakce
Poruchy oka
abnormální vidění, zvýšené slzení
abnormální pocit v oku, astenopie
Poruchy ucha a labyrintu
bolest ucha
Srdeční poruchy
atrioventrikulární blok prvního stupně, prodloužený interval QT na elektrokardiogramu, tachykardie abnormální elektrokardiogram
srdeční flutter, ischemie myokardu, bradykardie, fibrilace síní, palpitace, deprese ST segmentů v elektrokardiogramu, snížená amplituda T vlny na elektrokardiogramu
Cévní poruchy
vazodilatace (vč. zrudnutí)
flebitida, hypertenze, chladnutí periferních částí
anafylaktické reakce, hypotenze arterioskleroza
Respirační, hrudní a mediastinální poruchy
dyspnoe, kašel
respirační deprese
Gastrointestinální nauzea poruchy
zvracení, říhání, průjem, bolest břicha, bolest hltanu a hrtanu, břišní obtíže, flatulence,
5
Třídy orgánových systémů podle databáze MedDra
Časté (≥1: 100)
Méně časté (≥ 1:
1 000 až < 1:
100) hypoestezie rtů, hypersekrece slinných žláz, dyspepsie, sucho v ústech, svědění v okolí konečníku
Vzácné (≥ 1:
10 000 až < 1:
1 000)
Poruchy kůže a podkožní tkáně
pruritus
svědění, erytém, vyrážka, zvýšené pocení
otoky obličeje, studená vlhká kůže
Poruchy svalové a kosterní soustavy a pojivové tkáně
bolest v končetinách, bolest v oblasti krku, svalové křeče, svalové spasmy
svalové napětí, pocit těžkosti
Poruchy ledvin a močových cest
hematurie, mikroalbuminurie, glykosurie
nucení k močení, bolest ledvin, časté močení
Poruchy reprodukčního systému a prsu
pruritus v oblasti genitálií, pocit pálení v oblasti genitálií
bolest v dutině pánevní
Celkové poruchy a reakce v místě aplikace
pocit chladu
bolest, bolest na hrudníku, bolest v tříslech, únava, abnormální pocit, pocit horka, bolest v místě vpichu, erytém v místě vpichu, chlad v místě vpichu
pyrexie, ztuhlost slabost, pocit tlaku na hrudníku, trombóza v místě vpichu, modřiny v místě vpichu, zánět v místě vpichu, pálení v místě vpichu, extravazace v místě vpichu, krvácení v místě vpichu, svědění v místě vpichu, pocit tlaku
Poranění a otravy
fantomová bolest končetin
Jako ostatní intravenózní kontrastní látky lze i tento léčivý přípravek spojovat s anafylaktickými/ hypersenzitivními reakcemi charakterizovanými kožními, respiračními a/ nebo kardiovaskulárními manifestacemi, které mohou vést k šoku.
4. 9 Předávkování
VASOVIST byl testován u lidí až do dávky 0, 15 mmol/ kg (pětinásobek klinické dávky).
Nebyly hlášeny žádné následky předávkování tímto léčivým přípravkem.
Léčba předávkování by se měla zaměřit na podporu všech vitálních funkcí a neprodlené zavedení symptomatické terapie.
Gadofosveset lze z organismu efektivně odstranit dialýzou s vysokým průtokem (viz bod 5).
V případě neúmyslného předávkování se musí pacient pečlivě sledovat včetně monitorování srdečních funkcí (viz bod 4. 4).
6 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
V08 C A VASOVIST je přípravek stabilního gadoliniového chelátu kyseliny diethylentriaminpentaoctové (GdDTPA) substituovaný difenylcyklohexylfosfátovou skupinou (trisodná sůl gadofosvesetu) pro použití při zobrazování magnetickou rezonancí (MRI).
Gadofosveset se reversibilně váže na albumin v lidském séru.
Vazba proteinu zvyšuje T1 relaxivitu gadofosvesetu až desetinásobně ve srovnání s cheláty gadolinia nevázanými na protein.
V humánních studiích gadofosveset významně zkracuje krevní hodnoty T1 až na 4 hodiny po intravenózním podání injekčního bolusu.
Relaxivita v plazmě byla naměřena na úrovni 33, 4 až 45, 7 mM- 1s- 1 v rozsahu dávky až do 0, 05 mmol/ kg při 20 MHz.
MRA snímky s vysokým rozlišením vaskulárních struktur se získávají až do jedné hodiny po podání léčivého přípravku.
Rozšířené okno vaskulárního zobrazování pro gadofosveset se připisuje zvýšené relaxivitě a prodloužené době zdržení ve vaskulárním prostoru, což je výsledkem jeho navázání na plazmatický protein.
Srovnávací studie s kontrastními látkami s extracelulárním gadoliniem nebyly provedeny.
5. 2 Farmakokinetické vlastnosti
• Distribuce Profil plazmové koncentrace v čase intravenózně podávaného gadofosvesetu odpovídá dvoukompartmentovému otevřenému modelu.
Po intravenózním podání v dávce 0, 03 mmol/ kg byl střední poločas distribuční fáze (t1/ 2α) 0, 48 ± 0, 11 hodin a distribuční objem v ustáleném stavu byl 148 ± 16 ml/ kg, což je přibližně ekvivalent objemu extracelulární tekutiny.
Navázání na plazmatický protein se pohybovalo v rozsahu od 80% do 87% během prvních 4 hodin po injekci.
• Metabolismus Výsledky z různých hodnocení vzorků plazmy a moči naznačují, že gadofosveset není metabolizován v měřitelném rozsahu.
• Eliminace U zdravých dobrovolníků byl gadofosveset vylučován převážně močí, kdy se během 14 dnů močí vyloučilo 84% (rozsah 79 až 94%) injekčně podané dávky (0, 03 mmol/ kg).
Devadesát čtyři procent (94%) se vyloučilo močí během prvních 72 hodin.
Malá část dávky gadofosvesetu byla zachycena ve stolici (4, 7%, rozsah 1, 1 až 9, 3%), což naznačuje menší podíl biliárního vylučování při odbourávání gadofosvesetu.
Po intravenózním podání v dávce 0, 03 mmol/ kg byly renální clearance (5, 51 ± 0, 85 ml/ h/ kg) a celková clearance (6, 57 ± 0, 97 ml/ h/ kg) podobné a průměrný poločas terminální eliminace činil 18, 5 ± 3, 0 hodiny.
• Charakteristika u zvláštních skupin pacientů
Porucha funkce ledvin:
U pacientů se středním a závažným renálním onemocněním je poločas význačně prolongován a AUC je 2 až 3 krát vyšší.
Pacienti s hemodialýzou:
Gadofosveset lze z těla odstranit hemodialýzou.
Po podání intravenózním bolusem v dávce 0, 05 mmol/ kg u pacientů vyžadujících hemodialýzu třikrát týdně s použitím filtru o vysokém průtoku poklesla na konci třetího dialyzačního výkonu koncentrace na méně než 15% Cmax.
Během dialyzačních výkonů se pokles průměrného poločasu koncentrace v plazmě pohyboval v rozmezí 5 až 6 hodin.
Průměrná dialyzační clearance byla mezi rozmezím 16 − 32 ml/ h/ kg.
Dialyzační filtr s vysokým průtokem byl efektivnější v porovnání s filtrem s nízkým průtokem, proto se doporučuje použití dialyzačního filtru s vysokým průtokem.
7 Jaterní insuficience:
Farmakokinetika gadofosvesetu v plazmě a jeho navázání na protein nebylo významně ovlivněno středně závažným jaterním onemocněním (Child Pugh B).
Slabý pokles eliminace gadofosvesetu ve stolici byl pozorován u subjektů s jaterním onemocněním (2, 7%) ve srovnání s normálními subjekty (4, 8%).
U jednoho subjektu se středně závažným jaterním onemocněním a abnormálně nízkým sérovým albuminem byla celková clearance a poločas gadofosvesetu známkou rychlejší clearance ve srovnání se subjekty se středně závažným jaterním onemocněním a normálními hladinami sérového albuminu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních studií bezpečnostní farmakologie, akutní toxicity, lokální snášenlivosti, kontaktně senzitizujícího potenciálu a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Studie kancerogenity nebyly provedeny.
Toxicita opakované dávky Studie toxicity opakované dávky zjistily vakuolizaci renálních tubulárních buněk se silnými důkazy o reversibilitě tohoto účinku.
Nebyla pozorována žádná funkční porucha a zkoumání ledvin potkanů elektronovým mikroskopem ukázalo, že pozorovaná vakuolizace byla primárně jevem vyvolaným ukládáním.
Účinky s vyšší závažností u potkanů než u opic byly pravděpodobně způsobeny vyšší renální clearancí u potkanů.
U opic nebyly pozorovány žádné renální účinky po jednorázovém podání i v dávce 100x vyšší než je dávka klinická.
Reprodukční toxicita U králíků byl pozorován zvýšený počet časných resorpcí a slabý, ale významný růst počtu plodových anomálií (zejména hydrocefalus a malrotované končetiny) v dávkách, při nichž byla pozorována nulová nebo slabá toxicita pro matku (expozice byla 2 až 5 krát vyšší než očekávaná humánní expozice).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fosveset Hydroxid sodný Kyselina chlorovodíková Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Po prvním otevření: léčivý přípravek by se měl použít bezprostředně po otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
8 6. 5 Druh obalu a velikost balení
10 a 20 ml injekční lahvičky z čirého skla typu I se zátkou z chlorobutylového nebo bromobutylového elastomeru a víčkem s hliníkovými okrajem (plastový disk).
Velikosti balení:
1, 5 a 10 injekčních lahviček x 10 ml (ve skleněné 10 ml injekční lahvičce) 1, 5 a 10 injekčních lahviček x 15 ml (ve skleněné 20 ml injekční lahvičce) 1, 5 a 10 injekčních lahviček x 20 ml (ve skleněné 20 ml injekční lahvičce)
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tento léčivý přípravek se dodává jako čirý, bezbarvý až slabě žlutý vodný roztok připravený k použití.
Kontrastní médium se nesmí používat, pokud bude silně odbarvené nebo se v něm objeví pevné částice, případně bude mít vadný obal.
Injekční lahvičky obsahující VASOVIST nejsou určeny k odběru vícenásobných dávek.
Pryžová zátka se nikdy nesmí propíchnout více než jednou.
Po odběru roztoku z injekční lahvičky je nutné jej okamžitě použít.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG, D- 13342 Berlín, Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 313/ 001- 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
3. října 2005
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
10 A.
VÝROBCE OPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bayer Schering Pharma AG D 13342 Berlin Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
12 A.
OZNAČENÍ NA OBALU
13 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VASOVIST 0, 25 mmol/ ml, injekční roztok
Gadofosvesetum trinatricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml injekčního roztoku obsahuje 244 mg (0, 25 mmol) gadofosvesetum trinatricum jako léčivou látku.
10 ml roztoku obsahuje 2, 44 g gadofosvesetum trinatricum v injekční lahvičce.
15 ml roztoku obsahuje 3, 66 g gadofosvesetum trinatricum v injekční lahvičce.
20 ml roztoku obsahuje 4, 88 g gadofosvesetum trinatricum v injekční lahvičce.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: fosveset, hydroxid sodný, kyselina chlorovodíková a voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Injekční roztok 10 ml (1, 5, 10 injekčních lahviček) 15 ml (1, 5, 10 injekčních lahviček) 20 ml (1, 5, 10 injekčních lahviček)
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro intravenózní podání a diagnostické použití Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
14 Nespotřebovanou kontrastní látku po každém vyšetření zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG, D- 13342 Berlín, Německo
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 313/ 001 Vasovist- 0, 25 mmol/ ml- injekční roztok- intravenózní podání- injekční lahvička (sklo) - 10 ml- 1 injekční lahvička EU/ 1/ 05/ 313/ 002 Vasovist- 0, 25 mmol/ ml - injekční roztok- intravenózní podání- injekční lahvička (sklo) - 10 ml- 5 injekčních lahviček EU/ 1/ 05/ 313/ 003 Vasovist- 0, 25 mmol/ ml - injekční roztok- intravenózní podání- injekční lahvička (sklo) - 10 ml- 10 injekčních lahviček EU/ 1/ 05/ 313/ 004 Vasovist- 0, 25 mmol/ ml- S injekční roztok- intravenózní podání- injekční lahvička (sklo) - 15 ml- 1 injekční lahvička EU/ 1/ 05/ 313/ 005 Vasovist- 0, 25 mmol/ ml - injekční roztok- intravenózní podání- injekční lahvička (sklo) - 15 ml- 5 injekčních lahviček EU/ 1/ 05/ 313/ 006 Vasovist- 0, 25 mmol/ ml - injekční roztok- intravenózní podání- injekční lahvička (sklo) - 15 ml- 10 injekčních lahviček EU/ 1/ 05/ 313/ 007 Vasovist- 0, 25 mmol/ ml - injekční roztok- intravenózní podání- injekční lahvička (sklo) - 20 ml- 1 injekční lahvička EU/ 1/ 05/ 313/ 008 Vasovist- 0, 25 mmol/ ml - injekční roztok- intravenózní podání- injekční lahvička (sklo) - 20 ml- 5 injekčních lahviček EU/ 1/ 05/ 313/ 009 Vasovist- 0, 25 mmol/ ml - injekční roztok- intravenózní podání- injekční lahvička (sklo) - 20 ml- 10 injekčních lahviček
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
VASOVIST 0, 25 mmol/ ml, injekční roztok Gadofosvesetum trinatricum
Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
10 ml 15 ml 20 ml
6.
JINÉ
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Vasovist 0, 25 mmol/ ml, injekční roztok Gadofosvesetum trinatricum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře, který Vám VASOVIST podává
(radiologa), nebo personálu v nemocnici/ centru MRI.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenologovi.
V příbalové informaci naleznete:
1.
Co je VASOVIST a k čemu se používá 2.
Než je Vám VASOVIST podán 3.
Jak se VASOVIST podává 4.
Možné nežádoucí účinky 5 Jak přípravek VASOVIST uchovávat 6.
Další informace
1.
CO JE VASOVIST A K ČEMU SE POUŽÍVÁ
VASOVIST je injekčně podávaná kontrastní látka sloužící k pořizování jasnějších diagnostických snímků krevních cév organismu v krajině břišní a v končetinách.
Dodává se jako roztok připravený k použití ve skleněné injekční lahvičce v síle 250 mikromolů na mililitr.
Podává se rychlou injekcí do žíly (pouze zdravotnickým personálem).
VASOVIST je určen pouze k diagnostickým účelům.
Používá se jako pomůcka pro zjišťování změn v krevních cévách, o nichž je známo nebo o nich panuje podezření, že jsou abnormální.
Diagnózu lze stanovit s větší přesností než bez použití tohoto léčivého přípravku.
VASOVIST, kontrastní látka s magnetickými vlastnostmi, pomáhá zviditelnit průchod krve cévami tím, že na delší dobu krev zjasní.
Tento léčivý přípravek se používá společně se zobrazovací technikou nazývanou zobrazování pomocí magnetické rezonance (MRI).
Máte- li případně další otázky či pochybnosti, zeptejte se, prosím, svého lékaře nebo personálu pracoviště MRI.
2.
NEŽ JE VÁM VASOVIST PODÁN
Neužívejte VASOVIST: • VASOVIST Vám nesmí být podán, jestliže máte alergii (přecitlivělost) na kteroukoli složku tohoto léčivého přípravku (viz výše).
Pokud se domníváte, že se Vás to týká, určitě o tom uvědomte svého lékaře.
Zvláštní opatrnost při podávání VASOVISTU: • Budete potřebovat speciální lékařský dohled, pokud se objeví reakce podobné přecitlivělosti.
Okamžitě informujte svého lékaře, jestliže pocítíte svědění, budete mít pocit, že Vám slabě otéká krk či jazyk, což může být první známka určité reakce podobné přecitlivělosti.
Lékař bude dbát i na sledování jiných příznaků.
18 Oznamte svému lékaři, pokud: • máte ve svém těle kardiostimulátor či jakýkoliv ferromagnetický implantát nebo jiný kovový materiál • jste, nebo si myslíte, že byste mohla být těhotná (i když si tím nejste jistá) • trpíte přecitlivělostí (například senná rýma, vyrážky) nebo máte astma • se u Vás vyskytly jakékoliv reakce na dřívější injekce kontrastní látky • Vaše ledviny řádně nepracují
Bezpečnost Vasovistu u osob mladších 18 let nebyla zkoušena.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékař Vám sdělí, jak budete dále postupovat.
Těhotenství a kojení Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Neprokázalo se, že je bezpečné užívat VASOVIST během těhotenství.
Lékař nebo radiolog s Vámi tuto situaci posoudí.
Těhotné ženy nesmí tento léčivý přípravek užívat, pokud to není absolutně nezbytně nutné.
Pokud kojíte, nesmíte přípravek VASOVIST užívat.
Důležité informace o některých složkách přípravku VASOVIST
Tento léčivý přípravek obsahuje 6, 3 mmol sodíku (nebo 145 mg) v jedné dávce.
To je třeba vzít v úvahu u pacientů s dietou s nízkým obsahem sodíku.
3.
JAK SE VASOVIST POUŽÍVÁ
Budete požádáni, abyste ulehli na snímací lůžko pro vyšetření MRI.
Tento léčivý přípravek se podává injekcí do žíly.
Obvyklé místo vpichu injekce je na hřbetu ruky nebo těsně před loktem.
Snímkování může začít bezprostředně po injekci VASOVISTU.
Po podání injekce budete sledováni pro případ, že by mohly nastat jakékoliv počáteční nežádoucí účinky.
Dávka léčivého přípravku závisí na Vaší tělesné hmotnosti.
Lékař rozhodne o tom, jaké množství VASOVISTU bude pro Vaše vyšetření zapotřebí.
Dávka je 0, 12 ml na kg tělesné hmotnosti (to odpovídá 0, 03 mmol na kg tělesné hmotnosti).
Další informace o podávání a zacházení s přípravkem VASOVIST jsou uvedeny na konci této příbalové informace.
Jestliže jste dostal( a) více VASOVISTU, než jste dostat měl( a):
Předávkování je vysoce nepravděpodobné, ale Váš lékař bude vědět jak postupovat, kdyby k tomu snad došlo.
Bude- li to nezbytné, VASOVIST lze z organismu účinně odstranit dialýzou za použití filtrů s vysokým průtokem.
Máte- li případně další otázky, zeptejte se, prosím, svého lékaře, radiologa nebo personálu v centru MRI.
19 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může způsobit i VASOVIST nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Svědění, mravenčení nebo necitlivost rukou či nohou, bolest hlavy, nevolnost, pocit horka (rozšíření cév), pocit pálení a změna chuti v ústech (dysgeuzie) jsou nejčastěji hlášenými nežádoucími účinky.
Většina z nežádoucích účinků měla lehkou až středně závažnou intenzitu.
Většina nežádoucích reakcí (80%) nastává během 2 hodin.
Mohou se vyskytnout opožděné reakce (po hodinách až dnech).
Existuje pět závažných nežádoucích příhod pozorovaných při doporučené dávce.
Níže jsou uvedeny hlášené/ zjištěné nežádoucí účinky podle četnosti výskytu:
Často hlášené nežádoucí účinky (pravděpodobnost výskytu u méně než 1 z 10 pacientů), Méně časté nežádoucí účinky (pravděpodobnost výskytu u méně než 1 ze 100 pacientů).
Vzácné nežádoucí účinky (pravděpodobnost výskytu u méně než 1 z 1 000 pacientů).
Následuje seznam nežádoucích účinků, které byly pozorovány v klinických zkouškách:
Infekce a infestace (neobjevily se žádné účinky jako časté); méně časté: nos, z kterého teče, bolení v krku; vzácné: zánět kůže, infekce močového ústrojí.
Poruchy imunitního systému (neobjevily se žádné účinky jako časté); méně časté: alergii podobné reakce.
Poruchy metabolismu a výživy (neobjevily se žádné účinky jako časté); méně časté: vysoké koncentrace cukru v krvi, nízké hladiny vápníku v krvi; neobvyklé množství soli v organismu; vzácné: nízké hladiny draslíku v krvi, vysoké hladiny draslíku v krvi, vysoké hladiny sodíku v krvi, snížená chuť k jídlu.
Psychiatrické poruchy (neobjevily se žádné účinky jako časté); méně časté: pocit úzkosti, zmatenost; vzácné: vidění, cítění či slyšení věcí, které na daném místě nejsou; abnormální sny.
Nervový systém, časté: bolest hlavy, mravenčení nebo necitlivost rukou či nohou, změna chuti v ústech, pocit pálení; méně časté: ztráta vnímání chuti, závratě, třesy, snížené vnímání či citlivost (zvláště kůže), pocit čichové deformace; mimovolné svalové kontrakce.
Oční poruchy (neobjevily se žádné účinky jako časté); méně časté: abnormální vidění, zvýšené vylučování slz; vzácné: porucha vidění, abnormální pocit v oku.
Ušní poruchy (neobjevily se žádné účinky jako časté nebo méně časté); vzácné: bolest ucha.
Srdeční poruchy (neobjevily se žádné účinky jako časté); méně časté: porucha nervových signálů v srdci (první stupeň), rychlý srdeční puls; problémy s elektrickým rytmem srdce (dlouhý QT interval); vzácné: nepravidelný srdeční tep/ porucha stahů srdečních komor (kardiální flutter/ fibrilace síní), problémy s elektrickým rytmem srdce (abnormality ST segmentu/ T vlny), bolest na hrudníku, pomalý srdeční tep, bušení srdce.
20 Cévní poruchy, časté: pocit tepla (rozšíření cév); včetně zrudnutí; méně časté: vysoký krevní tlak, otoky a tvorba krevních sraženin v žíle, chlad na periferních částech; vzácné: alergii podobné reakce, zvětšení tloušťky stěny tepen kvůli ukládání cholesterolu; nízký krevní tlak.
Respirační systém (neobjevily se žádné účinky jako časté); méně časté: dechová nedostatečnost, kašel; vzácné: mělké dýchání, kašel.
Gastrointestinální (trávicí) systém, časté: nevolnost; méně časté: zvracení, mimovolní pocit na zvracení, průjem, břišní obtíže, bolest břicha, bolest v hrdle, špatné trávení, sucho v ústech, plynatost, snížená citlivost či vnímání rtů, zvýšená tvorba slin, svědění v oblasti konečníku.
Poruchy kůže, časté: svědění; méně časté: kopřivka, zarudnutí kůže, vyrážka, zvýšené pocení; vzácné: otoky obličeje, pocení.
Svaly a kosti (neobjevily se žádné účinky jako časté); méně časté: svalové křeče, svalové spasmy, bolest v oblasti krku, bolest v končetinách; vzácné: napětí svalů, pocit tíže.
Ledviny a močové cesty (neobjevily se žádné účinky jako časté); méně časté: krev v moči, bílkoviny v moči, cukr v moči; vzácné: nucení k močení, bolest ledvin, časté močení.
Reprodukční orgány (neobjevily se žádné účinky jako časté); méně časté: svědění v genitální oblasti, pocit pálení v genitální oblasti; vzácné: bolest v pánvi.
Celkové a jinde nezařazené poruchy a lokální reakce po podání, časté: pocit chladu; méně časté: bolest, bolest na hrudníku, únava, abnormální pocit, bolest ve slabinách, pocit horka, bolest v místě vpichu injekce, chlad v místě vpichu injekce, zarudnutí kůže v místě vpichu injekce; vzácné: horečka, chvění, slabost, pocit tlaku na hrudníku, krevní sraženina v místě vpichu injekce, modřiny v místě vpichu injekce, zánět v místě vpichu injekce, tekutina vytékající z místa vpichu injekce do okolní tkáně, krvácení v místě vpichu injekce, svědění v místě vpichu injekce, pocit tlaku.
Zranění a otravy (neobjevily se žádné účinky jako časté nebo méně časté); vzácné: reakce alergického typu, fantomová bolest končetin.
Jako u ostatních intravenózních kontrastních látek lze VASOVIST spojovat s reakcemi alergického typu (anafylaktickými/ hypersenzitivními) charakterizovanými kožními reakcemi, dýchacími obtížemi a/ nebo poruchami srdečního pulsu/ rytmu/ krevního tlaku, které mohou vést k poruchám vědomí (kožní, respirační a/ nebo kardiovaskulární projevy, které mohou vést k šoku).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenologovi.
5.
JAK PŘÍPRAVEK VASOVIST UCHOVÁVAT
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Uchovávejte mimo dosah a dohled dětí.
Přípravek VASOVIST nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek Vasovist, pokud si všimnete změny barvy, pokud zjistíte viditelné částice nebo poškozený obal.
21 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek VASOVIST obsahuje
- Léčivou látkou je gadofosvesetum trinatricum 244 mg/ mililitr, což odpovídá 0, 25 mmol/ mililitr
10 ml roztoku obsahuje 2, 44 g, 15 ml roztoku obsahuje 3, 66 g a 20 ml roztoku obsahuje 4, 88 g gadofosvesetum trinatricum v injekční lahvičce.
- Pomocnými látkami jsou fosveset, hydroxid sodný, kyselina chlorovodíková a voda na injekce.
Jak přípravek VASOVIST vypadá a co obsahuje toto balení
Vasovist je čirá, bezbarvá až slabě žlutá tekutina.
Obsah balení:
1, 5, 10 injekčních lahviček s 10 ml injekčního roztoku (v 10- ml skleněné injekční lahvičce) 1, 5, 10 injekčních lahviček s 15 ml injekčního roztoku (v 20- ml skleněné injekční lahvičce) 1, 5, 10 injekčních lahviček s 20 ml injekčního roztoku (v 20- ml skleněné injekční lahvičce)
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Bayer Schering Pharma AG, D- 13342 Berlín, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel:: + 32 - (0) 2- 535 63 11 България Байер България ЕООД Тел: + 359 02 814 01 01 Česká republika Bayer s. r. o.
Tel: + 420 2 717 306 61 Danmark Bayer A/ S Tlf: + 45 45 23 50 00
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: + 32 (0) 2- 535 63 11 Magyarország Bayer Hungária Kft Tel.: + 36- 1- 487- 41 00 Malta Alfred Gera & Sons Ltd Tel: + 356 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: + 31 (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: + 49 (0) 214- 30 513 48
Norge Bayer AS Tlf: + 47 24 11 18 00
Eesti Österreich UAB Bayer Eesti filiaal Tel: + 372 6 55 85 65
Bayer Austria Ges. m. b. H.
Tel: + 43 - (0) 1- 711 46- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: + 30 - 210 618 75 00
Polska Bayer Sp. z. o. o.
Tel.: + 48- 22 572 35 00
22 España Química Farmacéutica Bayer S. L.
Tel: + 34 - 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: + 35 121- 416 42 00
France Bayer Santé Tél: + 33 - 3 - 20 20 80 80
Romania SC Bayer SRL Tel.: + 40 21 528 59 00
Ireland Bayer Limited Tel: + 353 – 1 – 299 93 13
Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Ísland Icepharma Tel: + 354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel: + 42 12 59 21 31 11
Italia Bayer S. p. A.
Tel: + 39 - 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: + 358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: + 46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiāle Tel: + 371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 1 635- 56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel. +370 5 233 68 68
Datum poslední revize textu
< -------------------------------------------------------------------------------------------------------------------------- ---
Byly hlášeny případy nefrogenní systémové fibrózy (NSF) v souvislosti s podáním některých kontrastních látek obsahujících gadolinium u pacientů s
- akutním nebo chronickým závažným poškozením ledvin (GFR < 30 ml/ min/ 1, 73 m2) nebo s
- akutní nedostatečností ledvin jakéhokoli stupně závažnosti z důvodu hepato- renálního syndromu
nebo v perioperativním období transplantace jater.
Vzhledem k možnosti vzniku NSF po podání Vasovistu, by Vasovist měl být z tohoto důvodu u těchto pacientů použit pouze po velmi pečlivém posouzení výhod vůči rizikům, a pokud nelze diagnostickou informaci získat jiným způsobem.
U všech pacientů, zejména u pacientů nad 65 let, je třeba sledovat renální dysfunkci na základě anamnézy nebo laboratorních testů.
Hemodialýza krátce po podání přípravku Vasovist u pacientů, kteří zároveň podstupují hemodialýzu, může být nápomocná při odstraňování přípravku Vasovist z těla.
V klinických studiích se ukázalo, že lze gadofosveset z těla efektivně odstraňovat dialýzou pomocí filtrů s vysokým průtokem.
Neexistují důkazy, že by zahájení hemodialýzy mělo účinek jako prevence nebo léčba NSF u pacientů, kteří dosud hemodialýzu nepodstupují.
VASOVIST se dodává jako čirý, bezbarvý až slabě žlutý vodný roztok připravený k použití.
23 Kontrastní látka se nesmí používat, pokud bude silně odbarvená nebo se v ní objeví pevné částice, případně bude mít vadný obal.
Injekční lahvičky obsahující VASOVIST nejsou určeny k odběru vícenásobných dávek.
Pryžová zátka se nikdy nesmí propíchnout více než jednou.
Po odběru roztoku z injekční lahvičky je nutné léčivý přípravek okamžitě použít.
Jakýkoliv zbylý roztok nevyužitý při jednom vyšetření musí být zlikvidován.
24
European Medicines Agency
EMEA/ H/ C/ 741
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VECTIBIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Vectibix?
Vectibix je koncentrát pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku panitumumab.
Na co se přípravek Vectibix používá?
Přípravek Vectibix se používá k léčbě metastazujícího karcinomu tlustého střeva nebo rekta, tj. k léčbě rakoviny tlustého střeva, která se rozšířila i do ostatních částí těla.
Přípravek Vectibix se používá samostatně u pacientů, jejichž rakovinové buňky mají na povrchu protein nazývaný „ receptor epidermálního růstového faktoru “ (EGFR) a obsahují gen s názvem „ KRAS “ v nemutované formě.
KRAS je gen, který v mutované formě v nádorových buňkách stimuluje růst nádoru.
5- fluorouracil), oxaliplatinu a irinotekan přestala být účinná.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Vectibix používá?
Léčba přípravkem Vectibix by měla probíhat pod dohledem lékaře, který má zkušenosti s používáním chemoterapeutik.
Léčba by měla být zahájena teprve na základě vyšetření přítomnosti nemutovaného genu KRAS, přičemž toto vyšetření musí provést zkušená laboratoř pomocí spolehlivé metody.
Doporučená dávka přípravku Vectibix činí 6 mg na kilogram tělesné hmotnosti a podává se jednou za dva týdny formou infuze.
Doporučená doba trvání infuze je asi 60 minut, ale u větších dávek může být potřeba délku aplikace infuze prodloužit na 90 minut.
Jak přípravek Vectibix působí?
Účinná látka přípravku Vectibix, panitumumab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vytvořena tak, aby rozpoznala specifickou strukturu (označenou jako antigen), která se nachází na některých buňkách v těle a navázala se na ni.
Panitumumab byl vyvinut tak, aby se navázal na EGFR, který se nachází na povrchu určitých buněk, včetně buněk některých nádorů.
V důsledku vytvoření této vazby nádorové buňky nemohou přijímat zprávy přenášené EGRF, jež potřebují pro svůj růst, rozvoj a šíření (tvorbu metastáz).
Panitumumab podle všeho neúčinkuje na nádorové buňky, které obsahují mutovanou formu KRAS.
Důvodem je skutečnost, že jejich růst není řízen signály přenášenými EGFR, a proto rostou i tehdy, je- li EGFR blokován.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Vectibix zkoumán?
Účinky přípravku Vectibix byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Vectibix byl zkoumán v jedné hlavní studii zahrnující celkem 463 pacientů s rakovinou tlustého střeva a konečníku, u nichž došlo ke zhoršení onemocnění během nebo po absolvování léčby zahrnující fluoropyrimidin, oxaliplatinu a irinotekan.
Účinky přípravku Vectibix podávaného za souběžného nasazení nejlepší podpůrné léčby byly srovnávány s účinky nasazení samotné nejlepší podpůrné léčby.
Pojem „ nejlepší podpůrná léčba “ zahrnuje veškeré léčivé přípravky či techniky přínosné pro pacienta, např. antibiotika, léky proti bolesti, transfuze a chirurgické zákroky, nikoli však jiné protinádorové léčivé přípravky.
Hlavním měřítkem účinnosti byla doba do zhoršení onemocnění nebo do úmrtí pacienta.
Výsledky studie byly vyhodnocovány zvlášť u 243 pacientů s nádory s nemutovaným KRAS, a zvlášť u 184 pacientů s nádory s mutovaným onkogenem KRAS.
Jaký přínos přípravku Vectibix byl prokázán v průběhu studií?
Na rozdíl od toho u pacientů s nádory s mutovaným KRAS přípravek Vectibix nevykázal žádný účinek.
Průměrná doba do progrese onemocnění nebo do úmrtí pacienta činila v obou skupinách pacientů přibližně 7, 3 týdne.
Jaká rizika jsou spojena s přípravkem Vectibix?
Přibližně 90% pacientů užívajících přípravek Vectibix zaznamená vedlejší účinky postihující kůži, nicméně většinou jsou mírného až středně závažného charakteru.
Mezi nejběžnější vedlejší účinky přípravku Vectibix (zaznamenané u více než 1 pacienta z 10) patří vyrážka, zarudnutí kůže, olupování kůže, svědění, suchou kůži, praskání pokožky, infekce nehtového lůžka, průjem, únava, zvracení, dechové obtíže a kašel.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Vectibix je uveden v příbalových informacích.
Přípravek Vectibix by neměly užívat osoby s možnou přecitlivělostí (alergií) na panitumumab nebo na kteroukoli jinou složku přípravku.
Také by ho neměli užívat pacienti s intersticiální pneumonitidou či s plicní fibrózou (plicní onemocnění).
Na základě čeho byl přípravek Vectibix schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Vectibix, je- li používán formou monoterapie k léčbě pacientů s metastazujícím kolorektálním karcinomem exprimujícím EGFR a obsahujícím nemutovaný („ divoký “) onkogen KRAS, a sice poté, co u nich selhala chemoterapie zahrnující fluoropyrimidin, oxaliplatinu a irinotekan, převyšují jeho rizika.
Výbor doporučil, aby přípravku Vectibix bylo uděleno rozhodnutí o registraci.
Přípravku Vectibix bylo uděleno „ podmínečné schválení “.
To znamená, že se očekává dodání dalších dokumentů o tomto přípravku, zejména týkajících se jeho bezpečnosti a účinnosti u pacientů s nádory, které obsahují nemutovaný KRAS.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Vectibix nebyly dosud předloženy?
Společnost, která vyrábí přípravek Vectibix, dodá výsledky dodatečných studií věnovaných bezpečnosti a účinnosti léku u pacientů s kolorektálním karcinomem (s mutovanou formou genu KRAS i bez), jakož i kvalitě života pacientů, kteří tento přípravek užívají.
Patří sem studie zkoumající užívání přípravku Vectibix v kombinaci s jinými léky, a to jak na pacientech dříve léčených, tak na těch, kteří ještě nepodstoupili žádnou léčbu jmenovaného karcinomu a studie pro potvrzení účinnosti přípravku Vectibix podávaného samostatně podle schváleného použití.
Další informace o přípravku Vectibix:
Evropská komise udělila rozhodnutí o registraci přípravku Vectibix platné v celé Evropské unii společnosti Amgen Europe B. V. dne 3. prosince 2007.
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Vectibix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
3/ 3
obsah Číslo EU
název
síla
léková forma
Cesta podání
obal
(koncentrace)
velikosti balení
EU/ 1/ 07/ 423/ 001
Vectibix
20 mg/ ml
koncentrát po přípravu infúzního roztoku
Intravenózní podání
Injekční lahvička 5 ml
1 injekční lahvička
EU/ 1/ 07/ 423/ 002
Vectibix
20 mg/ ml
koncentrát po přípravu infúzního roztoku
Intravenózní podání
Injekční lahvička 10 ml
1 injekční lahvička
EU/ 1/ 07/ 423/ 003
Vectibix
20 mg/ ml
koncentrát po přípravu infúzního roztoku
Intravenózní podání
Injekční lahvička 20 ml
1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Vectibix 20 mg/ ml koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml koncentrátu obsahuje 20 mg panitumumabum.
Jedna injekční lahvička obsahuje buď 100 mg panitumumabu v 5 ml, 200 mg v 10 ml nebo 400 mg ve 20 ml koncentrátu.
Pokud byl přípravek připraven k podání podle pokynů uvedených v bodě 6. 6., výsledná koncentrace panitumumabu by neměla přesahovat 10 mg/ ml.
Panitumumab je humánní monoklonální IgG2 protilátka produkovaná savčí buněčnou linií (CHO) za pomoci rekombinantní DNA technologie.
Pomocné látky:
1 ml koncentrátu obsahuje 0, 150 mmol sodíku, což odpovídá 3, 45 mg sodíku.
Úplný seznam pomocných látek – viz bod 6. 1
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infúzního roztoku.
Bezbarvý roztok, který může obsahovat okem viditelné amorfní částice panitumumabu.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vectibix je určen v monoterapii k léčbě pacientů s metastazujícím kolorektálním karcinomem exprimujícím EGFR, vykazujícím expresi nemutovaného („ wild- type “) onkogenu KRAS (Kirsten rat sarcoma viral oncogene homolog), u kterých selhala léčba chemoterapeutickými režimy zahrnujícími fluoropyrimidin, oxaliplatinu a irinotekan.
4. 2 Dávkování a způsob podání
Léčba Vectibixem by měla probíhat pod dohledem zkušeného lékaře – onkologa.
Vyšetření exprese nemutovaného KRAS by mělo být provedeno v laboratoři s odpovídajícími zkušenostmi a používající validovanou metodu.
Doporučená dávka přípravku Vectibix je 6 mg/ kg tělesné hmotnosti, podávaná jednou za dva týdny.
Vectibix by se měl před podáním naředit fyziologickým roztokem (0, 9% roztok NaCl) na výslednou koncentraci nepřesahující 10 mg/ ml (příprava infúzního roztoku viz bod 6. 6)
Vectibix musí být podáván infuzní pumpou ve formě intravenózní (i. v.) infúze přes in- line zařazený infuzní filtr s nízkou vazbou proteinů (velikost pórů 0, 2 nebo 0, 22 mikrometru) do periferní kanyly nebo centrálního žilního katétru.
Doporučená doba aplikace je přibližně 60 minut.
Dávky přesahující 1000 mg by měly být podávány po dobu asi 90 minut (zacházení s přípravkem viz bod 6. 6)
Infuzní linka by měla být před a po podání Vectibixu propláchnuta fyziologickým roztokem, aby nedošlo ke smísení přípravku s jinými léčivy nebo infúzními roztoky.
2 Přípravek nepodávejte jednorázově rychlou intravenózní injekcí ani jako bolus.
Zvláštní skupiny pacientů
Bezpečnost a účinnost Vectibixu u pacientů s poškozením ledvin nebo jater nebyla studována.
U pacientů ve vyšším věku není třeba dávku přípravku upravovat.
V klinických studiích nebyly zjištěny žádné zásadní rozdíly mezi pacienty ve věku ≥ 65 let a mladšími pacienty, pokud jde o bezpečnost nebo účinnost přípravku.
S použitím tohoto přípravku u dětí nejsou k dispozici žádné zkušenosti a Vectibix by proto neměl být podáván pacientům mladším 18 let.
4. 3 Kontraindikace
Přecitlivělost na účinnou látku nebo na jakoukoliv z pomocných látek.
Pacienti s intersticiální pneumonitidou nebo plicní fibrózou (viz bod 4. 4).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Kožní reakce
Vyskytují se téměř u všech pacientů (asi 90%) léčených Vectibixem (viz bod 4. 8) a bývají většinou mírného až středně závažného charakteru.
Dojde- li u pacienta ke kožní reakci třetího či vyššího stupně (dle NCI - CTC/ CTCAE) nebo pokud tuto reakci nelze tolerovat, vysaďte Vectibix na přechodnou dobu, dokud nedojde k ústupu reakce na stupeň 2 či nižší.
Jakmile se stav upraví (≤ stupeň 2), začněte Vectibix opět podávat, ale v poloviční dávce.
Pokud se neobjeví reakce, dávku Vectibixu postupně zvyšujte vždy o 25%, dokud nedosáhnete velikosti původní dávky.
Jestliže reakce po vynechání 1 či 2 dávek Vectibixu neustoupí (na stupeň 2 či nižší) nebo pokud se reakce vrátí či bude- li nesnesitelná i při podávání 50% původní dávky, Vectibix je třeba vysadit trvale.
V klinických studiích byly popsány infekční komplikace, včetně sepse (vzácně vedoucí k úmrtí) a lokálních abscesů (vyžadujících incizi a drenáž), vzniklé po těžkých kožních reakcích (včetně stomatitidy).
Pacienty s těžkou kožní reakcí nebo ty, u nichž dojde ke zhoršení reakce při podávání Vectibixu, je třeba vzhledem k riziku rozvoje zánětlivých nebo infekčních komplikací pečlivě sledovat a včas zahájit příslušnou léčbu.
Pacienti s vyrážkou a/ nebo toxickou dermatitidou, užívající Vectibix, by se měli chránit před sluncem, používat ochranné opalovací krémy a nosit pokrývku hlavy, neboť sluneční záření u nich může jakoukoliv kožní reakci exacerbovat.
Plicní komplikace
Pacienti s příznaky nebo anamnézou intersticiální pneumonitidy či plicní fibrózy byli z klinických studií vyřazeni.
Vzhledem k tomu, že při podávání inhibitorů EGFR byl pozorován výskyt intersticiální plicní nemoci, je třeba v případě náhlého vzniku nebo zhoršení plicních příznaků léčbu Vectibixem přerušit a pacienta ihned vyšetřit.
Jestliže byla diagnostikována pneumonitida nebo zjištěna přítomnost plicních infiltrátů, měla by být léčba Vectibixem ukončena a pacient příslušným způsobem léčen.
Poruchy elektrolytové rovnováhy
U některých pacientů byla pozorována progresivně se snižující hladina sérového hořčíku vedoucí k těžké (stupeň 4) hypomagnezémii.
Pacienta je třeba před zahájením léčby Vectibixem, pravidelně v jejím průběhu a následujících 8 týdnů po ukončení léčby pravidelně sledovat, zda u něj nedochází k
3 vývoji hypomagnezémie a s ní související hypokalcémie (viz bod 4. 8).
Byly pozorovány také jiné poruchy elektrolytové rovnováhy včetně hypokalémie.
Dle potřeby je rovněž doporučena substituce těchto elektrolytů..
Další upozornění
Tento léčivý přípravek obsahuje 0, 150 mmol sodíku (což odpovídá 3, 45 mg sodíku) v jednom mililitru koncentrátu.
U pacientů, kteří mají dietu s omezením soli, je třeba vzít toto množství v úvahu.
Vectibix v kombinaci s IFL
Vectibix by se proto neměl podávat v kombinaci s IFL (viz bod 4. 5).
Vectibix v kombinaci s bevacizumabem a chemoterapeutickými režimy
Byla uskutečněna randomizovaná otevřená multicentrická studie, která u 1053 pacientů hodnotila účinnost bevacizumabu a chemoterapeutických režimů (zahrnujících podávání oxaliplatiny nebo irinotekanu) při podávání nebo bez podávání Vectibixu v první linii léčby metastazujícího kolorektálního karcinomu.
Interim analýza vycházející z údajů od 947 randomizovaných pacientů ukázala zkrácení doby přežití bez progrese nemoci (progression free survival time) a zvýšený počet úmrtí u pacientů užívajících Vectibix v kombinaci s bevacizumabem a chemoterapií.
Ve skupině pacientů (rameni studie) léčených Vectibixem v kombinaci s bevacizumabem a chemoterapií byl pozorován rovněž zvýšený výskyt plicních embolií, infekcí (především dermatologického původu), průjmů a dehydratací.
Vectibix by proto neměl být podáván v kombinaci s chemoterapeutickými režimy zahrnujícími léčbu bevacizumabem (viz bod 4. 5 a 5. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí nebyly provedeny.
Současné podávání Vectibixu a IFL nebo bevacizumabu a chemoterapeutických kombinací se nedoporučuje (viz body 4. 4 a 4. 8).
Po podání panitumumabu v kombinaci s bevacizumabem a chemoterapeutických kombinací byl pozorován zvýšený počet úmrtí (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání Vectibixu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Receptory epidermálního růstového faktoru (EGFR) se podílejí na regulaci prenatálního vývoje a mohou být nezbytné pro normální organogenezi, proliferaci a diferenciaci vyvíjejícího se embrya.
Vectibix má proto potenciálně škodlivý účinek na plod, je- li podáván těhotným ženám.
Je známo, že lidský IgG prostupuje placentární barierou, panitumumab může být proto přenášen od matky k vyvíjejícímu se plodu.
Ženy v reprodukčním věku by proto měly v průběhu léčby Vectibixem a dále po dobu 6 měsíců od podání poslední dávky používat vhodnou antikoncepční metodu.
Je- li Vectibix podáván během těhotenství nebo pokud pacientka otěhotní během léčby tímto přípravkem, měla by být poučena o potenciálním riziku potratu nebo potenciálním nebezpečí pro plod.
4 Kojení
Není známo, zda se panitumumab u člověka vylučuje do mateřského mléka.
Vzhledem k tomu, že lidský IgG přechází do lidského mateřského mléka, může být do mateřského mléka vylučován i panitumumab.
Schopnost absorpce a škodlivé účinky po perorálním užití přípravku nejsou známy.
Doporučuje se, aby žena v průběhu léčby Vectibixem a po dobu 3 měsíců od podání poslední dávky nekojila.
Fertilita
Studie na zvířatech ukázaly reverzibilní vedlejší účinky na menstruační cyklus a sníženou fertilitu opičích samic (viz bod 5. 3). Panitumumab může ovlivnit schopnost žen otěhotnět.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
Pokud pacient zaznamená příznaky, které souvisejí s léčbou a mají vliv na jeho zrak a/ nebo schopnost soustředit se a reagovat, doporučuje se, aby do ústupu těchto příznaků neřídil a nepoužíval stroje.
4. 8 Nežádoucí účinky
Na podkladě analýzy všech pacientů léčených Vectibixem v monoterapii (N=920) bylo zjištěno, že nejčastěji uváděnými nežádoucími účinky jsou kožní reakce, které se vyskytují přibližně u 90% pacientů.
Tyto reakce souvisejí s farmakologickým účinkem Vectibixu a jsou většinou mírného nebo středně závažného charakteru, těžkých reakcí je asi 10% (stupeň 3 a vyšší dle NCI- CTC).
Kromě vyznačených výjimek pocházejí tyto údaje o nežádoucích účincích z klinických studií od pacientů s metastazujícím kolorektálním karcinomem, kteří užívali panitumumab v monoterapii:
Uvnitř každé ze skupin, seřazených podle frekvence výskytu, jsou nežádoucí účinky uváděny podle závažnosti v sestupném pořadí.
Třídy orgánových systémů podle MedDra
Velmi časté (≥ 1/ 10)
Vyrážka Erytém Exfoliace kůže Svědění Suchost kůže Praskliny kůže Paronychia
Gastrointestinální poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
Průjem Únava
Celkové a jinde nezařazené poruchy a lokální reakce po podání Poruchy metabolismu a výživy
Časté (≥ 1/ 100 to < 1/ 10)
Infuzní reakce (horečka, třesavka) Hypomagnezémie Hypokalcémie Hypokalémie Dehydratace
Gastrointestinální poruchy
Nausea Zvracení
Respirační, hrudní a mediastinální poruchy Poruchy nervového systému
5 Třídy orgánových systémů podle MedDra
Nežádoucí účinek
Konjunktivitida Růst řas Slzení očí Hyperémie očí Xeroftalmie Svědění očí
Poruchy kůže a podkoží
Plicní embolie
Profil bezpečnosti panitumumabu u pacientů s tumory vykazujícími expresi „ wild- typu “ onkogenu KRAS (n = 123) v podstatě odpovídal výše popsané monoterapii metastazujícího kolorektálního karcinomu v celém souboru nemocných.
Jediným rozdílem bylo, že nevolnost, zvracení a kašel byly v léčebném rameni s onkogenem KRAS (wild- type) uváděny jako velmi časté (≥ 1/ 10), zatímco v celkovém souboru nemocných léčených pro metastazující kolorektální karcinom monoterapií byly uváděny jako časté (od ≥ 1/ 100 do < 1/ 10).
Gastrointestinální poruchy
Průjem, pokud byl uváděn, byl většinou hodnocen jako mírný nebo středně závažného charakteru.
Dvě procenta pacientů s KRAS wild- type uváděla průjem jako těžký.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Infuzní reakce (vyskytující se během 24 hodin po podání první dávky), kam mohou patřit příznaky jako zimnice, horečka nebo dušnost, byly v klinických studiích hlášeny u 2% pacientů léčených Vectibixem, přičemž těžkých (stupeň 3) bylo < 1%.
Žádný pacient neměl po podání Vectibixu život ohrožující (stupeň 4) nebo fatální (stupeň 5) infuzní reakci.
Infuzní reakce byly většinou lehké, vyskytovaly se ojediněle, ustoupily bez léčby a nevyžadovaly změnu nebo přerušení léčby Vectibixem.
Poruchy kůže a podkoží
Kožní vyrážky se většinou vyskytovaly na obličeji, horní části hrudníku a zádech, případně i na končetinách.
Byly popsány infekční komplikace, včetně sepse (vzácně vedoucí k úmrtí) a lokálních abscesů (vyžadujících incizi a drenáž), vzniklé následně po těžkých reakcích kůže a podkoží.
Střední doba do výskytu prvních příznaků kožní reakce byla 10 dní a střední doba do vymizení příznaků po poslední dávce Vectibixu byla 28 dní.
Paronychiální záněty byly doprovázeny otokem laterálních nehtových valů u prstů na nohou a rukou.
4. 9 Předávkování
V klinických studiích byly testovány dávky až 9 mg / kg.
Předávkování bylo uváděno po podání dávek přibližně dvojnásobných, než je dávka léčebná.
Tyto příznaky odpovídaly profilu bezpečnosti u doporučených dávek.
6 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Cytostatika, monoklonální protilátky, ATC kód:
L01XC08
Mechanismus účinku
Panitumumab je rekombinantní, plně humánní monoklonální protilátka IgG2, která se s vysokou afinitou a specificitou váže na lidský EGFR.
EGFR je transmembránový glykoprotein, který patří do skupiny I typu receptorů tyrosin kináz spolu s EGFR (HER1/ c- ErbB- 1), HER2, HER3 a HER4.
EGFR podporuje růst buněk normálních epiteliálních tkání včetně kůže a vlasových folikulů, ale je také exprimován různými nádorovými buňkami.
Panitumumab se váže na ligandy- vázající extracelulární doménu receptoru epidermálního růstového faktoru (EGFR) a inhibuje autofosforylaci receptoru indukovanou všemi známými ligandy EGFR.
Vazba panitumumabu na EGFR vede k internalizaci receptoru, inhibici buněčného růstu, indukci apoptózy a snížené produkci interleukinu 8 a vaskulárního endoteliálního růstového faktoru.
Gen KRAS (Kirsten rat sarcoma 2 viral oncogene homolog) kóduje malý, GTP- vazebný protein, podílející se na signální transdukci.
Různé druhy stimulů (včetně těch od EGFR) aktivují KRAS, který postupně stimuluje další intracelulární proteiny a podporuje tak proliferaci buněk, přežívání buněk a angiogenezi.
Aktivační mutace genu KRAS se často objevují v různých lidských nádorech a podílejí se jak na onkogenezi, tak i na progresi nádorů.
Farmakodynamické účinky
Analýzy provedené in vitro a studie uskutečněné in vivo na zvířatech ukázaly, že panitumumab inhibuje růst a přežívání nádorových buněk, které exprimují EGFR.
Panitumumab nevykazoval protinádorové účinky na lidské nádorové xenotransplantáty bez exprese EGFR.
Pokud byl panitumumab kombinován s radiační léčbou, chemoterapií a/ nebo jinou cílenou léčbou, byl protinádorové účinek ve studiích na zvířatech vyšší, než při použití samotné radioterapie, chemoterapie nebo jiné cílené léčby.
Imunogenicita
Výsledky uvedených testů ukázaly, že po podání panitumumabu je incidence protilátkové odpovědi (post- dose anti- panitumumab antibody response) proti tomuto přípravku nízká.
Protilátky přítomné před podáním panitumumabu (pre- dose antibodies) byly nalezeny u 5 z 636 pacientů (< 1%) metodou ELISA a u 16 z 636 pacientů (2, 5%) metodou Biosensor Immunoassay.
Neutralizační protilátky po podání panitumumabu (post- dose neutralising antibodies) byly detekovány metodou ELISA u 1 z 447 pacientů (0, 2%) a metodou Biosensor Immunoassay u 7 ze 447 pacientů (1, 6%).
Při porovnání s pacienty, kteří nevytvářeli protilátky, nebyla nalezena žádná spojitost mezi přítomností protilátek proti panitumumabu a farmakokinetikou, účinností či bezpečností.
Detekce vzniku protilátek závisí na citlivosti a specificitě dané metody.
Porovnávání výskytu protilátek může být proto zavádějící.
7 Klinická účinnost
Účinnost Vectibixu u pacientů s metastázujícím kolorektálním karcinomem (metastatic colorectal cancer - mCRC), u kterých onemocnění progredovalo v průběhu chemoterapie nebo po chemoterapii, byla hodnocena v randomizované kontrolované studii (463 pacientů) a otevřené (open- label) jednoramenné (single- arm) studii (384 pacientů).
Bezpečnost Vectibixu podávaného pacientům s metastázujícím kolorektálním karcinomem, kteří dostali nejméně jednu dávku tohoto přípravku, byla hodnocena u 920 pacientů.
Doplňující studie byly provedeny při léčbě Vectibixem v monoterapii u pacientů s jinými solidními nádory a v kombinaci s chemoterapií při podávání i bez podávání bevacizumabu u pacientů s metastazujícím kolorektálním karcinomem nebo v kombinaci s chemoterapií u pacientů s nemalobuněčným karcinomem plic.
Mnohonárodní randomizovaná a kontrolovaná studie byla provedena u 463 pacientů s metastazujícím karcinomem tlustého střeva a konečníku exprimujícím EGFR, u kterých bylo potvrzeno selhání předchozí léčby chemoterapeutickými režimy obsahujícími oxaliplatinu a irinotekan.
Tito pacienti byli randomizováni v poměru 1: 1 pro podávání Vectibixu v dávce 6 mg/ kg jednou za dva týdny s podpůrnou léčbou bez chemoterapie (best supportive care - BSC) nebo pro léčbu BSC samotnou.
Pacienti byli léčeni až do té doby, než se objevila progrese onemocnění nebo nepřijatelná toxicita.
Při známkách progrese u pacientů léčených pouze BSC mohli být tito pacienti přeřazeni do druhé studie a dostávat Vectibix v dávce 6 mg/ kg jednou za dva týdny.
63% ze 463 pacientů byli muži.
Střední hodnota věku pacientů byla 62 let (v rozmezí od 27 do 83 let) a 99% byli běloši.
Tři sta devadesát šest (86%) pacientů mělo výchozí výkonnostní index ECOG (ECOG Performance Status) 0 nebo 1.
Šedesát sedm procent pacientů trpělo karcinomem tlustého střeva a 33% mělo karcinom rekta.
Primárním cílovým ukazatelem (primary endpoint) studie bylo přežití bez progrese onemocnění (progression- free survival:
V analýze přizpůsobené možné odchylce z neplánovaných hodnocení byla míra progrese nebo úmrtí u pacientů léčených Vectibixem snížena o 40% v poměru k pacientům léčeným BSC[ Hazard Ratio = 0, 60, (95% intervalu spolehlivosti( confidence interval – CI) 0, 49; 0, 74, stratifikovaný log- rank p < 0, 001].
Nebyl zjištěn žádný rozdíl v mediánu hodnot PFS, protože více než 50% pacientů zprogredovalo v obou léčebných skupinách před první plánovanou návštěvou.
Hodnoty PFS při první plánované návštěvě (8. týden) byly 45, 5% u Vectibixu s BSC a 24, 6% u samotného BSC, rozdíl byl 20, 9% [95% CI:
12, 4, 29, 4].
Nebyl zjištěn žádný rozdíl v celkovém přežití.
To může být způsobeno pacienty randomizovanými na BSC, kteří byli po progresi léčeni panitumumabem.
Nádorová odpověď podle modifikovaného RECIST kritéria byla stanovena centrálním review.
Bylo zjištěno, že 9, 5% [95% CI:
6, 1; 14, 1] pacientů léčených Vectibixem s BSC a 0% [95% CI:
0, 0; 1, 6] pacientů léčených pouze BSC prokázalo potvrzenou objektivní odpověď (částečnou odpověď) při stabilním onemocnění u 26% respektive 10% pacientů.
Ve skupině 176 pacientů léčených Vectibixem poté, co u nich došlo k progresi choroby při léčbě samotnou BSC, se odpověď (podle hodnocení zkoušejícího) objevila u 11, 4% (95% CI:
7, 1; 17, 0).
8 PFS – všichni pacienti
0. 49, 0. 74) (95% CI:
0. 49, 0. 74) stratifikovaný log- rankp < 0. 0001 Stratified log- rank test test p < 0. 0001
Neplánovaná hodnocení tumoru byla přiřazena k nejbližšímu plánovanému termínu
Vztah mezi stavem KRAS mutace (stanovovaným v archivovaných vzorcích nádorové tkáně zalité v parafinu) a klinickými výsledky byl hodnocen v retrospektivní finální analýze.
Vzorky nádorů, získané primární resekcí kolorektálního karcinomu, byly vyšetřovány na přítomnost sedmi nejčastějších aktivačních mutací v kodonu 12 a 13 (Gly12Asp, Gly12Ala, Gly12Val, Gly12Ser, Gly12Arg, Gly12Cys a Gly13Asp) genu KRAS polymerázovou řetězovou reakcí (allele- specific PCR).
KRAS byl hodnotitelný u 427 (92%) pacientů, z nichž 184 mělo mutaci.
V analýze přizpůsobené možné odchylce z neplánovaných hodnocení byl hazard ratio pro PFS 0, 49 (95% CI:
0, 37 – 0, 65) ve prospěch panitumumabu ve skupině s KRAS- wild type a 1, 07 (95% CI:
0, 77 – 1, 48) ve skupině s mutovaným KRAS (KRAS- mutant).
Rozdíly v mediánu PFS ve skupině KRAS wild- type byl 8 týdnů.
Hodnoty PFS při první plánované návštěvě (8. týden) byly v KRAS wild- type skupině 59, 7% u Vectibixu s BSC a 21, 0% u samotného BSC, rozdíl byl 38, 7% [95% CI:
27, 4, 50, 0].
Rozdíl v mediánu PFS v KRAS mutantní skupině byl 0 týdnů.
Hodnoty PFS při první plánované návštěvě (8. týden) byly v KRAS mutantní skupině 21, 4% u Vectibixu s BSC a 28, 0% u samotného BSC, rozdíl by - 6, 6% [95% CI: - 19, 0, 5, 9].
Nebyl zjištěn žádný rozdíl v celkovém přežití u obou skupin.
Ve skupině KRAS- wild type byl podíl odpovědi 17% u pacientů léčených panitumumabem a 0% u BSC.
Ve skupině s mutovaným KRAS nebyla odpověď ani v jednom z léčebných ramen studie.
Podíl stabilních (stable disease rates) ve skupině KRAS- wild type činil 34% při léčbě panitumumabem a 12% u BSC.
Podíl stabilních ve skupině s mutovaným KRAS byl 12% při léčbě panitumumabem a 8% u BSC.
Ve skupině pacientů, kteří přešli na léčbu panitumumabem poté, co u nich došlo k progresi choroby při léčbě samotnou BSC, došlo k odpovědi (podle hodnocení zkoušejícího) ve 22% (95% CI:
14. 0; 31, 9) u těch, kteří měli nádor s KRAS- wild type genem a v 0% (95% CI:
0, 0; 4, 3) u těch, kteří měli mutovaný nádor.
9 PFS – Pacienti s mutantním a wild type KRAS Wild Type KRAS
léčebná skupina Events / N (%) in
60% Hazard ratio = 0. 49
0. 49, 0. 74) stratifikovaný log- rank test p < 0. 0001
Neplánovaná hodnocení tumoru byla přiřazena k nejbližšímu plánovanému termínu
9
1 77 10 9 6 6 5 5 5 5 4 4 4 4 2 2 2 2 2 2 1 1
4 4 4 4 4 4 4 4
Neplánovaná hodnocení tumoru byla přiřazena k nejbližšímu plánovanému termínu
V tomto randomizovaném, nezaslepeném, kontrolovaném klinickém hodnocení byla pacientům s metastatickým kolorektálním karcinomem v první linii léčby podávána chemoterapie (oxaliplatina nebo irinotekan) a bevacizumab zároveň s panitumumabem nebo bez něj. Léčba panitumumabem byla přerušena kvůli statisticky signifikantnímu snížení PFS pacientů léčených panitumumabem zjištěnému v předběžné analýze.
Hazard ratio PFS byl 1, 44 (95% CI:
1, 13, 1, 85).
Medián PFS byl 8, 8 (95% CI:
8, 3, 9, 5) měsíců ve skupině léčené panitumumabem a 10. 5 (95% CI 9, 4, 12, 0) měsíců ve skupině bez panitumumabu.
Ve skupině Vectibixu bylo zjištěno zvýšení úmrtnosti.
10 Hazard ratio celkového přežití byl 1, 56 (95% CI:
1, 11, 2, 17).
Medián celkového přežití byl 18, 4 (95% CI:
13, 8, nestanoveno) ve skupině s panitumumabem a nestanoveno ve skupině bez panitumumabu.
Tento léčebný přípravek byl registrován podle schématu „ podmínečného schválení ”.
To znamená, že jsou očekávány další důkazy, zejména jsou vyžadována data k potvrzení účinnosti u pacientů s wild - type KRAS tumory, která je v současnosti podporována retrospektivní analýzou.
Dále je očekáván také důkaz o účinnosti panitumumabu na PFS v kombinaci s chemoterapií u pacientů s tumory vykazujícími expresi „ wild- typu “ onkogenu KRAS.
Studie hodnotící tento účinek právě probíhají.
Evropská léková agentura (European Medicines Agency - EMEA) bude každoročně kontrolovat a posuzovat nové informace o tomto přípravku a tento SPC bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
Vectibix podávaný ve formě monoterapie nebo v kombinaci s chemoterapií vykazuje nelineární farmakokinetiku.
Po jednorázové dávce panitumumabu ve formě hodinové infúze vzrostla plocha pod křivkou (plazmatické koncentrace léku) (area under the concentration- time curve – AUC) více než je úměrné dávce a clearance (CL) panitumumabu klesla z 30, 6 na 4, 6 ml/ den/ kg při zvýšení dávky z 0, 75 na 9 mg/ kg.
Při dávkách nad 2 mg/ kg však AUC panitumumabu vzrůstá úměrně dávce.
Při dodržení doporučeného dávkování (6 mg/ kg jednou za 2 týdny ve formě jednohodinové infúze) dosáhly koncentrace panitumumabu ustálených hodnot (steady- state) při třetí infúzi s průměrnou (± SD) maximální koncentrací 213 ± 59 mµ/ ml (peak) a minimální koncentrací 39 ± 14 mµ/ ml (trough).
Průměrná hodnota (± SD) AUC0- tau činila 1306 ± 374 µ• den/ ml a průměrná hodnota CL byla 4, 9 ± 1, 4 ml/ kg/ den.
Eliminační poločas byl přibližně 7, 5 dne (v rozmezí od 3, 6 do 10, 9 dne).
Populační farmakokinetická analýza zkoumala potenciální účinky vybraných kovariát na farmakokinetiku panitumumabu.
Výsledky naznačují, že věk, pohlaví, druh nádoru, rasa, hepatální a renální funkce, chemoterapeutikum a exprese EGFR nádorovými buňkami neměla žádný zřetelný vliv na farmakokinetiku panitumumabu.
Studie hodnotící farmakokinetiku panitumumabu u pacientů s poškozením ledvin neb jater nebyly provedeny.
Klinické studie nezjistily u pacientů ve věku od 26 do 85 let žádné rozdíly ve farmakokinetice panitumumabu, které by závisely na věku.
5. 3 Preklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které se vyskytly v pokusech na zvířatech po expozici podobné klinické expozici, a pravděpodobně důležité pro klinické použití, byly následující:
Kožní vyrážka a průjmy byly hlavními příznaky ve studiích toxicity opakovaných dávek u makaků jávských (Macaca fascicularis - Cynomolgus Monkey) trvajících až 26 týdnů.
Tyto nálezy byly zjištěny při dávkách přibližně ekvivalentních doporučené dávce pro člověka a byly reverzibilní po ukončení podávání panitumumabu.
Kožní vyrážka a průjmy pozorované u opic souvisejí s farmakologickým účinkem panitumumabu a odpovídají toxicitě pozorované u jiných inhibitorů EGFR.
Studie hodnotící mutagenní a karcinogenní působení panitumumabu nebyly provedeny.
Studie na zvířatech jsou nedostačující, pokud jde o vývoj plodu a embrya, protože expoziční hladiny panitumumabu u plodu nebyly vyšetřovány.
Bylo prokázáno, že panitumumab může vyvolat potrat a/ nebo odúmrť plodu u makaků jávských (Macaca fascicularis - Cynomolgus Monkey), je- li podáván v průběhu organogeneze v dávkách přibližně ekvivalentních doporučované dávce pro člověka.
11 Cynomolgus Monkey) při dávkách přibližně pětkrát vyšších než je doporučovaná dávka pro člověka v mg/ kg, nevykazovaly žádné změny v porovnání s kontrolní skupinou samců makaků.
Studie fertility u samic makaků jávských ukázaly, že podávání panitumumabu může způsobit prodloužení menstruačního cyklu a/ nebo amenoreu a snížit počet těhotenství, které se vyskytly u všech zkoušených dávek.
Prenatální ani postnatální vývojové studie na zvířatech nebyly pro panitumumab provedeny.
Všichni pacienti by měli být před zahájením léčby Vectibixem upozorněni na potenciální riziko podávání panitumumabu, týkající se prenatálního a postnatálního vývoje.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Trihydrát octanu sodného Kyselina octová 99% (pro úpravu pH) Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky.
Vectibix neobsahuje žádné antimikrobiální nebo bakteriostatické látky.
Přípravek má být použit okamžitě po naředění.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a tato doba by neměla být delší než 24 hodin při 2 až 8 oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem..
Uchovávání naředěného přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička k jednorázovému použití ze skla typu I s elastomerní zátkou, hliníkovým pertlem a odklápěcím víčkem z plastické hmoty.
Jedna injekční lahvička obsahuje:
100 mg panitumumabu v 5 ml, 200 mg panitumumabu v 10 ml nebo 400 mg panitumumabu ve 20 ml koncentrátu pro přípravu infúzního roztoku.
1 injekční lahvička o obsahu 5 ml.
1 injekční lahvička o obsahu 10 ml.
1 injekční lahvička o obsahu 20 ml.
Na trhu nemusí být všechny velikosti balení.
12 6. 6 Návod na použití přípravku, zacházení s ním a k jeho likvidaci
Vectibix se má ředit fyziologickým roztokem (0, 9% NaCl), infuzní roztok by měl za aseptických podmínek připravovat lékař nebo zdravotní sestra.
Injekční lahvičkou netřeste ani netřepejte.
Natáhněte potřebné množství Vectibixu pro dávku 6 mg/ kg.
Nařeďte na objem 100 ml.
Výsledná koncentrace roztoku by neměla přesáhnout 10 mg/ ml.
Dávky větší než 100 mg by měly být naředěny ve 150 ml fyziologického roztoku (viz bod 4. 2.) Naředěný roztok se má promíchat opatrným obracením, nikoli třepáním.
Nebyly zjištěny žádné inkompatibility mezi Vectibixem a fyziologickým roztokem ve vacích z polyvinylchloridu nebo polyolefinu.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemí
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
3/ 12/ 2007
10.
DATUM REVIZE TEXTU
Detailní informace o tomto přípravku nalezenete na webových stránkách Evropské lékové agentury (European Medicines Agency - EMEA) http: // www. emea. europa. eu /.
13 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
14 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky Amgen Inc.
6701 Kaiser Drive Fremont, CA 94555 USA
Název a adresa výrobce odpovědného za propouštění šarží Amgen Europe B. V.
Minervum 7061 NL- 4817 ZK Breda Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Rozhodnutí o registraci, a to před i po uvedení přípravku na trh.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje provádět studie a související farmakovigilanční aktivity, které jsou podrobně uvedené veFarmakovigilančním plánu v souladu s verzi 3 Plánu řízení rizik (RMP) uvedeného v Modulu 1. 8. 2 Žádosti o registraci přípravku a všech následujících aktualizacích Plánu řízení rizik odsouhlasených Výborem pro humánní léčivé přípravky (CHMP).
Podle pokynu CHMP k systémům řízení rizik pro humánní léčivé přípravky se má aktualizovaný Plán řízení rizik předložit současně s každou další Periodicky aktualizovanou zprávou o bezpečnosti (PSUR.
Kromě toho by aktualizovaný Plán řízení rizik měl být předložen • V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace systému bezpečnosti, o Farmakovigilanční plán nebo aktivity k minimalizaci rizika. • Do 60 dnů od zjištění významné skutečnosti (pro farmakovigilanci nebo minimalizaci rizika). • Na žádost EMEA.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
15 • zajistit dostupnost testovací soupravy na aktivitu KRAS do 30. 11. 2007 • poskytnout plán statistických analýz, popisující analýzu subpopulací KRAS wild- type pro studie 20050181 a 20050203.
Tento plán musí být před implementací v prvním čtvrtletí roku 2008 schválen CHMP • během prvního čtvrtletí roku 2008 předložit zprávy o klinickém hodnocení pro studie 20030167 a 20030250 včetně analýzy bezpečnosti- účinku ve vztahu ke KRAS • během prvního čtvrtletí roku 2008 předložit zprávu o klinickém hodnocení pro studii PACCE (i kdyby byla jen předběžná) včetně analýzy bezpečnosti- účinku ve vztahu ke KRAS • během čtvrtého čtvrtletí roku 2008 předložit souhrnnou zprávu o klinickém hodnocení pro studii 20050181 k podložení hypotézy o funkci KRAS wild- type jako biomarkeru pro selekci pacientů vhodných k léčbě • během čtvrtého čtvrtletí roku 2008 poskytnout data o kvalitě života ve studii 20050181 • během prvního čtvtletí roku 2009 předložit zprávu o klinickém hodnocení pro studii STEPP včetně analýzy bezpečnosti- účinku ve vztahu ke KRAS • během druhého čtvrtletí roku 2009 předložit souhrnnou zprávu o klinickém hodnocení pro studie SPIRITT a PRECEPT včetně analýzy bezpečnosti- účinku ve vztahu ke KRAS • během čtvrtého čtvrtletí roku 2009 předložit souhrnnou zprávu o klinickém hodnocení pro studii 20050203 včetně analýzy bezpečnosti- účinku ve vztahu ke KRAS • během čtvrtého čtvrtletí roku 2009 poskytnout dodatečné údaje o kvalitě života ve studii 20050203 • během prvního čtvrtletí roku 2010 předložit závěrečnou souhrnnou zprávu o klinickém hodnocení pro studii 20050203 včetně analýzy bezpečnosti- účinku ve vztahu ke KRAS • během prvního čtvrtletí roku 2010 poskytnout dodatečné údaje o kvalitě života ve studii 20050203 • během prvního čtvrtletí roku 2010 předložit závěrečnou zprávu o klinickém hodnocení pro studii 20050181 včetně analýzy bezpečnosti- účinku ve vztahu ke KRAS • během druhého čtvrtletí roku 2011 předložit závěrečnou zprávu o klinickém hodnocení pro studii PACCE včetně analýzy bezpečnosti- účinku ve vztahu ke KRAS
16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
17 A.
OZNAČENÍ NA OBALU
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vectibix 20 mg/ ml koncentrát pro přípravu infuzního roztoku panitumumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 100 mg panitumumabu.
Jedna injekční lahvička obsahuje 200 mg panitumumabu.
Jedna injekční lahvička obsahuje 400 mg panitumumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, trihydrát octanu sodného, kyselina octová 99%, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 ml koncentrátu pro přípravu infuzního roztoku 10 ml koncentrátu pro přípravu infuzního roztoku 20 ml koncentrátu pro přípravu infuzního roztoku
x1
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Netřepat.
8.
POUŽITELNOST
EXP:
19 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vectibix může podávat pouze kvalifikovaný odborník, Braillovo písmo na obalu není potřebné( EC Guidance concerning the Braille requirements for labelling and the package leaflet [Article 56a of Directive 2001/ 83/ EC as amended]).
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Vectibix 20 mg/ ml sterilní koncentrát panitumumabum i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml 10 ml 20 ml
6.
JINÉ
Amgen Europe B. V.
21 B.
PŘÍBALOVÁ INFORMACE
22 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŹIVATELE
Vectibix 20 mg/ ml koncentrát pro infuzní roztok panitumumab
Dříve než začnete tento přípravek používat, přečtěte si pozorně celou příbalovou informaci.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se lékaře. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V příbalové informaci naleznete:
1.
Co je přípravek Vectibix a k čemu se používá.
3.
Jak se přípravek Vectibix používá.
5.
6.
Další informace.
1.
CO JE PŘÍPRAVEK VECTIBIX A K ČEMU SE POUŽÍVÁ
Přípravek Vectibix se používá při léčbě metastatického kolorektálního karcinomu (zhoubný nádor tlustého střeva), u které selhala léčba chemoterapií (léčba zhoubných nádorů).
Přípravek Vectibix se může podávat dospělým od 18 let.
Léčivou látkou přípravku Vectibix je panitumumab, který patří do skupiny léčiv označovaných jako monoklonální protilátky.
Monoklonální protilátky jsou specifické bílkoviny, jež jsou v těle schopny rozpoznat a vázat jiné speciální bílkoviny.
Panitumumab rozpoznává a váže se výhradně na bílkovinu označovanou jako receptor epidermálního růstového faktoru (EGFR), která se vyskytuje na povrchu některých nádorových buněk.
Když se růstové faktory (další tělní bílkoviny) naváží na receptor EGFR, nádorová buňka je stimulována, roste a dělí se.
Látka panitumumab se váže na receptor EGFR a zabraňuje tomu, aby nádorová buňka získávala podněty potřebné k růstu a dělení.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VECTIBIX POUŽÍVAT
Nepoužívejte Vectibix
• jestliže jste alergický/ á (přecitlivělý/ á) na panitumumab nebo na kteroukoli další složku přípravku Vectibix.
Zvláštní opatrnost při použití přípravku Vectibix
Před zahájením léčby přípravkem Vectibix, informujte lékaře či sestru o následujících skutečnostech:
23 • Jestliže máte nebo jste v nedávné době měl( a) příznaky intersticiálního zánětu plic (otok plic způsobující kašel a potíže s dýcháním) nebo plicní fibrózy (zjizvení a zesílení plic, krátký dech);
Před zahájením léčby přípravkem Vectibix bude lékař kontrolovat ve vaší krvi hladiny některých látek, jako je hořčík, vápník a draslík.
Budou- li tyto hladiny příliš nízké, může Vám lékař předepsat vhodné doplňky.
Léčba přípravkem Vectibix
V případě, že se reakce zhorší nebo budou neúnosné, obraťte se bez prodlení na lékaře či sestru.
Při léčbě přípravkem Vectibix se doporučuje omezit pobyt na slunci, neboť kožní reakce se mohou vlivem slunečního záření zhoršit.
Na slunci se chraňte opalovacím krémem a pokrývkou hlavy.
Během léčby a po dobu 8 týdnů po ukončení léčby Vás bude lékař pravidelně zvát na kontrolu hypomagnézemie (snížené koncentrace hořčíku v krvi) a hypokalcémie (snížené koncentrace vápníku v krvi).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení
Přípravek Vectibix nebyl zkoušen u těhotných žen.
Pokud jste nebo si myslíte, že byste mohla být těhotná (příp. pokud těhotenství plánujete), sdělte tuto skutečnost lékaři.
Přípravek Vectibix by mohl těhotenství ovlivnit.
V jejím užívání by měly pokračovat rovněž po dobu dvou měsíců od podání poslední dávky.
Během léčby přípravkem Vectibix a po dobu tří měsíců od podání poslední dávky nekojte.
Dříve, než začnete užívat jakýkoliv lék, poraďte se s lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů
Vliv přípravku na schopnost řízení a obsluhování strojů nebyl dosud v žádné studii sledován.
Protože by však některé vedlejší účinky přípravku mohly omezit Vaše schopnosti a ohrozit bezpečnost, poraďte se o této záležitosti s lékařem.
3.
JAK SE VECTIBIX POUŽÍVÁ
Přípravek Vectibix bude podáván pacientovi ve zdravotnickém zařízení pod dohledem lékaře, který má zkušenosti s léčivy proti rakovině.
Přípravek Vectibix se podává nitrožilně pomocí infuzní pumpy (zařízení, jež přípravek pomalu dávkuje).
6 mg/ kg (6 miligramů na kilogram tělesné hmotnosti) jednou za čtrnáct dní.
Léčivo se zpravidla podává přibližně po dobu 60 minut.
24 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Vectibix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (vyskytly se u více než každého desátého pacienta léčeného Vectibixem): • Svědění, erytém (zarudnutí kůže), vyrážka, olupování kůže, suchá kůže, praskliny kůže; • paronychie (infekce nehtového lůžka); • průjem; • vyčerpání (extrémní únava). • nevolnost a zvracení; • kašel; dušnost (ztížené dýchání);
Časté nežádoucí účinky (vyskytly se u více než jednoho, ale u méně než deseti ze sta pacientů léčených Vectibixem): • infuzní reakce (může zahrnovat příznaky jako zimnice a/ nebo pyrexie (horečka či zvýšená teplota); • hypomagnézemie (snížené koncentrace hořčíku v krvi); • hypokalcémie (snížené koncentrace vápníku v krvi); a • hypokalémie (snížené koncentrace draslíku v krvi); • dehydratace (ztráta a nedostatek vody v organismu); • bolest hlavy; • zánět spojivek, růst řas a zvýšené slzení očí; překrvení (zarudnutí) očí, suchost očí, svědění očí; • plicní embolie (krevní sraženina v plicích) • stomatitida (vředy a opary v ústech); zánět sliznice ústní dutiny, sucho v ústech; • uvolnění a vypadávání nehtů; • hypertrichóza (nadměrný růst ochlupení); alopecie (ztráta vlasů); • suchost nosní sliznice.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
Důležité informace o některých složkách přípravku Vectibix
Tento léčivý přípravek obsahuje 0, 150 mmol sodíku (3, 45 mg sodíku) na 1 ml koncentrátu.
K tomu musí přihlédnout pacienti s kontrolovaným příjmem sodíku potravou.
5.
JAK PŘÍPRAVEK VECTIBIX UCHOVÁVAT
Vectibix se uchovává ve zdravotnickém zařízení, které přípravek podává.
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2ºC – 8ºC).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Přípravek Vectibix nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce za zkratkou EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
25 6.
DALŠÍ INFORMACE
Co přípravek Vectibix obsahuje
Léčivou látkou je panitumumab 20 mg/ ml.
Pomocnými látkami jsou chlorid sodný, trihydrát octanu sodného, kyselina octová 99% a voda na injekci.
Jak přípravek Vectibix vypadá a co obsahuje toto balení
Dodává se v injekčních lahvičkách.
Každé balení obsahuje jednu lahvičku s 5 ml, 10 ml, nebo 20 ml koncentrátu.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0) 2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0) 2 7752711
България Б. Браун Медикал ООД Тел: + 359( 2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Ísland Vistor hf.
Sími: +354 535 7000
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0) 9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
„ podmíněný souhlas “.
Znamená to, že informace o tomto přípravku budou přibývat.
Evropská léková agentura (EMEA) každoročně vyhodnotí nové informace o tomto přípravku a tato příbalová informace bude podle potřeby aktualizována.
---------------------------------------------------------------------------------------------------------------------------
Následující informace jsou určeny pouze pro zdravotnické pracovníky:
Přípravek Vectibix zdravotník sterilně zředí 0, 9% roztokem chloridu sodného.
Lahvičku neprotřepávejte.
Naberte potřebné množství přípravku na dávku 6 mg/ kg.
Přípravek zřeďte na 100 ml.
Konečná koncentrace nesmí přesáhnout 10 mg/ ml.
Zředěný roztok se pomalu otočí dnem vzhůru, aby se promíchal.
S roztokem netřepejte.
Před a po podání přípravku Vectibix se infuzní set propláchne chloridem sodným, aby nedošlo ke smíšení s jinými léčivými přípravky nebo i. v. roztoky.
27 Přípravek Vectibix se podává nitrožilně pomocí infuzní pumpy, a to za použití in- line filtru s nízkou vazbou bílkovin (0, 2 nebo 0, 22 mikrometru) periferním nebo centrálním katetrem.
Doporučená doba infuze je 60 minut.
Dávky vyšší než 1000 mg se pak podávají přibližně 90 minut.
Mezi přípravkem Vectibix a 0, 9% chloridem sodným v polyolefinových nebo PVC sáčcích nebyla doposud zaznamenána žádná inkompatibilita.
28
European Medicines Agency
Londýn 20. listopadu 2008 Dok. č.:
EMEA/ 611497/ 2008
Otázky a odpovědi týkající se stažení žádosti o vydání rozhodnutí o registraci přípravku Vekacia
Mezinárodní nechráněný název (INN): ciclosporin
Dne 14. listopadu 2008 společnost Novagali Pharma S. A. oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Vekacia určeného k léčbě vernální keratokonjuktivitidy.
Přípravek Vekacia byl označen jako léčivý přípravek pro vzácná onemocnění dne 6. dubna 2006.
Co je Vekacia?
Vekacia je léčivý přípravek, který obsahuje ciklosporin.
Měl být k dispozici ve formě očních kapek.
Na co měl být přípravek Vekacia používán?
Přípravek Vekacia měl být používán k léčbě vernální keratokonjuktivitidy.
Jedná se o zánět spojivek (blanky, která se táhne podél očního víčka) a rohovky (průhledné vrstvy před zornicí) způsobený alergií.
Vernální keratokonjuktivitida je dlouhodobé onemocnění, které postihuje zejména chlapce žijící v teplém a suchém podnebí, jakou jsou například středomořské země.
Pojem „ vernální “ znamená, že se onemocnění vyskytuje obvykle na jaře.
Toto onemocnění může vést ke ztrátě zraku.
Jak měl přípravek Vekacia působit?
Léčivá látka přípravku Vekacia, ciklosporin, je imunosupresivum.
To znamená, že omezuje aktivitu imunitního systému (přirozeného obranného mechanismu těla).
Ciklosporin se používá od poloviny 80. let 20. století jako podpora prevence odmítnutí transplantátu u pacientů (tj. pokud imunitní systém napadá transplantovaný orgán).
U pacientů s vernální keratokonjuktivitidou měl ciklosporin podávaný ve formě očních kapek potlačit lokální obranné reakce organismu, které vyvolávají zánět spojivek a rohovky.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Vzhledem k tomu, že se ciklosporin již mnoho let používá, žadatel předložil údaje o experimentálních modelech z vědecké literatury.
Na podporu užívání přípravku Vekacia k léčbě vernální keratokonjuktivitidy předložila společnost výsledky jedné studie, do které bylo zařazeno 118 dětí (starších 4 let) a dospívajících.
Pacienti byli léčeni přípravkem Vekacia v koncentraci 0, 05% (0, 5 mg ciklosporinu na mililitr) či 0, 1% (1 mg/ ml), nebo placebem (neúčinnými očními kapkami).
V tomto případě se jednalo o „ vehikulum “ (stejné oční kapky, ale bez ciklosporinu).
Hlavním zvoleným měřítkem účinnosti byla změna příznaků onemocnění po čtyřech týdnech zaznamenaná lékařem formou skóre.
Mezi posuzované příznaky patřily: pálení, svědění, bolest, zalepená oční víčka, pocit cizího tělíska v oku či fotofobie (přecitlivělost oka na světlo).
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 175. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. položit další otázky (180. den).
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek měl výbor CHMP v době stažení žádosti určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Vekacia nemůže být schválen k léčbě vernální keratokonjuktivitidy.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen tím, že účinnost přípravku Vekacia v porovnání s vehikulem nebyla prokázána.
Pochybnosti výboru CHMP se týkaly způsobu navržení studie, pokud jde o výběr léčených pacientů, způsob měření příznaků a způsob analyzování výsledků studie.
Výbor rovněž poznamenal, že nebyla zkoumána dlouhodobá účinnost léčivého přípravku.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Vekacia nebyl dostatečným způsobem prokázán a že přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje agenturu EMEA o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo programů, v nichž je přípravek Vekacia podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že v současné době neprobíhají žádné klinické studie přípravku Vekacia ani programy, v nichž by tento přípravek byl podáván v rámci zvláštní léčby z humánních důvodů.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 539
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VELCADE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Velcade?
Velcade je prášek pro přípravu injekčního roztoku.
Obsahuje léčivou látku bortezomib.
Na co se přípravek Velcade používá?
Přípravek Velcade je protinádorový lék.
Používá se k léčbě dospělých s mnohočetným myelomem, což je nádorové onemocnění plazmatických buněk kostní dřeně.
Přípravek Velcade se používá u těchto skupin pacientů:  u pacientů, kteří dosud nebyli léčeni a pro které není vhodná vysokodávková chemoterapie s transplantací kostní dřeně.
Přípravek Velcade se u těchto pacientů používá v kombinaci s melphalanem a prednisonem (jinými léky na mnohočetný myelom),  u pacientů, jejichž onemocnění je progresivní (zhoršuje se), u nichž selhal alespoň jeden jiný typ léčby a kteří již podstoupili nebo nemohou podstoupit transplantaci kostní dřeně.
Přípravek Velcade se k léčbě těchto pacientů používá samostatně.
Tento léčivý přípravek je dostupný pouze na lékařský předpis.
Jak se přípravek Velcade používá?
Léčba přípravkem Velcade by měla být zahájena a vedena pod dohledem lékařem se zkušenostmi s protinádorovou chemoterapií.
Doporučená počáteční dávka je 1, 3 mg na metr čtvereční plochy povrchu těla (vypočteno pomocí tělesné výšky a hmotnosti pacienta).
Roztok je podáván formou injekce do žíly po dobu tří až pěti sekund pomocí katétru (tenké sterilní trubičky).
Při použití v kombinaci s melphalanem a prednisonem se přípravek Velcade podává dvakrát týdně v prvním, druhém, čtvrtém a pátém týdnu šestitýdenního léčebného cyklu.
Tento cyklus se opakuje ještě třikrát a poté následuje pět cyklů s injekcemi podávanými jednou týdně.
Při samostatném použití se přípravek Velcade podává dvakrát týdně v prvním a druhém týdnu třítýdenního cyklu.
Pacienti, kteří plně reagovali na léčbu, by měli podstoupit ještě další dva léčebné cykly, avšak pacienti, kteří na léčbu reagovali pouze částečně, by měli podstoupit až osm dalších léčebných cyklů.
Pokud se po absolvování léčebného cyklu u pacienta vyskytnou závažné vedlejší účinky, léčba musí být přerušena a je nutné upravit dávku.
Jak přípravek Velcade působí?
Léčivá látka v přípravku Velcade, bortezomib, je inhibitor proteazomu.
Blokuje proteazom, což je systém, který v buňkách odbourává již nepotřebné proteiny.
Pokud v nádorových buňkách nedochází 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. k odbourávání proteinů, například proteinů, které řídí buněčný růst, buňky jsou postiženy a posléze odumírají.
Do první studie bylo zařazeno 682 pacientů, kteří dosud nebyli léčeni a pro které nebyla vhodná vysokodávková chemoterapie s transplantací kostní dřeně.
Studie porovnávala účinky doplnění přípravku Velcade k melphalanu a prednisonu s účinky samotného melphalanu a prednisonu.
Zbývající tři studie zkoumaly pacienty, kteří již podstoupili nejméně jeden typ léčby a jejichž onemocnění se při poslední léčbě zhoršovalo.
V jedné z těchto studií, do které bylo zařazeno 669 pacientů, byla účinnost přípravku Velcade porovnávána s účinností vysokých dávek dexametazonu (jiného léku na mnohočetný myelom).
V dalších dvou studiích, do kterých bylo zařazeno celkem 256 pacientů, nebyl přípravek Velcade srovnáván se žádnými jinými typy léčby.
Hlavními měřítky účinnosti byl počet pacientů, kteří reagovali na léčbu, a doba do dalšího zhoršení onemocnění.
Jaký přínos přípravku Velcade byl prokázán v průběhu studií?
U pacientů, kteří dosud nebyli léčeni, vedlo doplnění přípravku Velcade k melphalanu a prednisonu k prodloužení doby do zhoršení onemocnění: zatímco u pacientů užívajících přípravek Velcade k němu došlo v průměru po 20, 7 měsících, u pacientů užívajících pouze melphalan a prednison došlo ke zhoršení onemocnění po 15, 0 měsících.
U pacientů, kteří již v minulosti léčbu podstoupili, činila v rámci srovnávací studie doba do zhoršení onemocnění při užívání přípravku Velcade v průměru 6, 2 měsíce a při užívání dexametazonu 3, 5 měsíce.
V dalších dvou studiích reagovalo na léčbu přípravkem Velcade (ať již částečně, nebo plně) přibližně 34% pacientů.
Jaká rizika jsou spojena s přípravkem Velcade?
Mezi nejběžnější vedlejší účinky přípravku Velcade (zaznamenané u více než 1 pacienta z 10) patří herpes zoster (pásový opar), trombocytopenie (nízký počet krevních destiček), anémie (nízký počet červených krvinek), neutropenie (příliš málo bílých krvinek, které bojují s infekcí), snížení chuti k jídlu, periferní neuropatie s parestezií (mravenčení nebo snížená citlivost a brnění), bolesti hlavy, dušnost (ztížené dýchání), nauzea (pocit nevolnosti), průjem, zvracení, zácpa, vyrážka, myalgie (svalové bolesti), únava a pyrexie (horečka).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Velcade je uveden v příbalových informacích.
Přípravek Velcade by neměly užívat osoby s možnou přecitlivělostí (alergii) na bortezomib, boron nebo na kteroukoli jinou složku přípravku.
Nesmí být podáván pacientům se závažným onemocněním jater, „ akutní infiltrativní chorobou plicní “ (závažné plicní onemocnění) nebo perikardiálním onemocněním (onemocnění, které postihuje osrdečník – vak obklopující srdce).
Na základě čeho byl přípravek Velcade schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Velcade v rámci léčby mnohočetného myelomu převyšují jeho rizika.
Výbor doporučil, aby přípravku Velcade bylo uděleno rozhodnutí o registraci.
Přípravku Velcade bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť z vědeckých důvodů nebylo možné získat o tomto léčivém přípravku vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Velcade nebyly dosud předloženy?
Společnost, která přípravek Velcade vyrábí, provede další studie, které se zaměří zejména na rozložení přípravku Velcade v lidském těle (zejména po podání opakovaných dávek) a na riziko, že se u pacientů objeví amyloidóza (hromadění určitého typu proteinu nazývaného amyloid v těle) nebo dojde k jejímu zhoršení.
2/ 3 Další informace o přípravku Velcade:
Evropská komise udělila rozhodnutí o registraci přípravku Velcade platné v celé Evropské unii dne 26. dubna 2004.
Držitelem rozhodnutí o registraci je společnost Janssen- Cilag International NV.
Registrace byla obnovena dne 26. dubna 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Velcade je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2009.
3/ 3
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
velikosti balení
EU/ 1/ 04/ 274/ 001
VELCADE
3, 5 mg
Prášek pro přípravu injekčního roztoku
Injekční lahvička (skleněná)
1 injekční lahvička
EU/ 1/ 04/ 274/ 002
VELCADE
1 mg
Prášek pro přípravu injekčního roztoku
Injekční lahvička (skleněná)
1 injekční lahvička
1/ 1
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
VELCADE 1 mg prášek pro přípravu injekčního roztoku.
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 1 mg bortezomibu (bortezomibum) (jako esteru kyseliny boronové s mannitolem).
Po rekonstituci obsahuje 1 ml injekčního roztoku 1 mg bortezomibu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
Bílá až šedobílá hmota nebo prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
VELCADE je v kombinaci s melfalanem a prednisonem indikován k léčbě pacientů s dříve neléčeným mnohočetným myelomem, u kterých není vhodná vysokodávková chemoterapie s transplantací kostní dřeně.
VELCADE je indikován jako monoterapie k léčbě pacientů s progresivním mnohočetným myelomem, kteří již prodělali nejméně jednu předchozí léčbu, a kteří již podstoupili transplantaci kostní dřeně nebo jsou pro transplantaci kostní dřeně nevhodní.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a vedena pod dohledem kvalifikovaného lékaře se zkušenostmi s chemoterapií.
Dávkování v monoterapii Doporučená úvodní dávka bortezomibu je 1, 3 mg/ m2 tělesného povrchu dvakrát týdně po dobu dvou týdnů (1., 4., 8. a 11. den) a poté následuje 10denní přestávka (12. - 21. den).
Toto 3týdenní období je považováno za léčebný cyklus.
Odstup mezi po sobě jdoucími dávkami přípravku VELCADE musí činit nejméně 72 hodin.
Doporučuje se, aby pacienti s potvrzenou kompletní odpovědí podstoupili po ověření remise ještě další dva léčebné cykly s přípravkem VELCADE.
Doporučuje se rovněž, aby pacienti, kteří odpovídají na léčbu a u kterých nebylo dosaženo kompletní remise, podstoupili celkem 8 léčebných cyklů s přípravkem VELCADE.
V současné době je jen omezené množství údajů o opakované léčbě přípravkem VELCADE.
Úprava dávkování během léčby a při opětném zahájení léčby v monoterapii Léčba přípravkem VELCADE musí být přerušena při výskytu jakékoli nehematologické toxicity stupně 3 nebo hematologické toxicity stupně 4 s výjimkou neuropatie, jak je uvedeno níže (viz také bod 4. 4).
Jestliže
2 toxicita neodezněla nebo se objeví i při nejnižší dávce, musí se uvažovat o vysazení léčby přípravkem VELCADE, zejména pokud přínos léčby prokazatelně nepřevýší riziko.
Pacienti, u kterých se v souvislosti s léčbou bortezomibem objevila neuropatická bolest a/ nebo periferní neuropatie, mají být léčeni jak uvádí Tabulka 1 (viz bod 4. 4).
Pacienti s již existující závažnou neuropatií mohou být léčeni přípravkem VELCADE pouze po pečlivém zhodnocení poměru rizika/ přínosu.
Tabulka 1:
Závažnost neuropatie
Stupeň 1 s bolestí nebo stupeň 2 (interferující s funkcí, ale nikoli s každodenními úkony běžného života)
Snížit na 1, 0 mg/ m2
Stupeň 2 s bolestí nebo stupeň 3 (interferující s každodenními úkony běžného života)
Přerušit léčbu přípravkem VELCADE dokud projevy toxicity neustoupí.
Po ústupu toxicity obnovit léčbu přípravkem VELCADE dávkou sníženou na 0, 7 mg/ m2 a změnit dávkovací režim na jedenkrát týdně.
Stupeň 4 (senzorická neuropatie vedoucí k invaliditě nebo motorická neuropatie, která ohrožuje život nebo vede k ochrnutí) a/ nebo závažná autonomní neuropatie
Vysadit léčbu přípravkem VELCADE
* Založeno na úpravě dávkování ve studiích fáze II a III s mnohočetným myelomem a na post- marketingové zkušenosti.
Pediatričtí pacienti VELCADE není určen k podávání dětem do 18 let věku vzhledem k chybění údajů o bezpečnosti a účinnosti (viz body 5. 1 a 5. 2).
Starší pacienti Neexistují údaje, které by nasvědčovaly nutnosti úpravy dávkování u pacientů nad 65 let věku (viz bod 4. 8).
Zhoršená činnost ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin (clearance kreatininu = CrCl > 20 ml/ min/ 1, 73 m2) není farmakokinetika bortezomibu ovlivněna, proto u těchto pacientů není nutná úprava dávky.
Není známo, zda u pacientů s těžkou poruchou funkce ledvin (CrCl < 20 ml/ min/ 1, 73 m2), kteří nepodstupují dialýzu, dochází k ovlivnění farmakokinetiky bortezomibu.
Protože dialýza může koncentrace bortezomibu snížit, je nutno VELCADE podávat po provedení dialýzy (viz bod 5. 2).
Zhoršená činnost jater VELCADE nebyl studován u pacientů se zhoršenou činností jater.
Významné zhoršení jaterní činnosti může ovlivnit vylučování bortezomibu a zvýšit pravděpodobnost interakcí s jinými léčivými látkami.
Pacienti se sníženou činností jater by měli být léčeni s nejvyšší opatrností a mělo by být posouzeno snížení dávky (viz body 4. 3 a 4. 4).
Dávkování v kombinované léčbě VELCADE (bortezomib) se podává v kombinaci s perorálním melfalanem a perorálním prednisonem po devět 6týdenních léčebných cyklů tak, jak je uvedeno v Tabulce 2.
V cyklech 1 – 4 se VELCADE podává dvakrát týdně (dny 1, 4, 8, 11, 22, 25, 29 a 32).
V cyklech 5 – 9 se VELCADE podává jednou týdně (dny 1, 8, 22 a 29).
Jak melfalan tak i prednison se podávají perorálně ve dnech 1, 2, 3 a 4 v prvním týdnu každého cyklu.
3 Tabulka 2:
Doporučené dávkování pro VELCADE v kombinaci s melfalanem a prednisonem pro pacienty s dříve neléčeným mnohočetným myelomem VELCADE dvakrát týdně (cykly 1 - 4)
Týden
1
2
3
4
5
6
Vc (1, 3 mg/ m
2)
-- --
4 8 11
vka
22
25
29
32
m( 9 mg/ m2) p( 60 mg/ m2)
Den Den Den Den 1 2 3
4
-- --
přestá -- -- -- -- vka
přestávka
VELCADE jednou týdně (cykly 5 - 9)
Týden
1
2
3
4
5
6
2)
Den
-- -- --
8 vka
22
29
m( 9 mg/ m2) p( 60 mg/ m2)
Den Den Den Den 1 2 3
4
--
přestá -- -- vka
přestávka
Vc = VELCADE; m = melfalan; p = prednison
Úprava dávkování u kombinované terapie
Modifikace dávky a opětovné zahájení léčby při podání přípravku VELCADE v kombinaci s melfalanem a prednisonem
Před zahájením nového cyklu léčby: • Počet krevních destiček má být ≥ 70 x 109/ l a celkový počet neutrofilů má být ≥ 1, 0 x 109/ l • Nehematologické toxicity mají ustoupit na stupeň 1 nebo navrátit k výchozímu stavu
Tabulka 3:
Toxicita
Úprava nebo odložení dávkování
• V případě výskytu prolongované neutropenie stupně 4 nebo trombocytopene nebo trombocytopenie s krvácením v předešlém cyklu
Zvážit snížení dávky melfalanu o 25% v příštím cyklu.
• V případě počtu krevních destiček ≤ 30 × 109/ l nebo ANC ≤ 0, 75 x 109/ l v den dávkování přípravku VELCADE (jiný než den 1)
Léčbu přípravkem VELCADE vynechat.
• V případě vynechání více dávek přípravku VELCADE v cyklu (≥ 3 dávky při podávání dvakrát týdně nebo ≥ 2 dávky při podávání jednou týdně)
Dávku přípravku VELCADE je nutno snížit o 1 dávkovou úroveň (z 1, 3 mg/ m2 na 1mg/ m2 nebo z 1 mg/ m2 na 0, 7 mg/ m2) Léčba přípravkem VELCADE se má přerušit do ustoupení příznaků toxicity na stupeň 1 nebo k
Stupeň nehematologických toxicit ≥ 3
výchozímu stavu.
Poté je možno znovu zahájit podání přípravku VELCADE s dávkou o jednu úroveň nižší (z 1, 3 mg/ m2 na 1 mg/ m2 nebo z 1 mg/ m2 na 0, 7 mg/ m2).
Při neuropatické bolesti a/ nebo periferní neuropatii spojené s přípravkum VELCADE buď dávku zachovat a/ nebo ji modifikovat, jak je uvedeno v Tabulce 1.
Další informace týkající se melfalanu a prednisonu jsou uvedeny v odpovídajících souhrnech údajů o přípravku.
Způsob podání Rekonstituovaný roztok se podává jako 3 – 5sekundový bolus intravenózní injekcí periferním nebo centrálním intravenózním katétrem s následným výplachem injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%).
4 4. 3 Kontraindikace
Přecitlivělost k bortezomibu, bóru nebo jakékoli pomocné látce.
Těžké jaterní poškození (viz bod 4. 4).
Akutní difúzní infiltrativní plicní a perikardiální nemoc.
4. 4 Zvláštní upozornění a opatření pro použití
Gastrointestinální toxicita Při léčbě přípravkem VELCADE je velmi častá gastrointestinální toxicita zahrnující nauzeu, průjem, zvracení a zácpu.
Méně často byly hlášeny případy ileu (viz bod 4. 8), a proto by pacienti, kteří trpí zácpou, měli být pečlivě sledováni.
Hematologická toxicita Léčba přípravkem VELCADE je velmi často provázena hematologickou toxicitou (trombocytopenií, neutropenií a anémií).
Nejčastější hematologickou toxicitou je přechodná trombocytopenie.
Nejnižší počty destiček byly 11. den každého léčebného cyklu přípravku VELCADE.
Nebyla prokázána kumulativní trombocytopenie, včetně rozšířené studie fáze II.
Naměřená dolní hodnota průměrného počtu destiček činila přibližně 40% výchozí hodnoty.
U pacientů s pokročilým myelomem souvisela závažnost trombocytopenie s počtem destiček před zahájením léčby; při výchozí hodnotě počtu destiček < 75 000/ µl, 90% z 21 pacientů mělo během studie počet ≤ 25 000/ µl, včetně 14% < 10 000/ µl; proti tomu při výchozí hodnotě počtu destiček > 75 000/ µl, pouze 14% z 309 pacientů mělo během studie počet destiček ≤ 25x 109/ l.
Počet destiček by měl být stanoven před každou aplikací přípravku VELCADE.
Pokud je počet destiček < 25 000/ µl, měla by být léčba pozastavena a po obnovení jejich počtu znovu zahájena sníženou dávkou (viz bod 4. 2).
Potenciální přínos léčby musí být pečlivě posouzen proti rizikům, zvláště v případě středně závažné až závažné trombocytopenie s rizikovými faktory krvácení.
V průběhu léčby přípravkem VELCADE musí být proto často sledován kompletní krevní obraz včetně počtu krevních destiček.
Periferní neuropatie Léčba přípravkem VELCADE je velmi často spojena s výskytem periferní neuropatie, která je převážně senzorická.
Byly však hlášeny případy závažné motorické neuropatie s vyjádřenou nebo nevyjádřenou senzorickou periferní neuropatií.
Incidence periferní neuropatie se zvyšuje v počátku léčby a dosahuje vrcholu během 5. cyklu.
Doporučuje se, aby pacienti byli pečlivě sledováni pro možné projevy neuropatie, k nimž patří pocit pálení, hyperestezie, hypestezie, parestezie, nepříjemné pocity, neuropatická bolest nebo slabost.
U pacientů s novým výskytem nebo zhoršením stávající periferní neuropatie by mělo být provedeno neurologické vyšetření a může být nutná úprava dávkování a dávkovacího režimu přípravku VELCADE (viz bod 4. 2).
Neuropatie je zvládnutelná podpůrnou nebo jinou léčbou.
Zlepšení nebo vymizení periferní neuropatie bylo popsáno u 51% pacientů se stupněm ≥ 2 periferní neuropatie ve studiích fáze III u mnohočetného myelomu při monoterapii a u 71% pacientů se stupněm 3 nebo 4 periferní neuropatie nebo periferní neuropatie vedoucí k ukončení léčby ve studiích fáze II.
K rozvoji některých nežádoucích účinků, k nimž patří posturální hypotenze a závažná zácpa s ileem, by kromě periferní neuropatie mohla přispívat i autonomní neuropatie.
Informace o autonomní neuropatii a jejím podílu na těchto nežádoucích účincích jsou omezené.
Křeče Méně často byly hlášeny křeče u pacientů bez předchozího výskytu křečí nebo epilepsie.
U pacientů s rizikovými faktory pro výskyt křečí je zapotřebí zvláštní péče.
5 Hypotenze Léčba přípravkem VELCADE je často provázena ortostatickou/ posturální hypotenzí.
Většina nežádoucích účinků je mírného až středně závažného charakteru a byla pozorována v celém průběhu léčby.
U pacientů, u kterých se během léčby přípravkem VELCADE objevila ortostatická hypotenze, nebyla ortostatická hypotenze pozorována před léčbou přípravkem VELCADE.
U většiny pacientů bylo nutné ortostatickou hypotenzi léčit.
U menšiny pacientů s ortostatickou hypotenzí se objevily synkopy.
Ortostatická/ posturální hypotenze s podáním bolusu přípravku VELCADE bezprostředně nesouvisela.
Mechanismus této příhody není znám, ačkoli jedním z důvodů může být autonomní neuropatie.
Autonomní neuropatie může souviset s bortezomibem nebo bortezomib může zhoršit základní onemocnění jako je diabetická nebo amyloidózní neuropatie.
Opatrnost se doporučuje při léčbě pacientů s anamnézou synkop při podávání léků, u kterých je známa souvislost s hypotenzí, nebo u dehydratovaných pacientů s recidivujícími průjmy nebo zvracením.
Zvládnutí ortostatické/ posturální hypotenze může vyžadovat úpravu dávkování antihypertenzních léků, rehydrataci nebo podání mineralokortikoidů a/ nebo sympatomimetik.
Pacienti by měli být informováni, že v případě výskytu závratí, točení hlavy nebo mdloby musejí vyhledat lékaře.
Srdeční selhání V průběhu léčby bortezomibem byl pozorován akutní rozvoj nebo exacerbace městnavého srdečního selhání a/ nebo nový pokles ejekční frakce levé komory.
V randomizované srovnávací studii fáze III při monoterapii byla incidence srdečního selhání ve skupině pacientů léčených přípravkem VELCADE srovnatelná s incidencí ve skupině pacientů léčených dexametazonem.
Predisponujícím faktorem pro příznaky a projevy srdečního selhání může být retence tekutin.
Pacienti s rizikovými faktory kardiovaskulárního onemocnění nebo se stávající srdeční chorobou by měli být pečlivě sledováni.
Vyšetření EKG V klinických studiích se vyskytly ojedinělé případy prolongace QT intervalu, kauzalita nebyla stanovena.
Plicní poruchy U pacientů léčených přípravkem VELCADE (viz bod 4. 8) byla vzácně hlášena akutní difúzní infiltrativní choroba plicní neznámé etiologie jako např. pneumonitida, intersticiální pneumonie, plicní infiltrace a syndrom akutní respirační tísně (ARDS).
Některé z těchto příhod byly fatální.
Před zahájením léčby se doporučuje provést radiologické vyšetření hrudníku, aby se určilo, zda jsou nutná nějaká další diagnostická vyšetření a které slouží jako výchozí stav pro potenciální změny na plicích po léčbě.
Při objevení se nových nebo při zhoršení stávajících plicních příznaků (např. kašle, dyspnoe) by měla být neprodleně stanovena diagnóza a pacienti by měli podstoupit vhodnou léčbu.
Před pokračováním léčby přípravkem VELCADE je nutno zhodnotit poměr prospěch/ riziko.
Dva pacienti, kterým byla během klinické studie podána vysoká dávka cytarabinu (2 g/ m2 za den) nepřetržitou 24hodinovou infúzí společně s daunorubicinem a přípravkem VELCADE k léčbě relapsu akutní myeloidní leukémie, zemřeli na ARDS krátce po zahájení léčby a studie byla ukončena.
Tento zvláštní léčebný režim současného podávání vysoké dávky cytarabinu (2 g/ m2 za den) nepřetržitou 24hodinovou infúzí se proto nedoporučuje.
Porucha funkce ledvin U pacientů s mnohočetným myelomem jsou časté ledvinové komplikace, a proto je nutné tyto pacienty pečlivě sledovat (viz body 4. 2 a 5. 2).
Porucha funkce jater Pacienti se zhoršenou činností jater by měli být léčeni s nejvyšší opatrností a mělo by být posouzeno snížení dávky (viz body 4. 2, 4. 3 a 5. 2).
6 Jaterní nežádoucí účinky U pacientů, kterým byla podávána četná souběžná medikace, a u pacientů ve vážném zdravotním stavu byly hlášeny vzácné případy akutního jaterního selhání.
K dalším hlášeným jaterním nežádoucím účinkům patří zvýšení jaterních enzymů, hyperbilirubinémie a hepatitida.
Tyto změny mohou být po vysazení bortezomibu reverzibilní (viz bod 4. 8).
Syndrom z rozpadu nádoru Vzhledem ke skutečnosti, že bortezomib je cytotoxická látka a může rychle ničit maligní plazmatické buňky, může se jako komplikace objevit syndrom z rozpadu nádoru.
K pacientům s rizikem syndromu z rozpadu nádoru patří pacienti s rozsáhlou nádorovou zátěží před léčbou.
Tyto pacienty je nutné pečlivě sledovat a učinit odpovídající opatření.
Amyloidóza Důsledky proteazomové inhibice bortezomibem na poruchy související s proteinovou akumulací jako je např. amyloidóza nejsou známy.
U těchto pacientů je zapotřebí opatrnosti.
Současné podávání některých léčiv Pacienti léčení bortezomibem v kombinaci se silnými inhibitory CYP3A4 by měli být pečlivě sledováni.
Při kombinaci bortezomibu se substráty CYP3A4 nebo CYP2C19 (viz bod 4. 5) je zapotřebí postupovat opatrně.
U pacientů léčených perorálními antidiabetiky by měly být potvrzeny normální jaterní funkce a pacientům by měla být věnována zvýšená pozornost (viz bod 4. 5).
Reakce potenciálně zprostředkované imunokomplexy Méně často byly hlášeny nežádoucí účinky potenciálně související s tvorbou imunokomplexů, jako např. sérová choroba, polyartritida s vyrážkou a proliferativní glomerulonefritida.
Pokud se vyskytnou závažné nežádoucí účinky, bortezomib by měl být vysazen.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie in vitro naznačují, že bortezomib je slabý inhibitor izoenzymů 1A2, 2C9, 2C19, 2D6, a 3A4 cytochromu P450 (CYP).
Na základě omezeného podílu (7%) isoenzymu CYP2D6 na metabolismu bortezomibu nelze očekávat, že by slabý metabolický fenotyp CYP2D6 ovlivnil celkový metabolismus bortezomibu.
Studie interakcí založená na údajích od 12 pacientů, která posuzovala účinek ketokonazolu, silného inhibitoru CYP3A4, ukázala, že u bortezomibu došlo ke střednímu zvýšení hodnoty AUC 35% (CI90% [1, 032 až 1, 772]).
Proto by pacienti léčení bortezomibem v kombinaci se silnými inhibitory CYP3A4 (např. ketokonazolem, ritonavirem) měli být pečlivě sledováni.
Ve studii interakcí založené na údajích od 17 pacientů, která posuzovala účinek omeprazolu, účinného inhibitoru CYP2C19, se neprokázal významný vliv na farmakokinetiku bortezomibu.
Při současném podávání bortezomibu a inhibitorů CYP2C19 (např. fluoxetinu) by pacienti měli být pečlivě sledováni.
Vzhledem k absenci studií interakcí zkoumajících vliv induktorů CYP3A4 na farmakokinetiku bortezomibu by pacienti měli být pečlivě sledováni, pokud jsou léčeni bortezomibem v kombinaci se silnými induktory CYP3A4 (např. rifampicinem).
Studie interakcí hodnotící účinek melfalanu – prednisonu na bortezomib ukázala na údajích od 21 pacientů 17% zvýšení střední AUC bortezomibu.
Toto není považováno za klinicky významné.
U pacientů, kteří užívají perorální
7 antidiabetika a jsou léčeni přípravkem VELCADE, je nutné pečlivě sledovat hladinu krevního cukru a upravovat dávkování antidiabetik.
4. 6 Těhotenství a kojení
Teratogenní potenciál bortezomibu nebyl plně prozkoumán.
V neklinickém hodnocení nevykazoval bortezomib vliv na embryonální/ fetální vývoj u laboratorních potkanů a králíků po podání nejvyšších dávek tolerovaných matkou.
Studie se zvířaty zaměřené na vliv bortezomibu na průběh porodu a postnatální vývoj nebyly provedeny (viz bod 5. 3).
VELCADE by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Klinické údaje o podávání přípravku VELCADE těhotným ženám nejsou k dispozici.
Pacienti mužského i ženského pohlaví s fertilním potenciálem musejí používat účinná antikoncepční opatření v průběhu léčby a tři měsíce po ukončení léčby přípravkem VELCADE.
Jestliže je přípravek VELCADE podáván během těhotenství nebo pokud žena během léčby tímto lékem otěhotní, je nutno ji seznámit s možnými riziky pro plod.
Není známo, zda je bortezomib vylučován do mateřského mléka.
Z důvodu možných závažných nežádoucích účinků přípravku VELCADE pro kojené dítě je nutno v průběhu léčby přípravkem VELCADE ukončit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
VELCADE může vykazovat mírný účinek na schopnost řídit vozidla a obsluhovat stroje.
Užívání přípravku VELCADE může souviset velmi často s únavou, často se závratěmi, méně často se synkopami, ortostatickou/ posturální hypotenzí nebo často s neostrým viděním.
Pacienti musejí být při obsluze strojů nebo řízení vozidel opatrní (viz bod 4. 8).
4. 8 Nežádoucí účinky
Uvedené nežádoucí účinky, které mají podle hodnocení zkoušejících přinejmenším možný nebo pravděpodobný příčinný vztah k léčbě přípravkem VELCADE, byly pozorovány v pěti nekomparativních studiích fáze II a jedné komparativní studii fáze III s přípravkem VELCADE versus dexametazon u 663 pacientů v relapsu nebo s refrakterním mnohočetným myelomem, kdy 331 pacientů dostávalo pouze VELCADE.
Zahrnuty jsou i údaje od pacientů s mnohočetným myelomem nebo B- buněčnou lymfocytární leukémií (CLL).
Pacienti byli léčeni přípravkem VELCADE jako monoterapií nebo v kombinaci s dexametazonem.
Nežádoucí účinky jsou uvedeny níže ve skupinách podle orgánových systémů a četnosti výskytu.
Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 4:
Nežádoucí účinky u pacientů s relabujícím/ refrakterním mnohočetným myelomem Infekce a infestace
Méně časté:
herpes zoster (včetně generalizovaného). pneumonie, bronchitida, sinusitida, nazofaryngitida, herpes simplex. sepse, bakteriémie, pneumokokové pneumonie, bronchopneumonie, infekce horních a dolních cest dýchacích, infekce související s katétrem, pleurální infekce, hemofilové infekce, cytomegalovirové infekce, chřipka, infekční mononukleóza, plané neštovice, infekce močových cest, gastroenteritida, kandidóza, plísňové infekce, postherpetické neuralgie, orální kandidóza, blefaritida, infekce.
8
Poruchy krve a lymfatického systému (viz bod 4. 4) Velmi časté:
Méně časté:
trombocytopenie, neutropenie, anémie. leukopenie, lymfopenie. pancytopenie, febrilní neutropenie, hemolytická anémie, trombocytopenická purpura, lymfadenopatie.
přecitlivělost, přecitlivělost způsobená imunokomplexy, reakce potenciálně způsobené imunokomplexy, jako např. reakce typu sérové choroby, polyartritida s vyrážkou a proliferativní glomerulonefritida (viz bod 4. 4).
Endokrinní poruchy Méně časté:
Poruchy metabolismu a výživy Velmi časté:
Méně časté:
snížení chuti k jídlu. dehydratace, hypokalémie, hyperglykémie. hyperkalémie, kachexie, hyperkalcémie, hypokalcémie, hypernatrémie, hyponatrémie, hypoglykémie, hyperurikémie, nedostatek vitaminu B12, zvýšení chuti k jídlu, hypomagnezémie, hypofosfatémie.
Méně časté:
zmatenost, deprese, nespavost, úzkost. agitovanost, delirium, halucinace, neklid, změny nálady, změny duševního stavu, poruchy spánku, podrážděnost, abnormální sny.
systému (viz body 4. 4 a 4. 7) periferní neuropatie, periferní senzorická neuropatie (viz bod 4. 4), parestezie, bolesti hlavy.
polyneuropatie, zhoršení periferní neuropatie, závratě (mimo vertigo), porucha chuti, porucha citlivosti zvláště na dotek, hypestézie, třes.
paraplegie, intrakraniální hemoragie, subarachnoideální hemoragie, křeče (viz bod 4. 4), periferní motorická neuropatie, synkopa, parézy, porucha pozornosti, zvýšení aktivity, ztráta chuti, ospalost, migréna, kognitivní poruchy, trhavé pohyby, posturální závratě, ischias, mononeuropatie, poruchy řeči, syndrom neklidných nohou.
Méně časté:
rozostřené vidění (viz bod 4. 7), bolest očí. oční hemoragie, abnormální vidění, suchost očí, konjunktivitida, výtok z očí, fotofóbie, podráždění očí, zvýšené slzení, překrvení spojivek, otoky očí.
vertigo. hluchota, zvonění v uších, hypoakuzie, zhoršení sluchu.
Srdeční poruchy
srdeční zástava, kardiogenní šok, infarkt myokardu, angina pectoris, nestabilní angina pectoris, rozvoj nebo exacerbace městnavého srdečního selhání (viz bod 4. 4), srdeční selhání, ventrikulární hypokineze, plicní edém a akutní plicní edém, zástava v důsledku poruchy sinu, úplná atrioventrikulární blokáda, tachykardie, sinusová tachykardie, supraventrikulární tachykardie, arytmie, fibrilace síní, palpitace.
Cévní poruchy
hypotenze, ortostatická a posturální hypotenze (viz body 4. 4 a 4. 7), zánět žil, modřiny, hypertenze.
cerebrální hemoragie, vaskulitida, cerebrovaskulární příhoda, plicní hypertenze, petechie, petechie na sliznicích, purpura, změna žilního zabarvení, rozšířené žíly, krvácení z ran, zrudnutí, návaly horka.
Časté:
Méně časté:
dušnost. dušnost při námaze, krvácení z nosu, kašel, silná rýma. respirační zástava, hypoxie, překrvení plic, pleurální výpotek, astma, respirační alkalóza, tachypnoe, sípání, překrvení nosní sliznice, chrapot, rýma, hyperventilace, klidová dušnost, bolestivost hrudní stěny, bolestivost sinů, pocit stažení hrdla, produktivní kašel.
Časté:
zvracení, průjem, nevolnost, zácpa. bolesti břicha, stomatitida, dyspepsie, řídká stolice, bolesti v nadbřišku, nadýmání, vzedmutí břicha, škytavka, ústní ulcerace, faryngolaryngeální bolest, sucho v ústech.
akutní pankreatitida, paralytický ileus, kolitida spojená s užíváním antibiotik, kolitida, zvracení krve, hemoragický průjem, gastrointestinální hemoragie, rektální hemoragie, enteritida, dysfagie, abdominální obtíže, říhání, poruchy gastrointestinální motility, bolestivost v ústech, pocit na zvracení, změny ve vyprazdňování, bolest sleziny, ezofagitida, gastritida, gastroezofageální reflux, gastrointestinální bolest, krvácení z dásní, bolestivost dásní, hiátová hernie, syndrom dráždivého tračníku, petechie ústní sliznice, zvýšená sekrece slin, povleklý jazyk, změna barvy jazyka, fekální zaklínění.
Poruchy jater a žlučových cest (viz bod 4. 4) Méně časté:
Časté:
vyrážka. periorbitální otoky, kopřivka, svědivá vyrážka, pruritus, erytém, zvýšené pocení, suchost kůže, ekzém.
vaskulární vyrážka, erytematózní vyrážka, fotosenzitivní reakce, zhmožděniny, generalizovaný pruritus, makulární vyrážka, papulární vyrážka, psoriáza, generalizovaná vyrážka, otoky očních víček, otok v obličeji, dermatitida, alopecie, poruchy nehtů, změny zabarvení kůže, atopická dermatitida, abnormální struktura vlasů, potničky, noční pocení, proleženiny, ichtyóza, kožní uzlíky.
Časté:
bolesti svalů. svalová slabost, muskuloskeletální bolesti, bolesti končetin, svalové křeče, bolesti kloubů, bolesti kostí, bolesti v zádech, periferní otoky.
svalové křeče, svalové záškuby nebo pocit tíže, svalová ztuhlost, otoky kloubů, ztuhlost kloubů, bolest hýždí, otoky, bolestivost čelistí.
Méně časté:
poškození ledvin, dysurie. akutní ledvinové selhání, ledvinové selhání, oligurie, ledvinová kolika, hematurie, proteinurie, retence moče, časté močení, obtíže při močení, bolestivost v bederní oblasti, inkontinence moče, nutkání k močení.
Poruchy reprodukčního systému a prsu Méně časté:
Časté:
únava (viz bod 4. 7), horečka. astenie, slabost, letargie, ztuhlost, malátnost, onemocnění podobné chřipce, periferní edémy, bolest na hrudi, bolest, otoky.
pády, slizniční hemoragie, zánět sliznic, neuralgie, zánět žil v místě aplikace, extravazální zánět, bolestivost při tlaku, zarudnutí v místě injekce, pocit chladu, pocit tlaku na hrudi, hrudní obtíže, bolesti ve slabinách, pocit svírání na hrudi.
Méně časté:
Poranění, otravy a procedurální komplikace Méně časté: komplikace způsobené katétrem, bolest po proceduře, krvácení po proceduře, popáleniny.
Souhrn údajů o bezpečnosti u pacientů s dosud neléčeným mnohočetným myelomem:
Následující tabulka 5 popisuje data o bezpečnosti od 340 pacientů s dosud neléčeným mnohočetným myelomem, kteří v prospektivní studii fáze III dostávali VELCADE (1, 3 mg/ m2) v kombinaci s melfalanem (9 mg/ m2) a prednisonem (60 mg/ m2).
Celkově lze říci, že bezpečnostní profil u pacientů léčených přípravkem VELCADE v monoterapii byl podobný profilu u pacientů léčených přípravkem VELCADE v kombinaci s melfalanem a prednisonem.
Tabulka 5:
Během léčby pozorované nežádoucí účinky spojené s léčivým přípravkem hlášené u ≥ 10% pacientů léčených přípravkem VELCADE v kombinaci s melfalanem a prednisonem -------------- Vc+M+P ------------ ---------------- M+P ---------------
(n = 340)
(n = 337)
Třídy orgánových systémů podle Celkem Stupeň toxicity, n (%) Celkem Stupeň toxicity, n (%) database MedDRA Preferovaný termín Infekce a infestace
n (%)
3
≥4 n (%) 3
≥4
Herpes Zoster Poruchy krve a lymfatického systému
39 (11)
11 (3)
9 (3)
4 (1)
Neutropenie Anémie Leukopenie
160 (47) 101 (30) 33 (109 (32) 41 (12) 108 (32) 64 (19)
17
(5)
51 (15)
Anorexie Psychiatriké poruchy
64 (19) 6 (2)
19 (6)
Insomnie Poruchy nervového systému
35 (10) 1 (< 1)
21 (6)
Periferní neuropatie Neuralgie Parestézie Gastrointestinální poruchy
156 (46) 42 (12) 117 (34) 27 (8) 42 (12) 6 (2)
2 2
0 0 0
0 0 0
Nauzea
134 (39) 1
70 (21) 1 (< 1)
Průjem Zvracení Zácpa
119 (35) 19 (87 (26) 77 (23)
2
20 (6) 41 (12) 14 (4)
0 0 0
Bolest v horní části břicha Poruchy kůže a podkožní tkáně
38 (11)
7 (2) 0
Třídy orgánových systémů podle database MedDRA
(%) Celkem Stupeň toxicity, n (%)
≥4
2 (1) 48 (14) 4 (1) 0 23 (7) 3 (1)
0 0
Ve studii fáze III u pacientů s dosud neléčeným mnohočetným myelomem dostávalo v rameni VcMP 27% pacientů profylakticky antivirotika.
V této studii byla reaktivace herpes zoster častější u pacientů léčených VcMP (11%) ve srovnání s MP (3%).
U třech (3%) z 91 pacientů ve skupině s VcMP, kteří dostávali profylakticky antivirotika, se objevila reaktivace herpes zoster.
Jejich frekvence není známa.
Nežádoucí účinky z post- marketingových hlášení Infekce a infestace Není známo:
Poruchy imunitního systému
Není známo:
Poruchy nervového systému
Poruchy oka
Encefalopatie, autonomní neuropatie
Srdeční poruchy
Srdeční tamponáda, perikarditida, kardiální a kardiopulmonální Není známo:
Poruchy jater a žlučových cest
Ischemická kolitida
Není známo:
Selhání jater
4. 9 Předávkování
Předávkování pacientů více než dvojnásobnou dávkou, než která je doporučena, bylo provázeno akutní symptomatickou hypotenzí a trombocytopenií s fatálními důsledky (Preklinické studie kardiovaskulární bezpečnosti, viz bod 5. 3).
12 Specifické antidotum pro předávkování bortezomibem není známo.
V případě předávkování by měly být monitorovány pacientovy vitální funkce a musí mu být poskytnuta podpůrná terapie k udržení krevního tlaku (např. tekutiny, hypertenziva, a/ nebo inotropní látky) a tělesné teploty (viz body 4. 2 a 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná cytostatika, ATC kód:
L01XX32
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Mechanismus účinku Bortezomib je proteazomový inhibitor.
Byl specificky navržen, aby inhiboval chymotrypsinu podobnou aktivitu proteazomu 26S savčích buněk.
Proteazom 26S je rozsáhlý proteinový komplex, který odbourává ubiquitní proteiny.
Ubiquitní- proteazomový metabolismus hraje nepostradatelnou úlohu v řízení odbourávání specifických proteinů a tím udržení homeostázy uvnitř buněk.
Inhibice proteazomu 26S zabraňuje cílené proteolýze a ovlivňuje mnohočetnou signalizační kaskádu uvnitř buněk, jejímž konečným výsledkem je odumření nádorových buněk.
Bortezomib je vysoce selektivní pro proteazom.
Při koncentraci 10 μM neinhibuje bortezomib žádný ze širokého spektra sledovaných receptorů a proteáz a je více než 1 500krát selektivnější pro proteazom než pro další preferovaný enzym.
Kinetika inhibice proteazomu byla hodnocena in vitro a bylo zjištěno, že bortezomib disociuje z proteazomu s t½ 20 minut, což prokazuje, že inhibice proteazomu bortezomibem je reverzibilní.
Inhibice proteazomu vyvolaná bortezomibem ovlivňuje nádorové buňky mnoha způsoby, které zahrnují, ale nejsou omezeny na alteraci regulačních proteinů, které kontrolují progresi buněčného cyklu a aktivaci nukleárního faktoru kappa B (NF- kB).
Inhibice proteazomu vede k zastavení buněčného cyklu a apoptóze.
NF- kB je transkripční faktor, jehož aktivace je vyžadována pro mnoho aspektů tumorogeneze, včetně buněčného růstu a přežívání, angiogeneze, interakcí mezi buňkami a tvorbou metastáz.
U myelomu ovlivňuje bortezomib schopnost myelomových buněk interagovat s mikroprostředím kostní dřeně.
Experimenty ukázaly, že bortezomib je cytotoxický pro různé druhy nádorových buněk a že nádorové buňky jsou více citlivé k pro- apoptotickému účinku proteázomové inhibice než buňky normální.
Bortezomib vyvolává snížení růstu nádorů in vivo u mnoha modelových nádorů používaných v preklinice včetně mnohočetného myelomu.
1) otevřená klinická studie (VISTA) fáze III u 682 pacientů byla provedena, aby se stanovilo, zda u pacientů s dosud neléčeným mnohočetným myelomem VELCADE (1, 3 mg/ m2) v kombinaci s melfalanem (9 mg/ m2) a prednisonem (60 mg/ m2) dojde ve srovnání s melfalanem (9 mg/ m2) a prednisonem (60 mg/ m2) ke zlepšení času do progrese (time to progression = TTP).
Léčba byla podávána po maximálně 9 cyklů (přibližně 54 týdnů) a předčasně byla ukončena z důvodu progrese onemocnění nebo nepřijatelné toxicity.
Výchozí demografické charakteristiky a charakteristiky pacientů jsou shrnuty v Tabulce 7.
13 Tabulka 7:
Souhrn výchozích charakteristik pacientů a onemocnění ve studii VISTA
Vc+M+P
M+P
Charakteristiky pacientů
n = 344
n = 338
Střední věk v letech (rozmezí) Pohlaví: mužské/ ženské
71, 0 (57, 90) 51% / 49%
71, 0 (48, 91) 49% / 51%
Rasa: bělošská/ asijská/ černošská/ jiná Hodnota výkonostního stavu podle Karnofskeho ≤ 70 Hemoglobin < 100 g/ l Počet krevních destiček < 75 x 109/ l Charakteristiky onemocnění
88
% / 10% / 1% / 1% 35% 37% < 1%
87
% / 11% / 2% / 0% 33% 36% 1%
Typ myelomu (%):
IgG/ IgA/ Lehký řetězec Střední β2- mikroglobulin (mg/ l) Střední albumin (g/ l) Clearance kreatininu ≤ 30 m/ min [n (%)]
% / 24% / 8% 4, 2 33, 0 20 (6%)
62
% / 26% / 8% 4, 3 33, 0 16 (5%)
V předem specifikované době průběžné analýzy bylo dosaženo primárního cílového parametru, doby do progrese, a pacientům v rameni s MP byla nabídnuta léčba Vc+M+P.
Po průběžné analýze bylo dále pozorováno přežití.
Střední doba dalšího sledování byla 16, 3 měsíců.
Výsledky účinnosti jsou uvedeny v Tabulce 8:
14 Tabulka 8:
Souhrn analýzy účinnosti ve studii VISTA Cílový parametr účinnosti
Vc+M+P
M+P
Doba do progrese –
n = 344
n = 338
Příhody n (%) Mediána (95% CI)
101 (29) 20, 7 mo
152 (45) 15, 0 mo
poměr rizikab
(17, 6, 24, 7)
0, 54
(14, 1, 17, 9)
(95% CI) hodnota p c Přežití bez progrese
(0, 42, 0, 70) 0, 000002
Příhody n (%) Mediána (95% CI)
135 (39) 18, 3 mo
190 (56) 14, 0 mo
Poměr rizikab
(16, 6, 21, 7)
0, 61
(11, 1, 15, 0)
(95% CI) hodnota p c Celkové přežití
(0, 49, 0, 76) 0. 00001
Příhody (úmrtí) n (%) Poměr rizikab (95% CI) hodnota p c
45 (13)
0, 61 (0, 42, 0, 88) 0, 00782
76 (23)
Poměr odpovědí populacee n = 668
n = 337
n = 331
CRf n (%)
102 (30)
12 (4)
PRf n (%) nCR n (%) CR + PRf n (%) hodnota pd
136 (40) 5 (1) 238 (71)
< 10- 10
103 (31) 0 115 (35)
Snížení sérového M- proteinu populaceg n = 667
n = 336
n = 331
> = 90% n (%) Doba do první odezvy u CR + PR
151 (45)
34 (10)
Medián Střednía trvání odezvy
1, 4 mo
4, 2 mo
CRf CR + PRf Doba do další léčby
24, 0 mo 19, 9 mo
12, 8 mo 13, 1 mo
Poměr rizikab
(26, 1, NE)
0, 52
(18, 3, 28, 5)
(95% CI) hodnota p c a odhad podle Kaplan- Meiera. b
(0, 39, 0, 70) 0, 000009
Odhad poměru rizika je založen na Coxově modelu proporcionálního rizika
Neměřitelné
15 Klinická účinnost u pacientů s relabujícím nebo refrakterním mnohočetným myelomem Bezpečnost a účinnost přípravku VELCADE byly hodnoceny ve dvou studiích při doporučené dávce 1, 3 mg/ m2: v randomizované, srovnávací studii fáze III, versus dexametazon (dex) u 669 pacientů v relapsu nebo s refrakterním mnohočetným myelomem, kteří podstoupili 1 – 3 předchozí léčby a v jednoramenné studii fáze II, do které bylo zahrnuto 202 pacientů v relapsu a s refrakterním mnohočetným myelomem, kteří podstoupili nejméně 2 předchozí léčby, a u kterých nastala při poslední léčbě progrese onemocnění (viz Tabulky 9, 10 a 11).
Tabulka 9:
Dávkovací schéma u studií Fáze II a Fáze III
Fáze/ rameno Dávkovací schéma II Vc: dny 1, 4, 8, 11, (dny bez terapie 12- 21)
Dávka 1, 3 mg/ m2 (intravenózní bolus) 2
Režim 3 týdny x 8 cyklů (prodloužení **)
III Vc *
a) dny 1, 4, 8, 11, (dny bez terapie 12- 21) b) dny 1, 8, 15, 22
(intravenózní bolus)
a) 3 týdny x 8, potom b) 5 týdnů x 3
III Dex a) dny 1– 4, 9– 12, 17– 20 b) dny 1- 4
40 mg (perorálně)
a) 5 týdnů x 4 b) 4 týdny x 5
II přidat Dex ***
20 mg (perorálně) (dny 1, 2, 4, 5, 8, 9, 11, 12)
3 týdny
* a) je počáteční léčba, a) a b) reprezentují celou léčbu ** Prodloužení studie - vybraní pacienti, pro které je léčba přínosem, pokračují v léčbě přípravkem VELCADE *** Jestliže po 2 nebo 4 cyklech přípravku VELCADE došlo u pacientů k progresi onemocnění nebo bylo onemocnění stabilní, mohli dostávat dexametazon
Tabulka 10:
Charakteristika pacientů ve studiích Fáze II a Fáze III
Fáze II Vc
Fáze III Vc
Fáze III Dex
Počet pacientů, ITT analýza Muži% Medián věku, roky (rozmezí) Bílá rasa Karnofsky PS > 80% Trombocyty < 75 000/ μl Hemoglobin < 100 g/ l Medián clearence kreatininu, ml/ min (rozmezí) Myelom IgG Myelom IgA Myelom lehký řetězec Medián doby od diagnózy (roky) Abnormality chromozomu 13 Medián β2 mikroglobulin (mg/ l) Medián počtu předchozích terapií * (rozmezí)
202 60 59 (34- 84) 81 80 21% 44% 74 (14- 221) 60% 24% 14% 4, 0 15% 3, 5 6 (2- 15)
333 56 61 (33- 84) 90% 87% 6% 32% 73, 3 (15, 6- 170, 7) 60% 23% 12% 3, 5 25, 7% 3, 7 2 (1- 7)
336 60 61 (27- 86) 88% 84% 4% 28% 73, 3 (15, 3- 261, 1) 59% 24% 13% 3, 1 25, 0% 3, 6 2 (1- 8)
1 předchozí terapie > 1 předchozí terapie
n=132 (40%) n=186 (60%)
n=119 (35%) n=194 (65%)
* Včetně steroidů, alkylačních látek, anthracyklinů, thalidomidu a transplantací kmenových buněk
16 Tabulka 11:
Expozice pacientů v léčbě přípravkem VELCADE během studií fáze II a III
Fáze II Vc
Fáze III Vc
Fáze III Dex
Podání nejméně 1 dávky Ukončené 4 cykly
n=202
n=331 69%
n=332
a) všechny počáteční cykly (počet)
27% (8 cyklů)
29% (8 cyklů)
36% (4 cykly)
b) kompletní kúra (počet) c) prodloužení *
(medián 7 cyklů) nebo celkový medián 14 cyklů (rozmezí 7 - 32)
9% (11 cyklů) NA
* V případě přínosu léčby mohli pacienti po ukončení 8 cyklů pokračovat v léčbě NA = neuplatňuje se
Ve studii fáze III vedla léčba přípravkem VELCADE k prodloužení doby do progrese onemocnění, významně prodloužila přežití a významně zvýšila poměr odpovědí ve srovnání s léčbou dexametazonem (viz Tabulka 12) u všech pacientů včetně pacientů, kteří obdrželi jednu předchozí léčbu.
Dle výsledku předem plánované průběžné analýzy bylo na doporučení monitorovací komise uzavřeno rameno s dexametazonem a všem pacientům zařazeným do skupiny s dexametazonem byla nabídnuta léčba přípravkem VELCADE bez ohledu na stav jejich onemocnění.
Z důvodů této časné změny byl medián trvání dalšího sledování (follow- up) žijících pacientů 8, 3 měsíce.
U obou skupin pacientů, jak u těch, kteří nereagovali na svou poslední předcházející léčbu, tak i těch, kteří byli citliví k léčbě, bylo celkové přežití významně delší a podíl odpovědí na léčbu byl významně vyšší v rameni pacientů, kteří dostávali VELCADE.
Z 669 pacientů zařazených do studie bylo 245 (37%) ve věku 65 let nebo starších.
Nezávisle na věku byly parametry odpovědi i TTP významně lepší u přípravku VELCADE.
Bez ohledu na výchozí hladiny β2- mikroglobulinu byly všechny parametry účinnosti (čas do progrese, celková doba přežití i poměr odpovědí) významně zlepšeny v rameni s přípravkem VELCADE.
U refrakterní populace pacientů studie fáze II byly odpovědi hodnoceny nezávislou hodnotitelskou komisí podle kriterií Evropské komise pro transplantaci kostní dřeně, European Bone Marrow Transplant Group.
Medián přežití všech zařazených pacientů byl 17 měsíců (rozmezí < 1 až 36+ měsíců).
Tato doba přežití byla delší než medián 6 až 9 měsíců předpokládaný pro stejnou populaci pacientů konzultanty zkoušejících.
Multivariační analýzou bylo zjištěno, že poměr odpovědí byl nezávislý na typu myelomu, stavu onemocnění, stavu delece 13. chromozomu, počtu nebo typu předchozích terapií.
U pacientů, kteří dostali 2 až 3 předchozí léčby, byl poměr odpovědí 32% (10/ 32) a u pacientů, kteří dostali více než 7 předchozích terapií, byl poměr odpovědí 31% (21/ 67).
17 Tabulka 12:
Souhrn výsledků onemocnění ze studií Fáze III a Fáze II
Fáze III Fáze III Fáze III
Fáze II ≥2
Všichni pacienti
1 předchozí léčba
> 1 předchozí léčba
předchozí léčby
Události závislé na
Vc Dex
Vc Dex
Vc Dex
Vc
čase
n=333a
n=336a
n=132a
n=119a
n=200a
n=217a
n=202a
TTP, dny
189b
106b
212d
169d
148b
87b
210
[95% CI]
[84, 107] [154, 281]
191]
192]
přežití 1 rok%
66d
89d
72d
73
62
[95% CI]
[74, 85]
[59, 72]
[82, 95]
[62, 83]
[64, 82]
[53, 71]
Dex
Vc
Dex
Vc
Dex
Vc
n=193
n=315c
n=312c
n=128
n=110
n=187
n=202
CR
20 (6) b
2 (< 1) b
8 (6)
2 (2)
12 (6)
0 (0)
(4) **
CR + nCR
5 (2) b
16 (13) 57 (45)
4 (4)
25 (13) 64 (34)
1 (< 1)
(10) **
CR+ nCR + PR CR + nCR+
56 (18) b
d
29 (26) d b
27 (13) b
(27) **
PR+MR
146 (46) 108 (35) 66 (52)
45 (41)
80 (43)
63 (31)
(35) **
Medián trvání
169
189 (6, 2)
126 (4, 1)
385 *
Dny (měsíce)
(8, 0)
(5, 6)
(8, 1)
(7, 8)
DOBA DO ODPOVĚDI CR + PR (dny) a
43 43
44
46
41
27
38 *
populace se záměrem léčení (Intent to treat - ITT) b hodnota p ze stratifikovaného log- rank testu; analýza podle léčby s vyloučením stratifikace pro léčebnou anamnézu p < 0, 0001 c reagující populace, včetně pacientů, kteří měli patrné onemocnění na začátku léčby a obdrželi alespoň 1 dávku sledovaného léku d hodnota p z Cochran- Mentel- Haenszelofa chi- kvadrátového testu přizpůsobeného pro stratifikační faktory; analýza podle léčby s vyloučením stratifikace pro léčebnou anamnézu * CR+PR+MR ** CR=CR, (IF -); nCR=CR (IF+) NA = neuplatňuje se, NE = nestanoveno
Ve studii fáze II mohli pacienti, u kterých nebylo dosaženo optimální odpovědi při samostatné léčbě přípravkem VELCADE, dostat vysokou dávku dexametazonu společně s přípravkem VELCADE (viz Tabulka 9).
Protokol dovoloval, pokud nebylo u pacientů léčených samostatně přípravkem VELCADE dosaženo optimální léčebné odpovědi, přidat dexametazon.
Dexametazon v kombinaci s přípravkem VELCADE dostávalo celkem 74 hodnocených pacientů.
Při kombinované léčbě vykázalo nebo dosáhlo zlepšení odpovědi 18% pacientů (MR (11%) nebo PR (7%)).
5. 2 Farmakokinetické vlastnosti
Po podání intravenózního bolusu v dávce 1, 0 mg/ m2 a 1, 3 mg/ m2 11 pacientům s mnohočetným myelomem a hodnotami clearance kreatininu vyššími než 50 ml/ min byly průměrné vrcholové plazmatické koncentrace bortezomibu po první dávce 57 a 112 ng/ ml.
Po následných dávkách se průměrné vrcholové plazmatické koncentrace bortezomibu pohybovaly v rozmezí od 67 do 106 ng/ ml pro dávku 1, 0 mg/ m2 a od 89 do 120 ng/ ml pro dávku 1, 3 mg/ m2.
Distribuce Průměrný distribuční objem (Vd) bortezomibu se pohyboval v rozmezí od 1 659 l do 3 294 l po jednorázovém nebo opakovaném podání dávek 1, 0 mg/ m2 nebo 1, 3 mg/ m2 pacientům s mnohočetným myelomem.
Tyto údaje svědčí o tom, že je bortezomib významně distribuován do periferních tkání.
V koncentracích bortezomibu v rozmezí od 0, 01 do 1, 0 μg/ ml činila vazba na lidské
Frakce bortezomibu vázaného na plazmatické proteiny nebyla závislá na koncentraci.
Metabolismus Studie in vitro s lidskými jaterními mikrozomy a lidskými izoenzymy cytochromu P450 vzniklými expresí cDNA ukazují, že bortezomib je přednostně oxidativně metabolizován enzymy 3A4, 2C19 a 1A2 cytochromu P450.
Hlavní metabolickou cestou je deboronace na dva deboronované metabolity, které následně podléhají hydroxylaci na několik metabolitů.
Deboronované metabolity bortezomibu nevykazují aktivitu jako inhibitory proteazomu 26S.
Eliminace Průměrný eliminační poločas (t1/ 2) bortezomibu po opakovaném podání se pohyboval v rozmezí 40 - 193 hodiny.
Bortezomib je eliminován rychleji po první dávce ve srovnání s následnými dávkami.
Průměrná celková tělesná clearance byla 102 a 112 l/ h po první dávce u dávek 1, 0 mg/ m2 a 1, 3 mg/ m2 a pohybovala se v rozmezí od 15 do 32 l/ h a od 18 do 32 l/ h po následných dávkách 1, 0 mg/ m2 a 1, 3 mg/ m2.
Speciální populace Zhoršená činnost jater Cílené studie u pacientů se závažným jaterním postižením nebyly dosud provedeny (viz bod 4. 4).
Vzhledem k absenci dat je VELCADE kontraindikován u pacientů se závažným jaterním postižením (viz bod 4. 3).
Zhoršená činnost ledvin U pacientů s různým stupněm zhoršení funkce ledvin, kteří byli podle hodnot clearance kreatininu (CrCl) rozděleni do následujících skupin: normální (CrCl ≥ 60 ml/ min/ 1, 73 m2, n = 12), mírná porucha (CrCl = 40 – 59 ml/ min/ 1, 73 m2, n = 10), středně těžká porucha (CrCl = 20 – 39 ml/ min/ 1, 73 m2, n = 9) a těžká porucha (CrCl < 20 ml/ min/ 1, 73 m2, n = 3), byla provedena farmakokinetická studie.
Do této studie byla zahrnuta také skupina dialyzovaných pacientů, kterým byl přípravek podáván po dialýze (n = 8).
Pacientům byl podáván VELCADE intravenózně v dávkách 0, 7 až 1, 3 mg/ m2 dvakrát týdně.
Expozice přípravku VELCADE (dávkou normalizovaná AUC a Cmax) byla srovnatelná mezi všemi skupinami (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bortezomib vykazoval pozitivní klastogenní účinek (strukturální chromozomální aberace) při in vitro stanovení chromozomální aberace na ovariálních buňkách čínských křečků (CHO) v nízkých koncentracích jako je 3, 125 μg/ ml, která byla nejnižší hodnocenou koncentrací.
Při stanovování mutagenicity in vitro (Amesův test) a in vivo mikronukleolárním testem na myších nebyla zjištěna genotoxicita bortezomibu.
Studie vývojové toxicity u laboratorních potkanů a králíků prokázaly embryo- fetální letalitu při toxických dávkách pro matku, avšak nikoli přímou embryo- fetální toxicitu při dávkách nižších než dávkách toxických pro matku.
Studie fertility nebyly provedeny, ale hodnocení reprodukčních tkání bylo provedeno při obecných studiích toxicity.
V 6měsíční studii s laboratorními potkany bylo pozorováno degenerativní působení na testes i na ovaria.
Je proto pravděpodobné, že by bortezomib mohl mít vliv na samčí i samičí fertilitu.
Peri a postnatální vývojové studie nebyly provedeny.
Ve studiích celkové toxicity po opakovaném podání s laboratorními potkany a opicemi patřily k základním cílovým orgánům gastrointestinální trakt s výsledným zvracením a/ nebo průjmem, hematopoetická a lymfatická tkáň s výslednou cytopenií v periferní krvi, atrofií lymfatické tkáně a hematopoetickou hypocelularitou kostní dřeně, periferní neuropatie (pozorovaná u opic, myší a psů) postihující senzorická nervová zakončení a mírné změny v ledvinách.
Po skončení léčby bylo možné u všech těchto cílových orgánů pozorovat částečnou až úplnou regeneraci.
Na základě studií u zvířat se prostup bortezomibu hematoencefalickou bariérou zdá být omezený, pokud k němu vůbec dochází, a význam tohoto zjištění pro člověka není znám.
19 Farmakologické studie kardiovaskulární bezpečnosti na opicích a psech ukazují, že intravenózní dávky přibližně dva až třikrát vyšší než doporučené klinické dávky (vztaženo na mg/ m2) jsou provázené zvýšenou tepovou frekvencí, snížením kontraktility, hypotenzí a smrtí.
Snížení srdeční kontraktility a hypotenze u psů odpovídaly na akutní léčbu pozitivně inotropními látkami nebo hypertenzivy.
U psů byl však pozorován mírný vzestup korigovaného QT intervalu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol (E 421), dusík.
6. 2 Inkompatibility
Tento lék nesmí být smíchán se žádnými jinými léky s výjimkou uvedených v bodu 6. 6.
6. 3 Doba použitelnosti
3 roky
Rekonstituovaný roztok byl měl být použit neprodleně po přípravě.
Není- li rekonstituovaný roztok použit okamžitě, jsou doba a podmínky uchovávání přípravku před aplikací v odpovědnosti uživatele.
Chemická a fyzikální stabilita však byla prokázána po dobu 8 hodin při teplotě 25 °C při uchovávání v originální injekční lahvičce a/ nebo stříkačce před aplikací, s maximální dobou 8 hodin v injekční stříkačce.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Injekční lahvičku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného roztoku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička 5 ml ze skla typu 1, s šedou brombutylovou zátkou a hliníkovým pertlem se zeleným krytem.
Injekční lahvička je v průhledném blistru, který sestává z podložky s víčkem.
Balení obsahuje1 injekční lahvičku pro jednorázové použití.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Obecná opatření Bortezomib je cytotoxická látka.
Z tohoto důvodu by měla být při manipulaci a přípravě přípravku VELCADE dodržována zvýšená opatrnost.
K zamezení kontaktu s kůží se doporučuje používat rukavice a jiné ochranné oděvy.
Při manipulaci s přípravkem VELCADE musí být přísně dodržovány aseptické podmínky, protože přípravek neobsahuje žádné konzervans.
Návod pro rekonstituci Každá lahvička musí být rekonstituována 1 ml 9 mg/ ml (0, 9%) roztoku chloridu sodného na injekci.
Rozpuštění lyofilizovaného prášku je dokončeno do dvou minut.
20 Po rekonstituci obsahuje jeden ml roztoku 1 mg bortezomibu.
Rekonstituovaný roztok je čirý a bezbarvý s výsledným pH od 4 do 7.
Roztok musí být před aplikací vizuálně prohlédnut s ohledem na přítomnost částic a zabarvení.
Při zabarvení nebo výskytu částic musí být rekonstituovaný roztok zlikvidován.
Likvidace Pouze pro jednorázové použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg 30 B- 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 274/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26/ 04/ 2004 Datum posledního prodloužení registrace:
10.
DATUM REVIZE TEXTU
21 1.
NÁZEV PŘÍPRAVKU
VELCADE 3, 5 mg prášek pro přípravu injekčního roztoku.
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 3, 5 mg bortezomibu (bortezomibum) (jako esteru kyseliny boronové s mannitolem).
Po rekonstituci obsahuje 1 ml injekčního roztoku 1 mg bortezomibu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku.
Bílá až šedobílá hmota nebo prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
VELCADE je v kombinaci s melfalanem a prednisonem indikován k léčbě pacientů s dříve neléčeným mnohočetným myelomem, u kterých není vhodná vysokodávková chemoterapie s transplantací kostní dřeně.
VELCADE je indikován jako monoterapie k léčbě pacientů s progresivním mnohočetným myelomem, kteří již prodělali nejméně jednu předchozí léčbu, a kteří již podstoupili transplantaci kostní dřeně nebo jsou pro transplantaci kostní dřeně nevhodní.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena a vedena pod dohledem kvalifikovaného lékaře se zkušenostmi s chemoterapií.
Dávkování v monoterapii Doporučená úvodní dávka bortezomibu je 1, 3 mg/ m2 tělesného povrchu dvakrát týdně po dobu dvou týdnů (1., 4., 8. a 11. den) a poté následuje 10denní přestávka (12. - 21. den).
Toto 3týdenní období je považováno za léčebný cyklus.
Odstup mezi po sobě jdoucími dávkami přípravku VELCADE musí činit nejméně 72 hodin.
Doporučuje se, aby pacienti s potvrzenou kompletní odpovědí podstoupili po ověření remise ještě další dva léčebné cykly s přípravkem VELCADE.
Doporučuje se rovněž, aby pacienti, kteří odpovídají na léčbu a u kterých nebylo dosaženo kompletní remise, podstoupili celkem 8 léčebných cyklů s přípravkem VELCADE.
V současné době je jen omezené množství údajů o opakované léčbě přípravkem VELCADE.
Úprava dávkování během léčby a při opětném zahájení léčby v monoterapii Léčba přípravkem VELCADE musí být přerušena při výskytu jakékoli nehematologické toxicity stupně 3 nebo hematologické toxicity stupně 4 s výjimkou neuropatie, jak je uvedeno níže (viz také bod 4. 4).
Jestliže
22 toxicita neodezněla nebo se objeví i při nejnižší dávce, musí se uvažovat o vysazení léčby přípravkem VELCADE, zejména pokud přínos léčby prokazatelně nepřevýší riziko.
Pacienti, u kterých se v souvislosti s léčbou borezomibem objevila neuropatická bolest a/ nebo periferní neuropatie, mají být léčeni jak uvádí Tabulka 1 (viz bod 4. 4).
Pacienti s již existující závažnou neuropatií mohou být léčeni přípravkem VELCADE pouze po pečlivém zhodnocení poměru rizika/ přínosu.
Tabulka 1:
Závažnost neuropatie
Stupeň 1 s bolestí nebo stupeň 2 (interferující s funkcí, ale nikoli s každodenními úkony běžného života)
Snížit na 1, 0 mg/ m2
Stupeň 2 s bolestí nebo stupeň 3 (interferující s každodenními úkony běžného života)
Přerušit léčbu přípravkem VELCADE dokud projevy toxicity neustoupí.
Po ústupu toxicity obnovit léčbu přípravkem VELCADE dávkou sníženou na 0, 7 mg/ m2 a změnit dávkovací režim na jedenkrát týdně.
Stupeň 4 (senzorická neuropatie vedoucí k invaliditě nebo motorická neuropatie, která ohrožuje život nebo vede k ochrnutí) a/ nebo závažná autonomní neuropatie
Vysadit léčbu přípravkem VELCADE
* Založeno na úpravě dávkování ve studiích fáze II a III s mnohočetným myelomem a na post- marketingové zkušenosti.
Pediatričtí pacienti VELCADE není určen k podávání dětem do 18 let věku vzhledem k chybění údajů o bezpečnosti a účinnosti (viz body 5. 1 a 5. 2).
Starší pacienti Neexistují údaje, které by nasvědčovaly nutnosti úpravy dávkování u pacientů nad 65 let věku (viz bod 4. 8).
Zhoršená činnost ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin (clearance kreatininu = CrCl > 20 ml/ min/ 1, 73 m2) není farmakokinetika bortezomibu ovlivněna, proto u těchto pacientů není nutná úprava dávky.
Není známo, zda u pacientů s těžkou poruchou funkce ledvin (CrCl < 20 ml/ min/ 1, 73 m2), kteří nepodstupují dialýzu, dochází k ovlivnění farmakokinetiky bortezomibu.
Protože dialýza může koncentrace bortezomibu snížit, je nutno VELCADE podávat po provedení dialýzy (viz bod 5. 2).
Zhoršená činnost jater VELCADE nebyl studován u pacientů se zhoršenou činností jater.
Významné zhoršení jaterní činnosti může ovlivnit vylučování bortezomibu a zvýšit pravděpodobnost interakcí s jinými léčivými látkami.
Pacienti se sníženou činností jater by měli být léčeni s nejvyšší opatrností a mělo by být posouzeno snížení dávky (viz body 4. 3 a 4. 4).
Dávkování v kombinované léčbě VELCADE (bortezomib) se podává v kombinaci s perorálním melfalanem a perorálním prednisonem po devět 6týdenních léčebných cyklů tak, jak je uvedeno v Tabulce 2.
V cyklech 1 – 4 se VELCADE podává dvakrát týdně (dny 1, 4, 8, 11, 22, 25, 29 a 32).
V cyklech 5 – 9 se VELCADE podává jednou týdně (dny 1, 8, 22 a 29).
Jak melfalan tak i prednison se podávají perorálně ve dnech 1, 2, 3 a 4 v prvním týdnu každého cyklu.
23 Tabulka 2:
Doporučené dávkování pro VELCADE v kombinaci s melfalanem a prednisonem pro pacienty s dříve neléčeným mnohočetným myelomem VELCADE dvakrát týdně (cykly 1 - 4)
Týden
1
2
3
4
5
6
Vc (1, 3 mg/ m
2)
-- --
4 8 11
vka
22
25
29
32
m( 9 mg/ m2) p( 60 mg/ m2)
Den Den Den Den 1 2 3
4
-- --
přestá -- -- -- -- vka
přestávka
VELCADE jednou týdně (cykly 5 - 9)
Týden
1
2
3
4
5
6
2)
Den
-- -- --
8 vka
22
29
m( 9 mg/ m2) p( 60 mg/ m2)
Den Den Den Den 1 2 3
4
--
přestá -- -- vka
přestávka
Vc = VELCADE; m = melfalan; p = prednison
Úprava dávkování u kombinované terapie
Modifikace dávky a opětovné zahájení léčby při podání přípravku VELCADE v kombinaci s melfalanem a prednisonem
Před zahájením nového cyklu léčby: • Počet krevních destiček má být ≥ 70 x 109/ l a celkový počet neutrofilů má být ≥ 1, 0 x 109/ l • Nehematologické toxicity mají ustoupit na stupeň 1 nebo navrátit k výchozímu stavu
Tabulka 3:
Toxicita
Úprava nebo odložení dávkování
Hematologická toxicita během cyklu:
• V případě výskytu prolongované neutropenie stupně 4 nebo trombocytopene nebo trombocytopenie s krvácením v předešlém cyklu
Zvážit snížení dávky melfalanu o 25% v příštím cyklu.
• V případě počtu krevních destiček ≤ 30 × 109/ l nebo ANC ≤ 0, 75 x 109/ l v den dávkování přípravku VELCADE (jiný než den 1)
Léčbu přípravkem VELCADE vynechat.
• V případě vynechání více dávek přípravku VELCADE v cyklu (≥ 3 dávky při podávání dvakrát týdně nebo ≥ 2 dávky při podávání jednou týdně)
Dávku přípravku VELCADE je nutno snížit o 1 dávkovou úroveň (z 1, 3 mg/ m2 na 1mg/ m2 nebo z 1 mg/ m2 na 0, 7 mg/ m2) Léčba přípravkem VELCADE se má přerušit do ustoupení příznaků toxicity na stupeň 1 nebo k
Stupeň nehematologických toxicit ≥ 3
výchozímu stavu.
Poté je možno znovu zahájit podání přípravku VELCADE s dávkou o jednu úroveň nižší (z 1, 3 mg/ m2 na 1 mg/ m2 nebo z 1 mg/ m2 na 0, 7 mg/ m2).
Při neuropatické bolesti a/ nebo periferní neuropatii spojené s přípravkum VELCADE buď dávku zachovat a/ nebo ji modifikovat, jak je uvedeno v Tabulce 1.
Další informace týkající se melfalanu a prednisonu jsou uvedeny v odpovídajících souhrnech údajů o přípravku.
Způsob podání Rekonstituovaný roztok se podává jako 3 – 5sekundový bolus intravenózní injekcí periferním nebo centrálním intravenózním katétrem s následným výplachem injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%).
24 4. 3 Kontraindikace
Přecitlivělost k bortezomibu, bóru nebo jakékoli pomocné látce.
Těžké jaterní poškození (viz bod 4. 4).
Akutní difúzní infiltrativní plicní a perikardiální nemoc.
4. 4 Zvláštní upozornění a opatření pro použití
Gastrointestinální toxicita Při léčbě přípravkem VELCADE je velmi častá gastrointestinální toxicita zahrnující nauzeu, průjem, zvracení a zácpu.
Méně často byly hlášeny případy ileu (viz bod 4. 8), a proto by pacienti, kteří trpí zácpou, měli být pečlivě sledováni.
Hematologická toxicita Léčba přípravkem VELCADE je velmi často provázena hematologickou toxicitou (trombocytopenií, neutropenií a anémií).
Nejčastější hematologickou toxicitou je přechodná trombocytopenie.
Nejnižší počty destiček byly 11. den každého léčebného cyklu přípravku VELCADE.
Nebyla prokázána kumulativní trombocytopenie, včetně rozšířené studie fáze II.
Naměřená dolní hodnota průměrného počtu destiček činila přibližně 40% výchozí hodnoty.
U pacientů s pokročilým myelomem souvisela závažnost trombocytopenie s počtem destiček před zahájením léčby; při výchozí hodnotě počtu destiček < 75 000/ µl, 90% z 21 pacientů mělo během studie počet ≤ 25 000/ µl, včetně 14% < 10 000/ µl; proti tomu při výchozí hodnotě počtu destiček > 75 000/ µl, pouze 14% z 309 pacientů mělo během studie počet destiček ≤ 25x 109/ l.
Počet destiček by měl být stanoven před každou aplikací přípravku VELCADE.
Pokud je počet destiček < 25 000/ µl, měla by být léčba pozastavena a po obnovení jejich počtu znovu zahájena sníženou dávkou (viz bod 4. 2).
Potenciální přínos léčby musí být pečlivě posouzen proti rizikům, zvláště v případě středně závažné až závažné trombocytopenie s rizikovými faktory krvácení.
V průběhu léčby přípravkem VELCADE musí být proto často sledován kompletní krevní obraz včetně počtu krevních destiček.
Periferní neuropatie Léčba přípravkem VELCADE je velmi často spojena s výskytem periferní neuropatie, která je převážně senzorická.
Byly však hlášeny případy závažné motorické neuropatie s vyjádřenou nebo nevyjádřenou senzorickou periferní neuropatií.
Incidence periferní neuropatie se zvyšuje v počátku léčby a dosahuje vrcholu během 5. cyklu.
Doporučuje se, aby pacienti byli pečlivě sledováni pro možné projevy neuropatie, k nimž patří pocit pálení, hyperestezie, hypestezie, parestezie, nepříjemné pocity, neuropatická bolest nebo slabost.
U pacientů s novým výskytem nebo zhoršením stávající periferní neuropatie by mělo být provedeno neurologické vyšetření a může být nutná úprava dávkování a dávkovacího režimu přípravku VELCADE (viz bod 4. 2).
Neuropatie je zvládnutelná podpůrnou nebo jinou léčbou.
Zlepšení nebo vymizení periferní neuropatie bylo popsáno u 51% pacientů se stupněm ≥ 2 periferní neuropatie ve studiích fáze III u mnohočetného myelomu při monoterapii a u 71% pacientů se stupněm 3 nebo 4 periferní neuropatie nebo periferní neuropatie vedoucí k ukončení léčby ve studiích fáze II.
K rozvoji některých nežádoucích účinků, k nimž patří posturální hypotenze a závažná zácpa s ileem, by kromě periferní neuropatie mohla přispívat i autonomní neuropatie.
Informace o autonomní neuropatii a jejím podílu na těchto nežádoucích účincích jsou omezené.
Křeče Méně často byly hlášeny křeče u pacientů bez předchozího výskytu křečí nebo epilepsie.
U pacientů s rizikovými faktory pro výskyt křečí je zapotřebí zvláštní péče.
25 Hypotenze Léčba přípravkem VELCADE je často provázena ortostatickou/ posturální hypotenzí.
Většina nežádoucích účinků je mírného až středně závažného charakteru a byla pozorována v celém průběhu léčby.
U pacientů, u kterých se během léčby přípravkem VELCADE objevila ortostatická hypotenze, nebyla ortostatická hypotenze pozorována před léčbou přípravkem VELCADE.
U většiny pacientů bylo nutné ortostatickou hypotenzi léčit.
U menšiny pacientů s ortostatickou hypotenzí se objevily synkopy.
Ortostatická/ posturální hypotenze s podáním bolusu přípravku VELCADE bezprostředně nesouvisela.
Mechanismus této příhody není znám, ačkoli jedním z důvodů může být autonomní neuropatie.
Autonomní neuropatie může souviset s bortezomibem nebo bortezomib může zhoršit základní onemocnění jako je diabetická nebo amyloidózní neuropatie.
Opatrnost se doporučuje při léčbě pacientů s anamnézou synkop při podávání léků, u kterých je známa souvislost s hypotenzí, nebo u dehydratovaných pacientů s recidivujícími průjmy nebo zvracením.
Zvládnutí ortostatické/ posturální hypotenze může vyžadovat úpravu dávkování antihypertenzních léků, rehydrataci nebo podání mineralokortikoidů a/ nebo sympatomimetik.
Pacienti by měli být informováni, že v případě výskytu závratí, točení hlavy nebo mdloby musejí vyhledat lékaře.
Srdeční selhání V průběhu léčby bortezomibem byl pozorován akutní rozvoj nebo exacerbace městnavého srdečního selhání a/ nebo nový pokles ejekční frakce levé komory.
V randomizované srovnávací studii fáze III při monoterapii byla incidence srdečního selhání ve skupině pacientů léčených přípravkem VELCADE srovnatelná s incidencí ve skupině pacientů léčených dexametazonem.
Predisponujícím faktorem pro příznaky a projevy srdečního selhání může být retence tekutin.
Pacienti s rizikovými faktory kardiovaskulárního onemocnění nebo se stávající srdeční chorobou by měli být pečlivě sledováni.
Vyšetření EKG V klinických studiích se vyskytly ojedinělé případy prolongace QT intervalu, kauzalita nebyla stanovena.
Plicní poruchy U pacientů léčených přípravkem VELCADE (viz bod 4. 8) byla vzácně hlášena akutní difúzní infiltrativní choroba plicní neznámé etiologie jako např. pneumonitida, intersticiální pneumonie, plicní infiltrace a syndrom akutní respirační tísně (ARDS).
Některé z těchto příhod byly fatální.
Před zahájením léčby se doporučuje provést radiologické vyšetření hrudníku, aby se určilo, zda jsou nutná nějaká další diagnostická vyšetření a které slouží jako výchozí stav pro potenciální změny na plicích po léčbě.
Při objevení se nových nebo při zhoršení stávajících plicních příznaků (např. kašle, dyspnoe) by měla být neprodleně stanovena diagnóza a pacienti by měli podstoupit vhodnou léčbu.
Před pokračováním léčby přípravkem VELCADE je nutno zhodnotit poměr prospěch/ riziko.
Dva pacienti, kterým byla během klinické studie podána vysoká dávka cytarabinu (2 g/ m2 za den) nepřetržitou 24hodinovou infúzí společně s daunorubicinem a přípravkem VELCADE k léčbě relapsu akutní myeloidní leukémie, zemřeli na ARDS krátce po zahájení léčby a studie byla ukončena.
Tento zvláštní léčebný režim současného podávání vysoké dávky cytarabinu (2 g/ m2 za den) nepřetržitou 24hodinovou infúzí se proto nedoporučuje.
Porucha funkce ledvin U pacientů s mnohočetným myelomem jsou časté ledvinové komplikace, a proto je nutné tyto pacienty pečlivě sledovat (viz body 4. 2 a 5. 2).
Porucha funkce jater Pacienti se zhoršenou činností jater by měli být léčeni s nejvyšší opatrností a mělo by být posouzeno snížení dávky (viz body 4. 2, 4. 3 a 5. 2).
26 Jaterní nežádoucí účinky U pacientů, kterým byla podávána četná souběžná medikace, a u pacientů ve vážném zdravotním stavu byly hlášeny vzácné případy akutního jaterního selhání.
K dalším hlášeným jaterním nežádoucím účinkům patří zvýšení jaterních enzymů, hyperbilirubinémie a hepatitida.
Tyto změny mohou být po vysazení bortezomibu reverzibilní (viz bod 4. 8).
Syndrom z rozpadu nádoru Vzhledem ke skutečnosti, že bortezomib je cytotoxická látka a může rychle ničit maligní plazmatické buňky, může se jako komplikace objevit syndrom z rozpadu nádoru.
K pacientům s rizikem syndromu z rozpadu nádoru patří pacienti s rozsáhlou nádorovou zátěží před léčbou.
Tyto pacienty je nutné pečlivě sledovat a učinit odpovídající opatření.
Amyloidóza Důsledky proteazomové inhibice bortezomibem na poruchy související s proteinovou akumulací jako je např. amyloidóza nejsou známy.
U těchto pacientů je zapotřebí opatrnosti.
Současné podávání některých léčiv Pacienti léčení bortezomibem v kombinaci se silnými inhibitory CYP3A4 by měli být pečlivě sledováni.
Při kombinaci bortezomibu se substráty CYP3A4 nebo CYP2C19 (viz bod 4. 5) je zapotřebí postupovat opatrně.
U pacientů léčených perorálními antidiabetiky by měly být potvrzeny normální jaterní funkce a pacientům by měla být věnována zvýšená pozornost (viz bod 4. 5).
Reakce potenciálně zprostředkované imunokomplexy Méně často byly hlášeny nežádoucí účinky potenciálně související s tvorbou imunokomplexů, jako např. sérová choroba, polyartritida s vyrážkou a proliferativní glomerulonefritida.
Pokud se vyskytnou závažné nežádoucí účinky, bortezomib by měl být vysazen.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie in vitro naznačují, že bortezomib je slabý inhibitor izoenzymů 1A2, 2C9, 2C19, 2D6, a 3A4 cytochromu P450 (CYP).
Na základě omezeného podílu (7%) isoenzymu CYP2D6 na metabolismu bortezomibu nelze očekávat, že by slabý metabolický fenotyp CYP2D6 ovlivnil celkový metabolismus bortezomibu.
Studie interakcí založená na údajích od 12 pacientů, která posuzovala účinek ketokonazolu, silného inhibitoru CYP3A4, ukázala, že u bortezomibu došlo ke střednímu zvýšení hodnoty AUC 35% (CI90% [1, 032 až 1, 772]).
Proto by pacienti léčení bortezomibem v kombinaci se silnými inhibitory CYP3A4 (např. ketokonazolem, ritonavirem) měli být pečlivě sledováni.
Ve studii interakcí založené na údajích od 17 pacientů, která posuzovala účinek omeprazolu, účinného inhibitoru CYP2C19, se neprokázal významný vliv na farmakokinetiku bortezomibu.
Při současném podávání bortezomibu a inhibitorů CYP2C19 (např. fluoxetinu) by pacienti měli být pečlivě sledováni.
Vzhledem k absenci studií interakcí zkoumajících vliv induktorů CYP3A4 na farmakokinetiku bortezomibu by pacienti měli být pečlivě sledováni, pokud jsou léčeni bortezomibem v kombinaci se silnými induktory CYP3A4 (např. rifampicinem).
Studie interakcí hodnotící účinek melfalanu – prednisonu na bortezomib ukázala na údajích od 21 pacientů 17% zvýšení střední AUC bortezomibu.
Toto není považováno za klinicky významné.
U pacientů, kteří užívají perorální
27 antidiabetika a jsou léčeni přípravkem VELCADE, je nutné pečlivě sledovat hladinu krevního cukru a upravovat dávkování antidiabetik.
4. 6 Těhotenství a kojení
Teratogenní potenciál bortezomibu nebyl plně prozkoumán.
V neklinickém hodnocení nevykazoval bortezomib vliv na embryonální fetální/ fetální vývoj u laboratorních potkanů a králíků po podání nejvyšších dávek tolerovaných matkou.
Studie se zvířaty zaměřené na vliv bortezomibu na průběh porodu a postnatální vývoj nebyly provedeny (viz bod 5. 3).
VELCADE by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Klinické údaje o podávání přípravku VELCADE těhotným ženám nejsou k dispozici.
Pacienti mužského i ženského pohlaví s fertilním potenciálem musejí používat účinná antikoncepční opatření v průběhu léčby a tři měsíce po ukončení léčby přípravkem VELCADE.
Jestliže je přípravek VELCADE podáván během těhotenství nebo pokud žena během léčby tímto lékem otěhotní, je nutno ji seznámit s možnými riziky pro plod.
Není známo, zda je bortezomib vylučován do mateřského mléka.
Z důvodu možných závažných nežádoucích účinků přípravku VELCADE pro kojené dítě je nutnov průběhu léčby přípravkem VELCADE ukončit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
VELCADE může vykazovat mírný účinek na schopnost řídit vozidla a obsluhovat stroje.
Užívání přípravku VELCADE může souviset velmi často s únavou, často se závratěmi, méně často se synkopami, ortostatickou/ posturální hypotenzí nebo často s neostrým viděním.
Pacienti musejí být při obsluze strojů nebo řízení vozidel opatrní (viz bod 4. 8).
4. 8 Nežádoucí účinky
Uvedené nežádoucí účinky, které mají podle hodnocení zkoušejících přinejmenším možný nebo pravděpodobný příčinný vztah k léčbě přípravkem VELCADE, byly pozorovány v pěti nekomparativních studiích fáze II a jedné komparativní studii fáze III s přípravkem VELCADE versus dexametazon u 663 pacientů v relapsu nebo s refrakterním mnohočetným myelomem, kdy 331 pacientů dostávalo pouze VELCADE.
Zahrnuty jsou i údaje od pacientů s mnohočetným myelomem nebo B- buněčnou lymfocytární leukémií (CLL).
Pacienti byli léčeni přípravkem VELCADE jako monoterapií nebo v kombinaci s dexametazonem.
Nežádoucí účinky jsou uvedeny níže ve skupinách podle orgánových systémů a četnosti výskytu.
Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 4:
Nežádoucí účinky u pacientů s relabujícím/ refrakterním mnohočetným myelomem Infekce a infestace
Méně časté:
herpes zoster (včetně generalizovaného). pneumonie, bronchitida, sinusitida, nazofaryngitida, herpes simplex. sepse, bakteriémie, pneumokokové pneumonie, bronchopneumonie, infekce horních a dolních cest dýchacích, infekce související s katétrem, pleurální infekce, hemofilové infekce, cytomegalovirové infekce, chřipka, infekční mononukleóza, plané neštovice, infekce močových cest, gastroenteritida, kandidóza, plísňové infekce, postherpetické neuralgie, orální kandidóza, blefaritida, infekce.
28
Poruchy krve a lymfatického systému (viz bod 4. 4) Velmi časté:
Méně časté:
trombocytopenie, neutropenie, anémie. leukopenie, lymfopenie. pancytopenie, febrilní neutropenie, hemolytická anémie, trombocytopenická purpura, lymfadenopatie.
přecitlivělost, přecitlivělost způsobená imunokomplexy, reakce potenciálně způsobené imunokomplexy, jako např. reakce typu sérové choroby, polyartritida s vyrážkou a proliferativní glomerulonefritida (viz bod 4. 4).
Endokrinní poruchy Méně časté:
Poruchy metabolismu a výživy Velmi časté:
Méně časté:
snížení chuti k jídlu. dehydratace, hypokalémie, hyperglykémie. hyperkalémie, kachexie, hyperkalcémie, hypokalcémie, hypernatrémie, hyponatrémie, hypoglykémie, hyperurikémie, nedostatek vitaminu B12, zvýšení chuti k jídlu, hypomagnezémie, hypofosfatémie.
Méně časté:
zmatenost, deprese, nespavost, úzkost. agitovanost, delirium, halucinace, neklid, změny nálady, změny duševního stavu, poruchy spánku, podrážděnost, abnormální sny.
systému (viz body 4. 4 a 4. 7) periferní neuropatie, periferní senzorická neuropatie (viz bod 4. 4), parestezie, bolesti hlavy.
polyneuropatie, zhoršení periferní neuropatie, závratě (mimo vertigo), porucha chuti, porucha citlivosti zvláště na dotek, hypestézie, třes.
paraplegie, intrakraniální hemoragie, subarachnoideální hemoragie, křeče (viz bod 4. 4), periferní motorická neuropatie, synkopa, parézy, porucha pozornosti, zvýšení aktivity, ztráta chuti, ospalost, migréna, kognitivní poruchy, trhavé pohyby, posturální závratě, ischias, mononeuropatie, poruchy řeči, syndrom neklidných nohou.
Méně časté:
rozostřené vidění (viz bod 4. 7), bolest očí. oční hemoragie, abnormální vidění, suchost očí, konjunktivitida, výtok z očí, fotofóbie, podráždění očí, zvýšené slzení, překrvení spojivek, otoky očí.
vertigo. hluchota, zvonění v uších, hypoakuzie, zhoršení sluchu.
Srdeční poruchy
srdeční zástava, kardiogenní šok, infarkt myokardu, angina pectoris, nestabilní angina pectoris, rozvoj nebo exacerbace městnavého srdečního selhání (viz bod 4. 4), srdeční selhání, ventrikulární hypokineze, plicní edém a akutní plicní edém, zástava v důsledku poruchy sinu, úplná atrioventrikulární blokáda, tachykardie, sinusová tachykardie, supraventrikulární tachykardie, arytmie, fibrilace síní, palpitace.
Cévní poruchy
hypotenze, ortostatická a posturální hypotenze (viz body 4. 4 a 4. 7), zánět žil, modřiny, hypertenze.
cerebrální hemoragie, vaskulitida, cerebrovaskulární příhoda, plicní hypertenze, petechie, petechie na sliznicích, purpura, změna žilního zabarvení, rozšířené žíly, krvácení z ran, zrudnutí, návaly horka.
Časté:
Méně časté:
dušnost. dušnost při námaze, krvácení z nosu, kašel, silná rýma. respirační zástava, hypoxie, překrvení plic, pleurální výpotek, astma, respirační alkalóza, tachypnoe, sípání, překrvení nosní sliznice, chrapot, rýma, hyperventilace, klidová dušnost, bolestivost hrudní stěny, bolestivost sinů, pocit stažení hrdla, produktivní kašel.
Časté:
zvracení, průjem, nevolnost, zácpa. bolesti břicha, stomatitida, dyspepsie, řídká stolice, bolesti v nadbřišku, nadýmání, vzedmutí břicha, škytavka, ústní ulcerace, faryngolaryngeální bolest, sucho v ústech.
akutní pankreatitida, paralytický ileus, kolitida spojená s užíváním antibiotik, kolitida, zvracení krve, hemoragický průjem, gastrointestinální hemoragie, rektální hemoragie, enteritida, dysfagie, abdominální obtíže, říhání, poruchy gastrointestinální motility, bolestivost v ústech, pocit na zvracení, změny ve vyprazdňování, bolest sleziny, ezofagitida, gastritida, gastroezofageální reflux, gastrointestinální bolest, krvácení z dásní, bolestivost dásní, hiátová hernie, syndrom dráždivého tračníku, petechie ústní sliznice, zvýšená sekrece slin, povleklý jazyk, změna barvy jazyka, fekální zaklínění.
Poruchy jater a žlučových cest (viz bod 4. 4) Méně časté:
Časté:
vyrážka. periorbitální otoky, kopřivka, svědivá vyrážka, pruritus, erytém, zvýšené pocení, suchost kůže, ekzém.
vaskulární vyrážka, erytematózní vyrážka, fotosenzitivní reakce, zhmožděniny, generalizovaný pruritus, makulární vyrážka, papulární vyrážka, psoriáza, generalizovaná vyrážka, otoky očních víček, otok v obličeji, dermatitida, alopecie, poruchy nehtů, změny zabarvení kůže, atopická dermatitida, abnormální struktura vlasů, potničky, noční pocení, proleženiny, ichtyóza, kožní uzlíky.
Časté:
bolesti svalů. svalová slabost, muskuloskeletální bolesti, bolesti končetin, svalové křeče, bolesti kloubů, bolesti kostí, bolesti v zádech, periferní otoky.
svalové křeče, svalové záškuby nebo pocit tíže, svalová ztuhlost, otoky kloubů, ztuhlost kloubů, bolest hýždí, otoky, bolestivost čelistí.
Méně časté:
poškození ledvin, dysurie. akutní ledvinové selhání, ledvinové selhání, oligurie, ledvinová kolika, hematurie, proteinurie, retence moče, časté močení, obtíže při močení, bolestivost v bederní oblasti, inkontinence moče, nutkání k močení.
Poruchy reprodukčního systému a prsu Méně časté:
Časté:
únava (viz bod 4. 7), horečka. astenie, slabost, letargie, ztuhlost, malátnost, onemocnění podobné chřipce, periferní edémy, bolest na hrudi, bolest, otoky.
pády, slizniční hemoragie, zánět sliznic, neuralgie, zánět žil v místě aplikace, extravazální zánět, bolestivost při tlaku, zarudnutí v místě injekce, pocit chladu, pocit tlaku na hrudi, hrudní obtíže, bolesti ve slabinách, pocit svírání na hrudi.
Méně časté:
Poranění, otravy a procedurální komplikace Méně časté: komplikace způsobené katétrem, bolest po proceduře, krvácení po proceduře, popáleniny.
Souhrn údajů o bezpečnosti u pacientů s dosud neléčeným mnohočetným myelomem:
Následující tabulka popisuje data o bezpečnosti od 340 pacientů s dosud neléčeným mnohočetným myelomem, kteří v prospektivní studii fáze III dostávali VELCADE (1, 3 mg/ m2) v kombinaci s melfalanem (9 mg/ m2) a prednisonem (60 mg/ m2).
Celkově lze říci, že bezpečnostní profil u pacientů léčených přípravkem VELCADE v monoterapii byl podobný profilu u pacientů léčených přípravkem VELCADE v kombinaci s melfalanem a prednisonem.
Tabulka 5:
Během léčby pozorované nežádoucí účinky spojené s léčivým přípravkem hlášené u ≥ 10% pacientů léčených přípravkem VELCADE v kombinaci s melfalanem a prednisonem -------------- Vc+M+P ------------ ---------------- M+P ---------------
(n = 340)
(n = 337)
Třídy orgánových systémů podle Celkem Stupeň toxicity, n (%) Celkem Stupeň toxicity, n (%) database MedDRA Preferovaný termín Infekce a infestace
n (%)
3
≥4 n (%) 3
≥4
Herpes Zoster Poruchy krve a lymfatického systému
39 (11)
11 (3)
9 (3)
4 (1)
Neutropenie Anémie Leukopenie
160 (47) 101 (30) 33 (109 (32) 41 (12) 108 (32) 64 (19)
17
(5)
51 (15)
Anorexie Psychiatriké poruchy
64 (19) 6 (2)
19 (6)
Insomnie Poruchy nervového systému
35 (10) 1 (< 1)
21 (6)
Periferní neuropatie Neuralgie Parestézie Gastrointestinální poruchy
156 (46) 42 (12) 117 (34) 27 (8) 42 (12) 6 (2)
2 2
0 0 0
0 0 0
Nauzea
134 (39) 1
70 (21) 1 (< 1)
Průjem Zvracení Zácpa
119 (35) 19 (87 (26) 77 (23)
2
20 (6) 41 (12) 14 (4)
0 0 0
Bolest v horní části břicha Poruchy kůže a podkožní tkáně
38 (11)
7 (2) 0
Třídy orgánových systémů podle database MedDRA
(%) Celkem Stupeň toxicity, n (%)
≥4
2 (1) 48 (14) 4 (1) 0 23 (7) 3 (1)
0 0
Ve studii fáze III u pacientů s dosud neléčeným mnohočetným myelomem dostávalo v rameni VcMP 27% pacientů profylakticky antivirotika.
V této studii byla reaktivace herpes zoster častější u pacientů léčených VcMP (11%) ve srovnání s MP (3%).
U třech (3%) z 91 pacientů ve skupině s VcMP, kteří dostávali profylakticky antivirotika, se objevila reaktivace herpes zoster.
Jejich frekvence není známa.
Nežádoucí účinky z post- marketingových hlášení Infekce a infestace Není známo:
Poruchy imunitního systému
Není známo:
Poruchy nervového systému
Poruchy oka
Encefalopatie, autonomní neuropatie
Srdeční poruchy
Srdeční tamponáda, perikarditida, kardiální a kardiopulmonální Není známo:
Poruchy jater a žlučových cest
Ischemická kolitida
Není známo:
Selhání jater
4. 9 Předávkování
Předávkování pacientů více než dvojnásobnou dávkou, než která je doporučena, bylo provázeno akutní symptomatickou hypotenzí a trombocytopenií s fatálními důsledky (Preklinické studie kardiovaskulární bezpečnosti, viz bod 5. 3).
32 Specifické antidotum pro předávkování bortezomibem není známo.
V případě předávkování by měly být monitorovány pacientovy vitální funkce a musí mu být poskytnuta podpůrná terapie k udržení krevního tlaku (např. tekutiny, hypertenziva, a/ nebo inotropní látky) a tělesné teploty (viz body 4. 2 a 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná cytostatika, ATC kód:
L01XX32
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Mechanismus účinku Bortezomib je proteazomový inhibitor.
Byl specificky navržen, aby inhiboval chymotrypsinu podobnou aktivitu proteazomu 26S savčích buněk.
Proteazom 26S je rozsáhlý proteinový komplex, který odbourává ubiquitní proteiny.
Ubiquitní- proteazomový metabolismus hraje nepostradatelnou úlohu v řízení odbourávání specifických proteinů a tím udržení homeostázy uvnitř buněk.
Inhibice proteazomu 26S zabraňuje cílené proteolýze a ovlivňuje mnohočetnou signalizační kaskádu uvnitř buněk, jejímž konečným výsledkem je odumření nádorových buněk.
Bortezomib je vysoce selektivní pro proteazom.
Při koncentraci 10 μM neinhibuje bortezomib žádný ze širokého spektra sledovaných receptorů a proteáz a je více než 1500krát selektivnější pro proteazom než pro další preferovaný enzym.
Kinetika inhibice proteazomu byla hodnocena in vitro a bylo zjištěno, že bortezomib disociuje z proteazomu s t½ 20 minut, což prokazuje, že inhibice proteazomu bortezomibem je reverzibilní.
Inhibice proteazomu vyvolaná bortezomibem ovlivňuje nádorové buňky mnoha způsoby, které zahrnují, ale nejsou omezeny, na alteraci regulačních proteinů, které kontrolují progresi buněčného cyklu a aktivaci nukleárního faktoru kappa B (NF- kB).
Inhibice proteazomu vede k zastavení buněčného cyklu a apoptóze.
NF- kB je transkripční faktor, jehož aktivace je vyžadována pro mnoho aspektů tumorogeneze, včetně buněčného růstu a přežívání, angiogeneze, interakcí mezi buňkami a tvorbou metastáz.
U myelomu ovlivňuje bortezomib schopnost myelomových buněk interagovat s mikroprostředím kostní dřeně.
Experimenty ukázaly, že bortezomib je cytotoxický pro různé druhy nádorových buněk a že nádorové buňky jsou více citlivé k pro- apoptotickému účinku proteázomové inhibice než buňky normální.
Bortezomib vyvolává snížení růstu nádorů in vivo u mnoha modelových nádorů používaných v preklinice včetně mnohočetného myelomu.
1) otevřená klinická studie (VISTA) fáze III u 682 pacientů byla provedena, aby se stanovilo, zda u pacientů s dosud neléčeným mnohočetným myelomem VELCADE (1, 3 mg/ m2) v kombinaci s melfalanem (9 mg/ m2) a prednisonem (60 mg/ m2) dojde ve srovnání s melfalanem (9 mg/ m2) a prednisonem (60 mg/ m2) ke zlepšení času do progrese (time to progression = TTP).
Léčba byla podávána po maximálně 9 cyklů (přibližně 54 týdnů) a předčasně byla ukončena z důvodu progrese onemocnění nebo nepřijatelné toxicity.
Výchozí demografické charakteristiky a charakteristiky pacientů jsou shrnuty v Tabulce 7.
33 Tabulka 7:
Souhrn výchozích charakteristik pacientů a onemocnění ve studii VISTA
Vc+M+P
M+P
Charakteristiky pacientů
n = 344
n = 338
Střední věk v letech (rozmezí) Pohlaví: mužské/ ženské
71, 0 (57, 90) 51% / 49%
71, 0 (48, 91) 49% / 51%
Rasa: bělošská/ asijská/ černošská/ jiná Hodnota výkonostního stavu podle Karnofskeho ≤ 70 Hemoglobin < 100 g/ l Počet krevních destiček < 75 x 109/ l Charakteristiky onemocnění
88
% / 10% / 1% / 1% 35% 37% < 1%
87
% / 11% / 2% / 0% 33% 36% 1%
Typ myelomu (%):
IgG/ IgA/ Lehký řetězec Střední β2- mikroglobulin (mg/ l) Střední albumin (g/ l) Clearance kreatininu ≤ 30 m/ min [n (%)]
% / 24% / 8% 4, 2 33, 0 20 (6%)
62
% / 26% / 8% 4, 3 33, 0 16 (5%)
V předem specifikované době průběžné analýzy bylo dosaženo primárního cílového parametru, doby do progrese, a pacientům v rameni s MP byla nabídnuta léčba Vc+M+P.
Po průběžné analýze bylo dále pozorováno přežití.
Střední doba dalšího sledování byla 16, 3 měsíců.
Výsledky účinnosti jsou uvedeny v Tabulce 8:
34 Tabulka 8:
Souhrn analýzy účinnosti ve studii VISTA Cílový parametr účinnosti
Vc+M+P
M+P
Doba do progrese –
n = 344
n = 338
Příhody n (%) Mediána (95% CI)
101 (29) 20, 7 mo
152 (45) 15, 0 mo
poměr rizikab
(17, 6, 24, 7)
0, 54
(95% CI) hodnota p c Přežití bez progrese
(0, 42, 0, 70) 0, 000002
Příhody n (%) Mediána (95% CI)
135 (39) 18, 3 mo
190 (56) 14, 0 mo
Poměr rizikab
(16, 6, 21, 7)
0, 61
(95% CI) hodnota p c Celkové přežití
(0, 49, 0, 76) 0. 00001
Příhody (úmrtí) n (%) Poměr rizikab (95% CI) hodnota p c
45 (13)
0, 61 (0, 42, 0, 88) 0, 00782
76 (23)
Poměr odpovědí populacee n = 668
n = 337
n = 331
CRf n (%)
102 (30)
12 (4)
PRf n (%) nCR n (%) CR + PRf n (%) hodnota pd
136 (40) 5 (1) 238 (71)
< 10- 10
103 (31) 0 115 (35)
Snížení sérového M- proteinu populaceg n = 667
n = 336
n = 331
> = 90% n (%) Doba do první odezvy u CR + PR
151 (45)
34 (10)
Medián Střednía trvání odezvy
1, 4 mo
4, 2 mo
CRf CR + PRf Doba do další léčby
24, 0 mo 19, 9 mo
12, 8 mo 13, 1 mo
Příhody n (%) Mediána (95% CI)
73 (21) NE
127 (38) 20, 8 mo
Poměr rizikab
(26, 1, NE)
0, 52
(18, 3, 28, 5)
(95% CI) hodnota p c a odhad podle Kaplan- Meiera. b
(0, 39, 0, 70) 0, 000009
Odhad poměru rizika je založen na Coxově modelu proporcionálního rizika
Neměřitelné
35 Klinická účinnost u pacientů s relabujícím nebo refrakterním mnohočetným myelomem Bezpečnost a účinnost přípravku VELCADE byly hodnoceny ve dvou studiích při doporučené dávce 1, 3 mg/ m2: v randomizované, srovnávací studii fáze III, versus dexametazon (dex) u 669 pacientů v relapsu nebo s refrakterním mnohočetným myelomem, kteří podstoupili 1 – 3 předchozí léčby a v jednoramenné studii fáze II, do které bylo zahrnuto 202 pacientů v relapsu a s refrakterním mnohočetným myelomem, kteří podstoupili nejméně 2 předchozí léčby, a u kterých nastala při poslední léčbě progrese onemocnění (viz Tabulky 9, 10 a 11).
Tabulka 9:
Dávkovací schéma u studií Fáze II a Fáze III
Fáze/ rameno Dávkovací schéma II Vc: dny 1, 4, 8, 11, (dny bez terapie 12- 21)
Dávka 1, 3 mg/ m2 (intravenózní bolus) 2
Režim 3 týdny x 8 cyklů (prodloužení **)
III Vc *
a) dny 1, 4, 8, 11, (dny bez terapie 12- 21) b) dny 1, 8, 15, 22
(intravenózní bolus)
a) 3 týdny x 8, potom b) 5 týdnů x 3
III Dex a) dny 1– 4, 9– 12, 17– 20 b) dny 1- 4
40 mg (perorálně)
a) 5 týdnů x 4 b) 4 týdny x 5
II přidat Dex ***
20 mg (perorálně) (dny 1, 2, 4, 5, 8, 9, 11, 12)
3 týdny
* a) je počáteční léčba, a) a b) reprezentují celou léčbu ** Prodloužení studie - vybraní pacienti, pro které je léčba přínosem, pokračují v léčbě přípravkem VELCADE *** Jestliže po 2 nebo 4 cyklech přípravku VELCADE došlo u pacientů k progresi onemocnění nebo bylo onemocnění stabilní, mohli dostávat dexametazon
Tabulka 10:
Charakteristika pacientů ve studiích Fáze II a Fáze III
Fáze II Vc
Fáze III Vc
Fáze III Dex
Počet pacientů, ITT analýza Muži% Medián věku, roky (rozmezí) Bílá rasa Karnofsky PS > 80% Trombocyty < 75 000/ μl Hemoglobin < 100 g/ l Medián clearence kreatininu, ml/ min (rozmezí) Myelom IgG Myelom IgA Myelom lehký řetězec Medián doby od diagnózy (roky) Abnormality chromozomu 13 Medián β2 mikroμglobulin (mg/ l) Medián počtu předchozích terapií * (rozmezí)
202 60 59 (34- 84) 81 80 21% 44% 74 (14- 221) 60% 24% 14% 4, 0 15% 3, 5 6 (2- 15)
333 56 61 (33- 84) 90% 87% 6% 32% 73, 3 (15, 6- 170, 7) 60% 23% 12% 3, 5 25, 7% 3, 7 2 (1- 7)
336 60 61 (27- 86) 88% 84% 4% 28% 73, 3 (15, 3- 261, 1) 59% 24% 13% 3, 1 25, 0% 3, 6 2 (1- 8)
1 předchozí terapie > 1 předchozí terapie
n=132 (40%) n=186 (60%)
n=119 (35%) n=194 (65%)
* Včetně steroidů, alkylačních látek, anthracyklinů, thalidomidu a transplantací kmenových buněk
36 Tabulka 11:
Expozice pacientů v léčbě přípravkem VELCADE během studií fáze II a III
Fáze II Vc
Fáze III Vc
Fáze III Dex
Podání nejméně 1 dávky Ukončené 4 cykly
n=202
n=331 69%
n=332
a) všechny počáteční cykly (počet)
27% (8 cyklů)
29% (8 cyklů)
36% (4 cykly)
b) kompletní kúra (počet) c) prodloužení *
(medián 7 cyklů) nebo celkový medián 14 cyklů (rozmezí 7 - 32)
9% (11 cyklů) NA
* V případě přínosu léčby mohli pacienti po ukončení 8 cyklů pokračovat v léčbě NA = neuplatňuje se
Ve studii fáze III vedla léčba přípravkem VELCADE k prodloužení doby do progrese onemocnění, významně prodloužila přežití a významně zvýšila poměr odpovědí ve srovnání s léčbou dexametazonem (viz Tabulka 12) u všech pacientů včetně pacientů, kteří obdrželi jednu předchozí léčbu.
Dle výsledku předem plánované průběžné analýzy bylo na doporučení monitorovací komise uzavřeno rameno s dexametazonem a všem pacientům zařazeným do skupiny s dexametazonem byla nabídnuta léčba přípravkem VELCADE bez ohledu na stav jejich onemocnění.
Z důvodů této časné změny byl medián trvání dalšího sledování (follow- up) žijících pacientů 8, 3 měsíce.
U obou skupin pacientů, jak u těch, kteří nereagovali na svou poslední předcházející léčbu, tak i těch, kteří byli citliví k léčbě, bylo celkové přežití významně delší a podíl odpovědí na léčbu byl významně vyšší v rameni pacientů, kteří dostávali VELCADE.
Z 669 pacientů zařazených do studie bylo 245 (37%) ve věku 65 let nebo starších.
Nezávisle na věku byly parametry odpovědi i TTP významně lepší u přípravku VELCADE.
Bez ohledu na výchozí hladiny β2- mikroglobulinu byly všechny parametry účinnosti (čas do progrese, celková doba přežití i poměr odpovědí) významně zlepšeny v rameni s přípravkem VELCADE.
U refrakterní populace pacientů studie fáze II byly odpovědi hodnoceny nezávislou hodnotitelskou komisí podle kriterií Evropské komise pro transplantaci kostní dřeně, European Bone Marrow Transplant Group.
Medián přežití všech zařazených pacientů byl 17 měsíců (rozmezí < 1 až 36+ měsíců).
Tato doba přežití byla delší než medián 6 až 9 měsíců předpokládaný pro stejnou populaci pacientů konzultanty zkoušejících.
Multivariační analýzou bylo zjištěno, že poměr odpovědí byl nezávislý na typu myelomu, stavu onemocnění, stavu delece 13. chromozomu, počtu nebo typu předchozích terapií.
U pacientů, kteří dostali 2 až 3 předchozí léčby, byl poměr odpovědí 32% (10/ 32) a u pacientů, kteří dostali více než 7 předchozích terapií, byl poměr odpovědí 31% (21/ 67).
37 Tabulka 12:
Souhrn výsledků onemocnění ze studií Fáze III a Fáze II
Fáze III Fáze III Fáze III
Fáze II ≥2
Všichni pacienti
1 předchozí léčba
> 1 předchozí léčba
předchozí léčby
Události závislé na
Vc Dex
Vc Dex
Vc Dex
Vc
čase
n=333a
n=336a
n=132a
n=119a
n=200a
n=217a
n=202a
TTP, dny
189b
106b
212d
169d
148b
87b
210
[95% CI]
[84, 107] [154, 281]
191]
192]
přežití 1 rok%
66d
89d
72d
73
62
[95% CI]
[74, 85]
[59, 72]
[82, 95]
[62, 83]
[64, 82]
[53, 71]
Dex
Vc
Dex
Vc
Dex
Vc
n=193
n=315c
n=312c
n=128
N=110
n=187
n=202
CR
20 (6) b
2 (< 1) b
8 (6)
2 (2)
12 (6)
0 (0)
(4) **
CR + nCR
5 (2) b
16 (13) 57 (45)
4 (4)
25 (13) 64 (34)
1 (< 1)
(10) **
CR+ nCR + PR CR + nCR+
56 (18) b
d
29 (26) d b
27 (13) b
(27) **
PR+MR
146 (46) 108 (35) 66 (52)
45 (41)
80 (43)
63 (31)
(35) **
Medián trvání
169
189 (6, 2)
126 (4, 1)
385 *
Dny (měsíce)
(8, 0)
(5, 6)
(8, 1)
(7, 8)
DOBA DO ODPOVĚDI CR + PR (dny) a
43 43
44
46
41
27
38 *
populace se záměrem léčení (Intent to treat - ITT) b hodnota p ze stratifikovaného log- rank testu; analýza podle léčby s vyloučením stratifikace pro léčebnou anamnézu p < 0, 0001 c reagující populace, včetně pacientů, kteří měli patrné onemocnění na začátku léčby a obdrželi alespoň 1 dávku sledovaného léku d hodnota p z Cochran- Mentel- Haenszelofa chi- kvadrátového testu přizpůsobeného pro stratifikační faktory; analýza podle léčby s vyloučením stratifikace pro léčebnou anamnézu * CR+PR+MR ** CR=CR, (IF -); nCR=CR (IF+) NA = neuplatňuje se, NE = nestanoveno
Ve studii fáze II mohli pacienti, u kterých nebylo dosaženo optimální odpovědi při samostatné léčbě přípravkem VELCADE, dostat vysokou dávku dexametazonu společně s přípravkem VELCADE (viz Tabulka 9).
Protokol dovoloval, pokud nebylo u pacientů léčených samostatně přípravkem VELCADE dosaženo optimální léčebné odpovědi, přidat dexametazon.
Dexametazon v kombinaci s přípravkem VELCADE dostávalo celkem 74 hodnocených pacientů.
Při kombinované léčbě vykázalo nebo dosáhlo zlepšení odpovědi 18% pacientů (MR (11%) nebo PR (7%)).
5. 2 Farmakokinetické vlastnosti
Po podání intravenózního bolusu v dávce 1, 0 mg/ m2 a 1, 3 mg/ m2 11 pacientům s mnohočetným myelomem a hodnotami clearance kreatininu vyššími než 50 ml/ min byly průměrné vrcholové plazmatické koncentrace bortezomibu po první dávce 57 a 112 ng/ ml.
Po následných dávkách se průměrné vrcholové plazmatické koncentrace bortezomibu pohybovaly v rozmezí od 67 do 106 ng/ ml pro dávku 1, 0 mg/ m2 a od 89 do 120 ng/ ml pro dávku 1, 3 mg/ m2.
Distribuce Průměrný distribuční objem (Vd) bortezomibu se pohyboval v rozmezí od 1 659 l do 3 294 l po jednorázovém nebo opakovaném podání dávek 1, 0 mg / m2 nebo 1, 3 mg/ m2 pacientům s mnohočetným myelomem.
Tyto údaje svědčí o tom, že je bortezomib významně distribuován do periferních tkání.
V koncentracích bortezomibu v rozmezí od 0, 01 do 1, 0 μg/ ml činila vazba na lidské
Frakce bortezomibu vázaného na plazmatické proteiny nebyla závislá na koncentraci.
Metabolismus Studie in vitro s lidskými jaterními mikrozomy a lidskými izoenzymy cytochromu P450 vzniklými expresí cDNA ukazují, že bortezomib je přednostně oxidativně metabolizován enzymy 3A4, 2C19 a 1A2 cytochromu P450.
Hlavní metabolickou cestou je deboronace na dva deboronované metabolity, které následně podléhají hydroxylaci na několik metabolitů.
Deboronované metabolity bortezomibu nevykazují aktivitu jako inhibitory proteazomu 26S.
Eliminace Průměrný eliminační poločas (t1/ 2) bortezomibu po opakovaném podání se pohyboval v rozmezí 40 - 193 hodiny.
Bortezomib je eliminován rychleji po první dávce ve srovnání s následnými dávkami.
Průměrná celková tělesná clearance byla 102 a 112 l/ h po první dávce u dávek 1, 0 mg/ m2 a 1, 3 mg/ m2 a pohybovala se v rozmezí od 15 do 32 l/ h a od 18 do 32 l/ h po následných dávkách 1, 0 mg/ m2 a 1, 3 mg/ m2.
Speciální populace Zhoršená činnost jater Cílené studie u pacientů se závažným jaterním postižením nebyly dosud provedeny (viz bod 4. 4).
Vzhledem k absenci dat je VELCADE kontraindikován u pacientů se závažným jaterním postižením (viz bod 4. 3).
Zhoršená činnost ledvin U pacientů s různým stupněm zhoršení funkce ledvin, kteří byli podle hodnot clearance kreatininu (CrCl) rozděleni do následujících skupin: normální (CrCl ≥ 60 ml/ min/ 1, 73 m2, n = 12), mírná porucha (CrCl = 40 – 59 ml/ min/ 1, 73 m2, n = 10), středně těžká porucha (CrCl = 20 – 39 ml/ min/ 1, 73 m2, n = 9) a těžká porucha (CrCl < 20 ml/ min/ 1, 73 m2, n = 3), byla provedena farmakokinetická studie.
Do této studie byla zahrnuta také skupina dialyzovaných pacientů, kterým byl přípravek podáván po dialýze (n = 8).
Pacientům byl podáván VELCADE intravenózně v dávkách 0, 7 až 1, 3 mg/ m2 dvakrát týdně.
Expozice přípravku VELCADE (dávkou normalizovaná AUC a Cmax) byla srovnatelná mezi všemi skupinami (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bortezomib vykazoval pozitivní klastogenní účinek (strukturální chromozomální aberace) při in vitro stanovení chromozomální aberace na ovariálních buňkách čínských křečků (CHO) v nízkých koncentracích jako je 3, 125 μg/ ml, která byla nejnižší hodnocenou koncentrací.
Při stanovování mutagenicity in vitro (Amesův test) a in vivo mikronukleolárním testem na myších nebyla zjištěna genotoxicita bortezomibu.
Studie vývojové toxicity u laboratorních potkanů a králíků prokázaly embryo- fetální letalitu při toxických dávkách pro matku, avšak nikoli přímou embryo- fetální toxicitu při dávkách nižších než dávkách toxických pro matku.
Studie fertility nebyly provedeny, ale hodnocení reprodukčních tkání bylo provedeno při obecných studiích toxicity.
V 6měsíční studii s laboratorními potkany bylo pozorováno degenerativní působení na testes i na ovaria.
Je proto pravděpodobné, že by bortezomib mohl mít vliv na samčí i samičí fertilitu.
Peri a postnatální vývojové studie nebyly provedeny.
Ve studiích celkové toxicity po opakovaném podání s laboratorními potkany a opicemi patřily k základním cílovým orgánům gastrointestinální trakt s výsledným zvracením a/ nebo průjmem, hematopoetická a lymfatická tkáň s výslednou cytopenií v periferní krvi, atrofií lymfatické tkáně a hematopoetickou hypocelularitou kostní dřeně, periferní neuropatie (pozorovaná u opic, myší a psů) postihující senzorická nervová zakončení a mírné změny v ledvinách.
Po skončení léčby bylo možné u všech těchto cílových orgánů pozorovat částečnou až úplnou regeneraci.
Na základě studií u zvířat se prostup bortezomibu hematoencefalickou bariérou zdá být omezený, pokud k němu vůbec dochází, a význam tohoto zjištění pro člověka není znám.
39 Farmakologické studie kardiovaskulární bezpečnosti na opicích a psech ukazují, že intravenózní dávky přibližně dva až třikrát vyšší než doporučené klinické dávky (vztaženo na mg/ m2) jsou provázené zvýšenou tepovou frekvencí, snížením kontraktility, hypotenzí a smrtí.
Snížení srdeční kontraktility a hypotenze u psů odpovídaly na akutní léčbu pozitivně inotropními látkami nebo hypertenzivy.
U psů byl však pozorován mírný vzestup korigovaného QT intervalu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol (E 421), dusík.
6. 2 Inkompatibility
Tento lék nesmí být smíchán se žádnými jinými léky s výjimkou uvedených v bodu 6. 6.
6. 3 Doba použitelnosti
3 roky
Rekonstituovaný roztok byl měl být použit neprodleně po přípravě.
Není- li rekonstituovaný roztok použit okamžitě, jsou doba a podmínky uchovávání přípravku před aplikací v odpovědnosti uživatele.
Chemická a fyzikální stabilita však byla prokázána po dobu 8 hodin při teplotě 25 °C při uchovávání v originální injekční lahvičce a/ nebo stříkačce před aplikací, s maximální dobou 8 hodin v injekční stříkačce.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Injekční lahvičku uchovávejte ve vnějším obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného roztoku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička 10 ml ze skla typu 1, s šedou brombutylovou zátkou a hliníkovým pertlem se zeleným krytem.
Injekční lahvička je v průhledném blistru, který sestává z podložky s víčkem.
Balení obsahuje 1 injekční lahvičku pro jednorázové použití.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Obecná opatření Bortezomib je cytotoxická látka.
Z tohoto důvodu by měla být při manipulaci a přípravě přípravku VELCADE dodržována zvýšená opatrnost.
K zamezení kontaktu s kůží se doporučuje používat rukavice a jiné ochranné oděvy.
Při manipulaci s přípravkem VELCADE musí být přísně dodržovány aseptické podmínky, protože přípravek neobsahuje žádné konzervans.
Návod pro rekonstituci Každá 10ml lahvička musí být rekonstituována 3, 5 ml 9 mg/ ml (0, 9%) roztoku chloridu sodného na injekci.
Rozpuštění lyofilizovaného prášku je dokončeno do dvou minut.
40 Po rekonstituci obsahuje jeden ml roztoku 1 mg bortezomibu.
Rekonstituovaný roztok je čirý a bezbarvý s výsledným pH od 4 do 7.
Roztok musí být před aplikací vizuálně prohlédnut s ohledem na přítomnost částic a zabarvení.
Při zabarvení nebo výskytu částic musí být rekonstituovaný roztok zlikvidován.
Likvidace Pouze pro jednorázové použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg 30 B- 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 274/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26/ 04/ 2004 Datum posledního prodloužení registrace:
10.
DATUM REVIZE TEXTU
41 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
42 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha 1:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 2. 0 plánu řízení rizik (Risk Management Plan, RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen:
Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik
Periodické zprávy o bezpečnosti (PSUR) Držitel rozhodnutí o registraci bude předkládat 6měsíční PSUR, nebude- li CHMP specifikováno jinak.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci by měl ukončit v určeném termínu následující program studií, jejichž výsledky budou základem pro roční hodnocení profilu prospěch/ riziko.
Revize v ročních intervalech
III, uskuteční žadatel klinickou farmakokinetickou studii s 24 pacienty s mnohočetným myelomem a dávkováním 1, 0 a 1, 3
Souhrn závěrečných výsledků farmakokinetických studíí do 31. prosince 2010
Studie zaměřená na jaterní poškození Výsledná zpráva očekávána do 31. prosince 2010
Klinická
Žadatel poskytne výsledky plánované studie fáze I/ II (protokol
Revize v ročních intervalech
je schvalován NCI) zaměřené na vyloučení možnosti, že sekundárně k proteazomové inhibici při léčbě bortezomibem se může zvýšit riziko amyloidózy a/ nebo může mít nežádoucí dopad na její progresi a orgánové projevy.
Pokud nebude studie zahájena nebo nebude možno sledovat uvedené parametry, žadatel obnoví diskusi a požádá o souhlas CPMP, aby mohl uskutečnit randomizovanou kontrolovanou studii (nebo studii s alternativním designem) u pacientů s amyloidózou.
Výsledná zpráva očekávána do 4. Q 2008
44 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
45 A.
OZNAČENÍ NA OBALU
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL, VELCADE 1 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VELCADE 1 mg prášek pro přípravu injekčního roztoku bortezomibum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 1 mg bortezomibu (jako esteru kyseliny boronové s mannitolem).
Po rekonstituci obsahuje 1 ml injekčního roztoku 1 mg bortezomibu.
3.
SEZNAM POMOCNÝCH LÁTEK
mannitol (E 421), dusík
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku 1 injekční lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím přečtěte příbalovou informaci.
Intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
CYTOTOXICKÉ.
Zvláštní pokyny pro zacházení.
Pouze pro jednorázové použití.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
47 Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg 30 B- 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 274/ 002
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA INJEKČNÍ LAHVIČKU (5 ml) VELCADE 1 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
VELCADE 1 mg prášek pro přípravu injekčního roztoku bortezomibum i. v. podání.
2.
ZPŮSOB PODÁNÍ
Před použitím přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 mg
6.
JINÉ
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL, VELCADE 3, 5 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VELCADE 3, 5 mg prášek pro přípravu injekčního roztoku bortezomibum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 3, 5 mg bortezomibu (jako esteru kyseliny boronové s mannitolem).
Po rekonstituci obsahuje 1 ml injekčního roztoku 1 mg bortezomibu.
3.
SEZNAM POMOCNÝCH LÁTEK
mannitol (E 421), dusík
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku 1 injekční lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím přečtěte příbalovou informaci.
Intravenózní podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
CYTOTOXICKÉ.
Zvláštní pokyny pro zacházení.
Pouze pro jednorázové použití.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
50 Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg 30 B- 2340 Beerse Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 04/ 274/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
NÁLEPKA NA INJEKČNÍ LAHVIČKU (10 ml) VELCADE 3, 5 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
VELCADE 3, 5 mg prášek pro přípravu injekčního roztoku bortezomibum Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3, 5 mg
6.
JINÉ
52 B.
PŘÍBALOVÁ INFORMACE
53 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VELCADE 1 mg prášek pro přípravku injekčního roztoku VELCADE 3, 5 mg prášek pro přípravu injekčního roztoku Bortezomibum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je VELCADE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete VELCADE používat 3.
Jak se VELCADE používá 4.
Jak VELCADE uchovávat 6.
Další informace
1.
CO JE VELCADE A K ČEMU SE POUŽÍVÁ
VELCADE obsahuje léčivou látku bortezomib, tak zvaný „ proteazomový inhibitor “.
Proteazomy hrají významnou roli v kontrole buněčné funkce a růstu buňky.
Bortezomib může zabíjet nádorové buňky zásahem do jejich funkce.
VELCADE se používá k léčbě mnohočetného myelomu (nádor kostní dřeně) u dospělých: • V kombinaci s dalšími léčivými přípravky obsahujícími melfalan a prednison u pacientů, kteří dosud nebyli léčeni pro mnohočetný myelom a nejsou vhodní pro vysokodávkovou chemoterapii s transplantací kostní dřeně. • Sám (v monoterapii) u nemocných, jejichž onemocnění se zhoršuje (prograduje) po minimálně jedné předchozí léčbě a u kterých transpalantace kostní dřeně nebyla úspěšná nebo není vhodná.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE VELCADE POUŽÍVAT
Nepoužívejte VELCADE: • jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoli další složku přípravku VELCADE. • jestliže trpíte těžkým jaterním onemocněním. • pokud máte problémy s plícemi nebo srdcem.
Zvláštní opatrnosti při použití přípravku VELCADE je zapotřebí Informujte lékaře, pokud máte cokoli z dále uvedeného: • nízký počet červených nebo bílých krvinek • problémy s krvácením a/ nebo nízký počet krevních destiček • průjem, zácpu, nevolnost nebo zvracení • mdloby, závrať nebo točení hlavy • onemocnění ledvin • onemocnění jater • pocit necitlivosti, pocity brnění nebo bolesti rukou nebo nohou (neuropatie) v minulosti • problémy se srdcem nebo krevním tlakem • onemocnění zvané amyloidóza • dušnost nebo kašel.
54 Před zahájením léčby přípravkem VELCADE a v jejím průběhu budete muset podstupovat pravidelná vyšetření krevního obrazu.
VELCADE by se neměl používat u dětí a mladistvých vzhledem k omezené zkušenosti.
Vzájemné působení s dalšími léčivými přípravky Prosím informujte svého lékaře, nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zejména informujte lékaře, pokud užíváte léčivé přípravky obsahující některou z následujících léčivých látek: • ketokonazol používaný při léčbě plísňových infekcí • fluoxetin používaný k léčbě deprese • rifampicin, antibiotikum používané k léčbě bakteriálních infekcí • perorální antidiabetika (přípravky na léčbu cukrovky).
Těhotenství a kojení Jestliže jste těhotná, neměla byste VELCADE užívat, pokud to není nezbytně nutné.
Jak muži tak i ženy léčené přípravkem VELCADE musejí během léčby a ještě 3 měsíce po jejím ukončení užívat účinnou antikoncepci.
Pokud i přes tato opatření dojde k otěhotnění, oznamte to ihned svému lékaři.
Během léčby přípravkem VELCADE byste neměla kojit.
Poraďte se s ošetřujícím lékařem, kdy je po ukončení léčby vhodné znovu začít kojit.
Řízení dopravních prostředků a obsluha strojů VELCADE může vyvolat únavu, závrať, mdlobu nebo neostré vidění.
Pokud pociťujete tyto nežádoucí účinky, nesmíte řídit motorová vozidla nebo používat nebezpečné nástroje nebo obsluhovat stroje; i když tyto účinky nepociťujete, měl( a) byste být opatrný( á).
3.
JAK SE VELCADE POUŽÍVÁ
Lékař zvolí dávku podle Vaší výšky a tělesné hmotnosti (tělesného povrchu).
Obvyklá počáteční dávka činí 1, 3 mg/ m2 tělesného povrchu.
Lékař může změnit dávku a celkový počet cyklů podle Vaší odpovědi na léčbu a podle výskytu některých nežádoucích účinků.
Monoterapie Je- li VELCADE podáván samostatně, sestává jeden léčebný cyklus z celkového počtu 4 dávek.
Dávky jsou podávány 1., 4., 8. a 11. den, pak následuje 10denní „ období odpočinku “ bez léčby.
Proto je trvání jednoho léčebného cyklu 21 dní (3 týdny).
Kombinovaná léčba Pokud jste dosud nebyl( a) léčen( a) na mnohočetný myelom, budete VELCADE dostávat spolu se dvěma dalšími léčivými přípravky, které obsahují melfalan a prednison.
V tomto případě je trvání cyklu 6 týdnů.
Léčba sestává z celkem 9 cyklů (54 týdnů). • V cyklech 1 – 4 se VELCADE podává dvakrát týdně (ve dnech 1, 4, 8, 11, 22, 25, 29 a 32). • V cyklech 5 – 9 se VELCADE podává jednou týdně (ve dnech 1, 8, 22 a 29).
Melfalan a prednison se podávají perorálně ve dnech 1, 2, 3 a 4 prvního týdne každého cyklu.
Jak se VELCADE podává VELCADE Vám bude podáván na specializovaném pracovišti pod dohledem lékařského personálu, který má zkušenosti s používání cytotoxických léčivých přípravků.
Prášek přípravku VELCADE je nutno před podáním rozpustit.
To provede odborný zdravotnický pracovník.
Výsledný roztok se potom rychle, během 3 až 5 sekund, vstříkne do žíly.
55 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i VELCADE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé z těchto nežádoucích účinků mohou být závažné.
Léčba přípravkem VELCADE může velmi často způsobit pokles počtu červených a bílých krvineka krevních destiček.
Před zahájením léčby přípravkem VELCADE a v jejím průběhu budete muset podstupovat pravidelná vyšetření krevního obrazu.
Dále se může dostavit snížení počtu • krevních destiček, proto můžete být náchylnější k tvorbě modřin nebo krvácení bez zjevného poranění (např. střevní nebo žaludeční krvácení, krvácení z úst a dásní nebo mozkové nebo jaterní krvácení); • červených krvinek, což může vést k anémii s příznaky jako je únava a bledost; • bílých krvinek, což Vás učiní náchylnějšími k infekcím nebo příznakům podobným chřipce.
Nežádoucí účinky se mnou vyskytnout s určitými frekvencemi, které jsou definovány následujím způsobem: velmi časté: postihují více než 1 uživatele z 10 časté: postihují 1 až 10 uživatelů ze 100 méně časté: postihují 1 až 10 uživatelů z 1 000 vzácné: postihují 1 až 10 uživatelů z 10 000 velmi vzácné: postihují méně než 1 uživatele z 10 000 není známo: četnost nemůže být z dostupných údajů stanovena.
Velmi časté nežádoucí účinky: • Změny citlivosti, necitlivost, brnění nebo pálení kůže nebo bolest rukou nebo nohou vzhledem k poškození nervů. • Snížení počtu červených krvinek a nebo bílých krvinek (viz výše). • Horečka, záchvaty třesavky. • Dušnost bez tělesné námahy. • Pocit žaludeční nevolnosti (nauzea) nebo zvracení, ztráta chuti k jídlu. • Zácpa s plynatostí nebo bez plynatosti (může být těžká). • Průjem: v tomto případě je důležité, abyste pil( a) více vody než obvykle.
Lékař Vám může předepsat ještě lék k léčbě průjmu. • Bolest svalů. • Bolest hlavy. • Infekce herpes zoster (opar), včetně rozsáhlých.
Časté nežádoucí účinky: • Náhlý pokles krevního tlaku, který může vést až k mdlobám. • Deprese, která může být těžká, zmatenost. • Otoky kolem očí nebo obličeje (které mohou být vzácně způsobeny závažnou alergickou reakcí) nebo otoky kotníků, zápěstí, rukou nebo nohou). • Celkový pocit nemoci, závratě, točení hlavy nebo pocit slabosti. • Změny hladin draslíku v krvi, příliš vysoká hladina cukru v krvi. • Bolesti na hrudi nebo kašel s hlenem, dušnost při tělesné námaze. • Různé typy vyrážky a/ nebo svědění, bulky na kůži nebo suchá kůže. • Zrudnutí kůže nebo zarudnutí a bolest v místě injekce. • Dehydratace (nedostatek tekutin v těle). • Pálení žáhy, plynatost, říhání, větry nebo bolest žaludku. • Bolestivá ústa nebo rty, sucho v ústech, vředy v ústech nebo bolest v krku. • Úbytek tělesné hmotnosti, ztráta chuti. • Svalové křeče, bolest kostí, bolest v zádech nebo hýždích. • Neostré vidění. • Krvácení z nosu.
56 • Obtíže se spaním, pocení, úzkost. • Vyčerpání (únava).
Méně časté nežádoucí účinky: • Bušení srdce (pocit rychlého nebo nepravidelného srdečního tepu), změny srdečního tepu, srdeční selhání, srdeční infarkt, bolest na hrudi, nepříjemné pocity na hrudi nebo pokles srdeční činnosti. • Střevní nebo žaludeční krvácení, objevení se krve ve stolici, mozkové krvácení, jaterní krvácení nebo krvácení ze sliznice, např. v ústech. • Ochrnutí, křeče. • Mělké obtížné dýchání nebo zástava dýchání, sípání, dýchací obtíže, vlhký kašel, při kterém vzniká zpěněný hlen, který může být zabarven krví, nebo vykašlávání krve. • Zvýšení nebo snížení tvorby moče (vzhledem k poškození ledvin), bolestivé močení nebo krev/ bílkoviny v moči. • Žluté zabarvení očí a kůže (žloutenka). • Ztráta pozornosti, roztěkanost nebo neklid, nebo můžete zaznamenat změny duševního stavu, změny nálady. • Zčervenání ve tvářích nebo popraskání drobných krevních vlásečnic. • Zhoršení sluchu, hluchota nebo zvonění v uších. • Změna hladin vápníku, sodíku, hořčíku a fosfátů v krvi, příliš nízká hladina cukru v krvi. • Hormonální nerovnováha ovlivňující vstřebávání soli a vody. • Podráždění očí, nadměrná vlhkost nebo suchost očí, výtok z očí, nenormální vidění, oční infekce (včetně herpes zoster), krvácení nebo citlivost na světlo. • Otoky lymfatických uzlin. • Ztuhlost kloubů nebo svalů, svalové křeče nebo záškuby, bolest v končetinách. • Vypadávání vlasů. • Alergické reakce. • Bolest v ústech, nevolnost. • Bolest břicha. • Zvýšení tělesné hmotnosti.
Není známo • Zánět vazivového obalu srdce (osrdečníku - perikardu).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VELCADE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na injekční lahvičce a na krabičce.
Rekonstituovaný roztok je nutno použít ihned po přípravě.
Není- li rekonstituovaný roztok použit okamžitě, je doba do použití a podmínky uchovávání do použití v odpovědnosti uživatele.
Rekonstituovaný roztok je však stabilní 8 hodin před aplikací při teplotě do 25 °C v originální injekční lahvičce a/ nebo injekční stříkačce, s maximální dobou 8 hodin v injekční stříkačce.
57 6.
DALŠÍ INFORMACE
Co přípravek VELCADE obsahuje • Léčivou látkou je bortezomibum (bortezomib).
Jedna injekční lahvička obsahuje 1 mg nebo 3, 5 mg bortezomibu (jako esteru kyseliny boronové s mannitolem).
Po rozpuštění obsahuje 1 ml injekčního roztoku 1 mg bortezomibu. • Pomocné látky přípravku VELCADE jsou mannitol (E 421) a dusík.
Jak přípravek VELCADE vypadá a co obsahuje toto balení VELCADE prášek pro přípravu injekčního roztoku je bílá až šedobílá hmota nebo prášek.
Jedno balení přípravku VELCADE 1 mg, prášku pro přípravu injekčního roztoku obsahuje skleněnou injekční lahvičku se zeleným krytem umístěnou v průhledném blistru.
Jedno balení přípravku VELCADE 3, 5 mg, prášku pro přípravu injekčního roztoku obsahuje skleněnou injekční lahvičku s krytem barvy královské modři umístěnou v průhledném blistru.
Držitel rozhodnutí o registraci JANSSEN- CILAG INTERNATIONAL NV Turnhoutseweg 30 B- 2340 Beerse Belgie
Výrobce Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
58 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN- CILAG N. V. / S. A.
Roderveldlaan 1 B- 2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00 (05)
Magyarország JANSSEN- CILAG Kft.
H- 2045 Törökbálint, Tó Park Tel: +36 23- 513- 800
Česká republika JANSSEN- CILAG s. r. o.
Karla Engliše 3201/ 6 CZ- 15000 Praha 5 - Smíchov Česká republika Tel: +420 227 012 222
Malta A. M.
Mangion Ltd.
Mangion Building Triq ġdida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN- CILAG A/ S Hammerbakken 19 Postboks 149 DK- 3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN- CILAG B. V.
Postbus 90240 NL- 5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN- CILAG GmbH Raiffeisenstr.
8 D- 41470 Neuss Tel: +49 2137- 955- 0
Norge JANSSEN- CILAG A. S.
Drammensveien 288 N- 0283 Oslo Tlf: + 47 24 12 65 00
Eesti Janssen- Cilag Polska Sp. zo. o Eesti filiaal I. 1. 1. 1 Lõõtsa 2 EE- 11415 Tallinn Tel: +372 617 7410
Österreich JANSSEN- CILAG Pharma Pfarrgasse 75 A- 1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN- CILAG Φαρμακευτική Α. Ε. Β. Ε.
Λεωφόρος Ειρήνης 56 GR- 151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Z O. O., WIŚNIOWY BUSINESS PARK BUILDING "F" UL.
IŁŻECKA 24 02- 135 WARSAW POLAND Tel.: + 48 22 237 60 00
59 España JANSSEN- CILAG, S. A.
Paseo de las Doce Estrellas, 5- 7 Campo de las Naciones E- 28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN- CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P- 2734- 503 Barcarena Tel: +351 21 43 68 835
France JANSSEN- CILAG 1, rue Camille Desmoulins TSA 91003 F- 92787 Issy Les Moulineaux Cedex 9 Tél:
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11- 15 Clădirea S- Park, Corp A2, Etaj 013714 Bucureşti, ROMANIA Tel: +40 21 207 18 00
Ireland JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Šmartinska cesta 53 SI- 1000, Ljubljana Tel. +386 1 401 18 30
Latvija JANSSEN- CILAG Polska Sp. z o. o. filāle Latvijā Matrožu iela 15, LV- 1048, Rīga Tālr. +371 678 93561
United Kingdom JANSSEN- CILAG Ltd.
50- 100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1 494 567 567
Lietuva UAB ‘ Johnson & Johnson ’ Geležinio Vilko g.
18A LT- 0810 Vilnius Tel: +370 5 278 68 88
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
60 Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
61 INFORMACE POUZE PRO LÉKAŘSKÝ NEBO ZDRAVOTNICKÝ PERSONÁL:
1.
REKONSTITUCE
Poznámka:
VELCADE je cytotoxický.
Z tohoto důvodu by měla být dodržována zvýšená opatrnost při manipulaci s ním a při přípravě.
K ochraně kůže je doporučeno používat rukavice a jiné ochranné oděvy.
PŘI MANIPULACI S PŘÍPRAVKEM VELCADE MUSÍ BÝT PŘÍSNĚ DODRŽOVÁNY ASEPTICKÉ PODMÍNKY, PROTOŽE PŘÍPRAVEK NEOBSAHUJE ŽÁDNÉ KONZERVANS.
Přidejte 1, 0 ml sterilního 9 mg/ ml (0, 9%) roztoku chloridu sodného na injekci do injekční lahvičky obsahující prášek VELCADE.
Přidejte 3, 5 ml sterilního 9 mg/ ml (0, 9%) roztoku chloridu sodného na injekci do injekční lahvičky obsahující prášek VELCADE.
Koncentrace výsledného roztoku bude 1 mg/ ml.
Roztok musí být čirý a bezbarvý, s výsledným pH 4 až 7, pH roztoku není zapotřebí kontrolovat.
1. 2.
Před aplikací zkontrolujte vizuálně, zda roztok neobsahuje částice nebo není zabarven.
Jestliže zjistíte jakékoli zabarvení nebo přítomnost částic, roztok zlikvidujte.
1. 3.
Rekonstituovaný přípravek neobsahuje konzervační přísady a měl by být aplikován neprodleně po přípravě.
Chemická a fyzikální stabilita však byla prokázána po dobu 8 hodin při teplotě do 25 °C v originální injekční lahvičce a/ nebo injekční stříkačce, s maximální dobou 8 hodin v injekční stříkačce.
Není- li rekonstituovaný roztok použit okamžitě, jsou doba a podmínky uchovávání přípravku před aplikací v odpovědnosti uživatele.
Rekonstituovaný roztok není nutné chránit před světlem.
2.
PODÁNÍ
• Zkontrolujte dávku v injekční stříkačce. • Roztok aplikujte formou nitrožilního bolusu po dobu 3 – 5 vteřin periferním nebo centrálním katétrem. • Intravenózní katétr propláchněte sterilním roztokem 9 mg/ ml (0, 9%) chloridu sodného.
3.
LIKVIDACE
Injekční lahvička je na jedno použití a zbylý roztok musí být zlikvidován.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
62 PŘÍLOHA IV
DŮVODY PRO JEDNO DODATEČNÉ PRODLOUŽENÍ
63 DŮVODY PRO JEDNO DODATEČNÉ PRODLOUŽENÍ
Na základě údajů dostupných od udělení původního rozhodnutí o registraci, posoudil Výbor pro humánní léčivé přípravky (CHMP) poměr přínosu a rizika přípravku VELCADE jako příznivý, doporučuje však jeho bezpečnostní profil pečlivě monitorovat z následujících příčin:
− Jako součást zvláštního závazku je nutno posoudit údaje o možnosti, že léčba bortezomibem může, sekundárně k proteazomové inhibici, zvyšovat riziko amyloidózy a/ nebo může mít negativní vliv na její progresi a její orgánové projevy.
− Na základě množství a druhu neuvedených závažných nežádoucích účinků hlášených od udělení původního rozhodnutí o registraci pro VELCADE se požaduje důkladné monitorování jakýchkoli vyskytnuvších se bezpečnostních signálů.
− Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že držitel rozhodnutí o registraci bude pokračovat v předkládání 6měsíčních periodicky aktualizovaných zpráv o bezpečnosti přípravku (PSUR).
Na základě bezpečnostního profilu přípravku VELCADE, který vyžaduje předkládání 6měsíčních periodicky aktualizovaných zpráv o bezpečnosti přípravku (PSUR), rozhodl tedy Výbor pro humánní léčivé přípravky (CHMP), že držitel rozhodnutí o registraci musí předložit jedno dodatečné prodloužení po 5 letech.
64
European Medicines Agency
EMEA/ H/ C/ 862
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VELMETIA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Velmetia?
Velmetia je léčivý přípravek obsahující dvě účinné látky — sitagliptin a metformin hydrochlorid.
Je k dispozici jako tablety ve formě tobolek (růžových:
50 mg sitagliptinu a 850 mg metformin hydrochloridu; a červených:
50 mg sitagliptinu a 1 000 mg metformin hydrochloridu).
Na co se přípravek Velmetia používá?
Přípravek Velmetia se používá k léčbě pacientů s diabetem mellitus 2. typu zaměřenou na zlepšení kontroly hladin krevního cukru.
Používá se v kombinaci s dietní stravou a fyzickým cvičením: • u pacientů, u nichž není dosahováno uspokojivé kontroly onemocnění při podávání samotného metforminu (jiného antidiabetika), • u pacientů, kteří již užívají kombinaci sitagliptinu a metforminu jako samostatných tablet, • v kombinaci se sulfonylureou (jiným typem antidiabetika) v případech, kdy kombinace sulfonylurey a metforminu nezajišťuje u pacienta dostatečnou kontrolu diabetes.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Velmetia používá?
Přípravek Velmetia se užívá dvakrát denně.
Volba tablet podle množství účinné látky závisí na dávkách jiných antidiabetik, které pacient užíval dříve.
Pacienti, kteří již užívají metformin, se sulfonylureou nebo bez ní, by měli užívat přípravek Velmetia s obsahem stejné dávky metforminu.
Pacienti, kteří již v současné době sitagliptin a metformin jako samostatné tablety užívají, by měli přejít na přípravek Velmetia o obsahu stejného množství obou účinných látek.
Pokud se přípravek Velmetia užívá společně se sulfonylureou, může být nutné snížit dávku sulfonylurey, aby se zabránilo hypoglykémii (nízké hladině cukru v krvi).
Maximální dávka sitagliptinu je 100 mg denně.
Přípravek Velmetia by měl být užíván s jídlem, aby se zabránilo veškerým žaludečním potížím způsobeným metforminem.
Přípravek Velmetia se nedoporučuje používat u dětí do 18 let, protože o bezpečnosti a účinnosti jeho použití u této věkové skupiny není k dispozici dostatek informací.
Jak přípravek Velmetia působí?
Diabetes 2. typu je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy (cukru) v krvi, či při kterém lidské tělo nedokáže inzulin účinně využívat.
Účinné látky přípravku Velmetia, sitagliptin a metformin 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. hydrochlorid, působí každá jinak.
Sitagliptin nepůsobí, pokud je hladina glukózy v krvi nízká.
Sitagliptin také snižuje množství cukru vytvářeného játry, a to prostřednictvím zvýšení hladin inzulinu a snížení hladin hormonu glukagonu.
Metformin působí hlavně na základě blokování produkce glukózy a snížení míry jejího vstřebávání ve střevech.
V důsledku působení těchto dvou účinných látek dochází ke snížení hladiny cukru v krvi, což napomáhá kontrolovat diabetes 2. typu.
Jak byl přípravek Velmetia zkoumán?
Samotný Sitagliptin Evropská unie (EU) schválila v roce 2007 pod názvem Januvia.
Přípravek Januvia může být u pacientů s diabetem 2. typu používán s metforminem, nebo s metforminem a sulfonylureou.
U pacientů s diabetem 2. typu, jejichž hladiny glukózy v krvi nebyly dostatečně upraveny samotným metforminem, byly použity tři studie přípravku Januvia na podporu přípravku Velmetia ve stejných indikacích.
Dvě z těchto studií srovnávaly sitagliptin jako doplněk metforminu s placebem (u 701 pacientů) a s glipizidem (sulfonylureou) (u 1 172 pacientů).
Třetí studie srovnávala u 441 pacientů sitagliptin používaný jako doplněk ke glimepiridu (další sulfonylurea), spolu s metforminem nebo samostatně, s léčbou placebem.
Tyto studie srovnávaly účinky sitagliptinu a metmorfinu s metmorfinem samotným nebo sitagliptinem samotným.
Ve všech těchto studiích byla po 24 týdnech měřena změna hladin glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která je ukazatelem toho, jak dobře je kontrolována hladina glukozy v krvi.
Byly také provedeny dvě studie bioekvivalence, které prokazují, že účinné látky byly v případě obou obsahů účinných látek přípravku Velmetia v lidském těle absorbovány stejným způsobem, jako když byly podávány v samostatných tabletách.
Jaký přínos přípravku Velmetia byl prokázán v průběhu studií?
Sitagliptin užívaný v kombinaci s metforminem byl účinnější než metformin užívaný samostatně.
Přidání 100 mg sitagliptinu k metforminu snížilo po 24 týdnech hladiny HbA1c o 0, 67% (z hodnoty přibližně 8, 0%) ve srovnání s poklesem o 0, 02% u pacientů, kterým bylo přidáváno placebo.
Účinnost přidávání sitagliptinu k metforminu ve snižování hladin HbA1c byla obdobná jako u glipizidu.
Ve studii, ve které byl sitagliptin přidáván ke glimepiridu a metforminu byly hladiny HbA1c po 24 týdnech sníženy o 0, 59% ve srovnání se zvýšením o 0, 30 u pacientů, kterým bylo přidáváno placebo.
V nové studii byla kombinace sitagliptinu a metforminu účinnější než metformin nebo sitaglipin užívaný samostatně.
Jaká rizika jsou spojena s přípravkem Velmetia?
Mezi nejběžnější vedlejší účinky přípravku Velmetia (zaznamenané u 1 až 10 pacientů ze 100) patří nauzea (pocit nevolnosti).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Velmetia je uveden v příbalových informacích.
Přípravek Velmetia by neměly užívat osoby s možnou přecitlivělostí (alergií) na sitagliptin, metformin nebo na kteroukoli jinou složku přípravku.
Rovněž by neměl být používán u pacientů s diabetickou ketoacidózou (vysoké hladiny ketonů a kyselin v krvi), diabetickým prekóma, s ledvinovými či jaterními problémy, s onemocněními, která mohou ovlivnit ledviny, či s onemocněními, která způsobují omezený přísun kyslíku do tkání, jako je například srdeční selhání, selhání plic či nedávno prodělaný infarkt.
Přípravek by neměl být používán ani u pacientů s otravou alkoholem (nadměrné požití alkoholu) či alkoholiků a v průběhu kojení.
Úplný seznam omezení je uveden v příbalových informacích.
2/ 3 Na základě čeho byl přípravek Velmetia schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Velmetia v rámci léčby pacientů s diabetem mellitus 2. typu převyšují jeho rizika.
Výbor doporučil, aby přípravku Velmetia bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Velmetia:
Evropská komise udělila rozhodnutí o registraci přípravku Velmetia platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd dne 16. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Velmetia je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 456/ 001 EU/ 1/ 08/ 456/ 002 EU/ 1/ 08/ 456/ 003 EU/ 1/ 08/ 456/ 004 EU/ 1/ 08/ 456/ 005 EU/ 1/ 08/ 456/ 006 EU/ 1/ 08/ 456/ 007 EU/ 1/ 08/ 456/ 008 EU/ 1/ 08/ 456/ 009 EU/ 1/ 08/ 456/ 010 EU/ 1/ 08/ 456/ 011 EU/ 1/ 08/ 456/ 012 EU/ 1/ 08/ 456/ 013 EU/ 1/ 08/ 456/ 014
Smyšlený název Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia
Síla 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al)
Velikosti balení 14 tablet 28 tablet 56tablet 112 tablet 168 tablet 196 tablet 50x1 tableta 14 tablet 28 table 56 tablet 112 tablet 168 tablet 196 tablet 50x1 tableta
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
2 1.
NÁZEV PŘÍPRAVKU
Velmetia 50 mg/ 850 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 850 mg metformini hydrochloridum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Růžová potahovaná tableta ve tvaru tobolky s vyraženým “ 515 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus typu 2:
Přípravek Velmetia je určen jako doplněk k dietním opatřením a cvičení s cílem zlepšit úpravu glykémie u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky samotného metforminu nebo u pacientů, kteří jsou již kombinací sitagliptinu a metforminu léčeni.
Přípravek Velmetia je rovněž určen ke kombinaci se sulfonylmočovinou (tj. trojkombinační léčbě) jako doplněk k dietním opatřením a cvičení u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu a sulfonylmočoviny.
4. 2 Dávkování a způsob podání
Dávkování antidiabetické léčby přípravkem Velmetia je nutno individualizovat na základě pacientova stávajícího režimu, účinnosti a snášenlivosti, přičemž se nesmí překročit maximální doporučená denní dávka 100 mg sitagliptinu.
Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu v monoterapii U pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání samotného metforminu, musí obvyklá zahajovací dávka přípravku Velmetia obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) plus již užívanou dávku metforminu.
Pacienti přecházející z kombinované léčby sitagliptinem a metforminem U pacientů přecházejících z kombinované léčby sitagliptinem a metforminem musí být léčba přípravkem Velmetia zahájena již užívanou dávkou sitagliptinu a metforminu.
3 Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání dvojkombinační léčby s maximální tolerovanou dávkou metforminu a sulfonylmočoviny Dávka přípravku Velmetia musí obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) a dávku metforminu podobnou dávce již užívané.
Pokud se přípravek Velmetia užívá v kombinaci se sulfonylmočovinou, může být nutné dávku sulfonylmočoviny snížit, aby se snížilo riziko vzniku hypoglykémie (viz bod 4. 4).
K dosažení různých dávek metforminu je přípravek Velmetia k dispozici v silách s 50 mg sitagliptinu a 850 mg hydrochloridu metforminu nebo 1 000 mg hydrochloridu metforminu.
Všichni pacienti musí dále dodržovat svá dietní opatření s odpovídajícím rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí dál dodržovat redukční dietu.
Přípravek Velmetia je nutno podávat dvakrát denně spolu s jídlem, aby se omezily gastrointestinální nežádoucí účinky související s metforminem.
Pacienti s nedostatečností ledvin Přípravek Velmetia nesmějí užívat pacienti se středně těžkou nebo těžkou poruchou funkce ledvin (clearance kreatininu < 60 ml/ min) (viz body 4. 3 a 4. 4).
Pacienti s jaterní nedostatečností Přípravek Velmetia nesmějí užívat pacienti s jaterní dysfunkcí (viz body 4. 3 a 5. 2).
Starší pacienti Jelikož metformin a sitagliptin se vylučují ledvinami, musí se přípravek Velmetia používat s rostoucím věkem opatrně.
Monitorování renálních funkcí je nezbytné k usnadnění prevence laktátové acidózy související s metforminem, zejména u starších pacientů (viz body 4. 3 a 4. 4).
U pacientů ve věku nad 75 let jsou pro sitagliptin k dispozici pouze omezené údaje, opatrnost je tedy nutná.
Pediatrická populace Přípravek Velmetia se k použití u dětí do 18 let kvůli nedostatku dat o jeho bezpečnosti a účinnosti u této populace nedoporučuje.
4. 3 Kontraindikace
Přípravek Velmetia je kontraindikován u pacientů:
body 4. 4 a 4. 8);
- s diabetickou ketoacidózou, diabetickým prekómatem;
- se středně těžkou nebo těžkou poruchou funkce ledvin ledvin (clearance kreatininu
< 60 ml/ min) (viz bod 4. 4);
- s akutními stavy, které mohou narušit renální funkce, jako je:
- - - -
dehydratace, těžká infekce, šok, intravaskulární podání jodovaných kontrastních látek (viz bod 4. 4);
- s akutním nebo chronickým onemocněním, které může způsobit tkáňovou hypoxii, jako je:
- - -
srdeční nebo respirační selhání, čerstvý infarkt myokardu, šok;
- s poškozením jater;
- s akutní intoxikací alkoholem, alkoholismem;
- u kojících pacientek.
4 4. 4 Zvláštní upozornění a opatření pro použití
Obecně Přípravek Velmetia se nesmí podávat pacientům s diabetem 1. typu a nesmí se užívat k léčbě diabetické ketoacidózy.
Laktátová acidóza Laktátová acidóza je velmi vzácnou, nicméně závažnou (s vysokou mortalitou, pokud není rychle léčena) metabolickou komplikací, ke které může dojít v důsledku akumulace metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly primárně u diabetických pacientů s významným selháním ledvin.
Incidenci laktátové acidózy je možno a nutno omezit také vyhodnocením dalších doprovodných rizikových faktorů, jako je špatně kompenzovaný diabetes, ketóza, dlouhodobé hladovění, nadměrné užívání alkoholu, jaterní insuficience a jakékoli stavy související s hypoxií.
Diagnóza Laktátová acidóza se vyznačuje acidotickou dušností, bolestmi břicha a hypotermií, které jsou následovány kómatem.
Diagnostický laboratorní nález zahrnuje snížené pH krve, hladiny laktátu v plazmě nad 5 mmol/ l a zvýšenou aniontovou mezeru a zvýšený poměr laktát/ pyruvát.
V případě podezření na metabolickou acidózu je nutno léčbu tímto léčivým přípravkem vysadit a pacienta ihned hospitalizovat (viz bod 4. 9).
Renální funkce Je známo, že metformin a sitagliptin jsou rozhodující měrou vylučovány ledvinami.
Laktátová acidóza související s metforminem se zvyšuje se stupněm poruchy funkce ledvin, a tudíž musí být pravidelně stanovovány koncentrace kreatininu v séru:
- nejméně jednou ročně u pacientů s normálními renálními funkcemi
- nejméně dvakrát až čtyřikrát ročně u pacientů se sérovými hladinami kreatininu na úrovni horní
hranice normálu nebo vyššími a u starších pacientů.
Snížení renálních funkcí u starších pacientů je časté a asymptomatické.
Zvláštní opatrnosti je třeba v situacích, kdy může k poruše funkce ledvin dojít, například při zahajování antihypertenzní nebo diuretické léčby nebo při zahajování léčby nesteroidními antirevmatiky (NSAID).
Hypoglykémie Pacienti léčení přípravkem Velmetia v kombinaci se sulfonylmočovinou mohou být ohroženi hypoglykémií.
Snížení dávky sulfonylmočoviny může tedy být nezbytné.
Použití přípravku Velmetia v kombinaci s inzulinem nebylo odpovídajícím způsobem studováno.
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených sitagliptinem hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a exfoliativní kožní stavy, včetně Stevens- Johnsonova syndromu.
K nástupu těchto reakcí došlo během prvních 3 měsíců po zahájení léčby sitagliptinem, přičemž některá hlášení se objevila po první dávce.
V případě podezření na reakci přecitlivělosti je nutno přípravek Velmetia vysadit, vyhodnodit další potenciální příčiny příhody a nasadit alternativní léčbu diabetu (viz bod 4. 8).
Chirurgický zákrok Jelikož přípravek Velmetia obsahuje hydrochlorid metforminu, musí být léčba vysazena 48 hodin před plánovaným chirurgickým zákrokem prováděným v celkové, spinální nebo epidurální anestézii.
Léčba přípravkem Velmetia se obvyklennesmí obnovit dříve než 48 hodin po zákroku, přičemž musí být znovu vyšetřeny renální funkce a musí být shledány v normálu.
Přípravek
5 Velmetia proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 5).
Změna klinického stavu pacientů s doposud kompenzovaným diabetem typu 2 Pacient s diabetem typu 2, dosud dobře kompenzovaným při podávání přípravku Velmetia, u kterého se objeví abnormální laboratorní nález nebo klinická nemoc (zvláště vágní a špatně definovaná nemoc), musí být ihned vyšetřen na známky ketoacidózy nebo laktátové acidózy.
Vyšetření musí zahrnovat vyšetření hladin sérových elektrolytů a ketonů, krevní glukózy a pokud je to indikováno, pH krve, hladin laktátu, pyruvátu a metforminu.
Pokud se vyvine acidóza v jakékoli formě, musí být přípravek Velmetia ihned vysazen a musí být přijata další vhodná nápravná opatření.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání opakovaných dávek sitagliptinu (50 mg dvakrát denně) a metforminu (1 000 mg dvakrát denně) pacientům s diabetem typu 2 významnou měrou neovlivnilo farmakokinetiku sitagliptinu ani metforminu.
Farmakokinetické studie lékových interakcí s přípravkem Velmetia nebyly provedeny; takovéto studie však byly provedeny s jednotlivými léčivými látkami přípravku Velmetia, sitagliptinem a metforminem.
Zvýšené riziko laktátové acidózy je při akutní intoxikací alkoholem (zejména v případě hladovění, malnutrice nebo nedostatečné funkce jater) v důsledku metforminové složky přípravku Velmetia (viz bod 4. 4).
Požívání alkoholu a léčivých přípravků s obsahem alkoholu je nutno se vyhnout.
Kationtová léčiva, která jsou eliminována renální tubulární sekrecí (např. cimetidin), mohou interagovat s metforminem prostřednictvím kompetice na společných renálních tubulárních transportních systémech.
Studie provedená na sedmi normálních zdravých dobrovolnících ukázala, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšoval systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Při současném podávání kationtových léčiv vylučovaných renální tubulární sekrecí je tedy nutno zvážit pečlivé monitorování glykémie, úpravu dávky v doporučeném dávkovém rozmezí a změnu léčby diabetu.
Intravaskulární podání jodovaných kontrastních látek při radiologických vyšetřeních může vést k selhání ledvin, vedoucímu k akumulaci metforminu a riziku laktátové acidózy.
Přípravek Velmetia proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 4).
Kombinace vyžadující opatrnost při užití Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vlastní hyperglykemickou aktivitu.
Pacienta je nutno informovat, přičemž monitorování krevní glukózy musí být prováděno častěji, zejména na začátku léčby takovými léčivými přípravky.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
ACE inhibitory mohou snižovat hladiny glukózy v krvi.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
Vliv jiných léčivých přípravků na sitagliptin Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Cyklosporin:
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je silným inhibitorem P- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
6 považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů P- glykoproteinu nepředpokládají významné interakce.
Studie in vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin hraje metabolismus, včetně cesty CYP3A4, v clearance sitagliptinu pouze malou roli.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu při těžké renální insuficienci nebo v terminální fázi renálního selhání (ESRD).
Z tohoto důvodu je možné, že silné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky silných inhibitorů CYP3A4 při renální insuficienci nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem p- glykoproteinu a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Souběžné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Vliv sitagliptinu na jiná léčiva Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu, ani perorální antikoncepce, čímž byly in vivo podány důkazy nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationtic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl na plazmatické koncentrace digoxinu malý vliv.
Při podávání digoxinu v dávce 0, 25 mg současně se 100 mg sitagliptinu denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Žádná úprava dávky digoxinu se nedoporučuje.
Přesto pacienti s rizikem toxicity digoxinu musí být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání sitagliptinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách sitagliptinu (viz bod 5. 3).
Omezené množství údajů naznačuje, že užívání metforminu u těhotných žen není spojeno se zvýšeným rizikem vrozených malformací.
Studie na zvířatech s metforminem nenaznačují škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz také bod 5. 3).
Přípravek Velmetia by se během těhotenství neměl užívat.
Pokud pacientka hodlá otěhotnět nebo pokud otěhotní, léčba přípravkem Velmetia má být co nejdříve ukončena a pacientka převedena na léčbu inzulinem.
S kombinovanými léčivými látkami přípravku Velmetia nebyly na kojících zvířatech provedeny žádné studie.
Ve studiích provedených s jednotlivými léčivými látkami byly jak sitagliptin, tak metformin vylučovány do mléka kojících potkanů.
Metformin je vylučován v malém množství do lidského mléka.
Není známo, zda se sitagliptin vylučuje do lidského mléka.
Přípravek Velmetia tudíž kojící ženy nesmějí užívat (viz bod 4. 3).
7 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly s přípravkem Velmetia provedeny.
Při řízení dopravních prostředků nebo obsluze strojů je však nutno vzít v potaz, že u sitagliptinu byly hlášeny závrať a somnolence.
Navíc musí být pacienti upozorněni na riziko hypoglykémie při používání přípravku Velmetia v kombinaci s jinými sulfonylmočovinami.
4. 8 Nežádoucí účinky
S přípravkem Velmetia tablety nebyla provedena žádná terapeutická klinická hodnocení, bioekvivalence přípravku Velmetia se současně podávaným sitagliptinem a metforminem však byla prokázána (viz bod 5. 2).
Sitagliptin a metformin Nežádoucí účinky přisuzované léčivému přípravku hlášené ve větší míře než u placeba (> 0, 2% a rozdíl > 1 pacient) a u pacientů léčených sitagliptinem v kombinaci s metforminem v dvojitě zaslepených studiích jsou uvedeny dále za použití terminologie MedDRA podle třídy orgánových systémů a absolutní četnosti (Tabulka 1).
Četnosti jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Tabulka 1.
Četnost nežádoucích účinků zjištěná v placebem kontrolovaných klinických studiích
Nežádoucí účinek
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin s metforminem 1
Sitagliptin s metforminem a sulfonylmočovinou2
Vyšetření snížená hladina glukózy
Méně časté
Poruchy nervového systému ospalost
Méně časté
Gastrointestinální poruchy
průjem nauzea zácpa bolest epigastria
Méně časté Časté Méně časté
Časté
Poruchy metabolismu a výživy hypoglykémie * *
Velmi časté
V klinických hodnoceních sitagliptinu v monoterapii a sitagliptinu jako součásti kombinované léčby s metforminem byly četnosti hypoglykémie hlášené u sitagliptinu podobné četnostem u pacientů užívajících placebo.
1 V této 24týdenní, placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou placebem přidaným ke stávající léčbě metforminem 9, 3%, respektive 10, 1%.
V další jednoroční studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených
8 sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou sulfonylmočovinou přidanou ke stávající léčbě metforminem 14, 5%, respektive 30, 3%.
2 V této 24týdenní placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající kombinované léčbě glimepiridem a metforminem byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených přidáním sitagliptinu ke stávající léčbě glimepiridem a metforminem 18, 1% v porovnání s léčbou s přidáním placeba ke stávající léčbě glimepiridem a metforminem, která byla 7, 1%.
Ve 24týdenní studii zahajovací kombinované léčby sitagliptinem a metforminem podávanými dvakrát denně (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1 000 mg) byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu v porovnání s pacienty léčenými placebem 14, 0%, respektive 9, 7%.
Celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu byla srovnatelná s metforminem samotným (v obou případech 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), přičemž rozdíly týkající se primárně sitagliptinu samotného byly důsledkem gastrointestinálních nežádoucích účinků.
Dodatečné informace o jednotlivých léčivých látkách fixní kombinace Sitagliptin Kromě toho v až 24týdenních studiích sitagliptinu v dávce 100 mg jednou denně v monoterapii v porovnání s placebem byly nežádoucími účinky přisuzovanými léčivu hlášenými u pacientů léčených sitagliptinem přesahující (> 0, 2% a rozdíl > 1 pacient) nežádoucí účinky přisuzované léčivu hlášené u pacientů léčených placebem bolest hlavy, hypoglykémie, zácpa a závrať.
Vedle nežádoucích účinků souvisejících s léčivem popsaných výše, nežádoucí příhody (bez ohledu na příčinnou souvislost s léčivým přípravkem) vyskytující se alespoň u 5% a více pacientů léčených sitagliptinem zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky, které se vyskytly častěji u pacientů léčených sitagliptinem (nedosahující 5% úrovně, nicméně vyskytující se s incidencí o > 0, 5% vyšší u sitagliptinu, než v kontrolní skupině) zahrnovaly osteoartrózu a bolest končetin.
Ve všech klinických studiích byl v důsledku vzrůstu počtu neutrofilů pozorován mírný vzestup počtu bílých krvinek (WBC) (rozdíl přibližně 200 buněk/ mikrolitr v porovnání s placebem; střední hodnota výchozích hodnot počtu bílých krvinek přibližně 6 600 buněk/ mikrolitr).
Tento jev byl pozorován ve většině, nikoli však ve všech studiích.
Tato změna laboratorních parametrů se nepovažuje za klinicky významnou.
Při léčbě sitagliptinem nebyly pozorovány žádné významné změny životních funkcí nebo EKG (včetně intervalu QTc).
Údaje získané po uvedení přípravku na trh
Během užívání přípravku Velmetia nebo sitagliptinu, což je jedna z léčivých látek přípravku Velmetia, po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti včetně anafylaxe, angioedému, vyrážky, kopřivky a exfoliativních kožních stavů včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
9 Metformin
Údaje z klinických hodnocení a údaje získané po uvedení přípravku na trh
Tabulka 2.
Četnost nežádoucích účinků metforminu zjištěná při klinických hodnoceních a po uvedení na trh
Nežádoucí účinek
Četnost
Poruchy nervového systému
kovová chuť
Časté
Gastrointestinální poruchy gastrointestinální symptomya
Velmi časté
Poruchy kůže a podkožní tkáně
kopřivka, erytém, svědění
Velmi vzácné
Poruchy metabolismu a výživy laktátová acidóza nedostatek vitaminu B12b
Velmi vzácné Velmi vzácné
Poruchy jater a žlučových cest
poruchy jaterních funkcí, hepatitida a
Velmi vzácné
Gastrointestinální symptomy, jako je nauzea, zvracení, průjem, bolest břicha a ztráta chuti k jídlu se nejčastěji objevují na začátku léčby a ve většině případů spontánně vymizí. b Dlouhodobá léčba metforminem byla spojována se snížením absorpce vitaminu B12, což může velmi vzácně vést ke klinicky významnému nedostatku vitaminu B12 (např. megaloblastické anémii).
4. 9 Předávkování
Nejsou k dispozici žádné údaje o předávkování přípravkem Velmetia.
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
V jedné studii se sitagliptinem v dávce 800 mg bylo pozorováno minimální zvýšení QTc, které nebylo považováno za klinicky významné.
S dávkami nad 800 mg nejsou u člověka žádné zkušenosti.
Ve studiích fáze I s opakovanými dávkami nebyly u sitagliptinu v dávkách až 600 mg za den podávaných po dobu 10 dní a v dávkách 400 mg za den podávaných po dobu až 28 dní pozorovány žádné na dávce závislé nežádoucí účinky.
Velké předávkování metforminem (nebo koexistující rizika laktátové acidózy) může vést k laktátové acidóze, což je akutní stav, který musí být léčen v nemocnici.
Nejúčinnější metodou je odstranění laktátu a metforminu hemodialýzou.
Sitagliptin je jen málo dialyzovatelný.
V klinických studiích se během 3 až 4hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud je to z klinického hlediska vhodné, lze uvažovat o delší dialýze.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních antidiabetik, ATC kód:
A10BD07
Přípravek Velmetia kombinuje dvě antidiabetická léčiva s komplementárními mechanismy účinku s cílem zlepšit kontrolu glykémie u pacientů s diabetem typu 2: fosfát sitagliptinu, což je inhibitor dipeptidylpeptidázy 4 (DPP- 4), a hydrochlorid metforminu, který patří do třídy biguanidů.
Sitagliptin Fosfát sitagliptinu je perorálně aktivní, silný a vysoce selektivní inhibitor enzymu dipeptidylpeptidázy 4 (DPP- 4), určený k léčbě diabetu typu 2.
Inhibitory DPP- 4 jsou třídou léčiv, která působí prostřednictvím zvýšení koncentrace inkretinu.
Inhibicí enzymu DPP- 4 sitagliptin zvyšuje hladiny dvou známých aktivních inkretinových hormonů, glukagonu podobného peptidu- 1 (GLP- 1) a na glukóze závislého inzulinotropního polypeptidu (glukose- dependent insulinotropic polypeptide, GIP).
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z beta buněk pankreatu.
GLP- 1 rovněž snižuje sekreci glukagonu z alfa buněk pankreatu, což vede ke snížené tvorbě glukózy v játrech.
Pokud jsou hladiny glukózy v krvi nízké, není uvolňování inzulinu stimulováno a tvorba glukagonu není potlačena.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 nebo DPP- 9.
Sitagliptin se chemickou strukturou a farmakologickým účinkem liší od analogů GLP- 1, inzulinu, sulfonylmočovin nebo meglitinidů, biguanidů, agonistů gama receptorů aktivovaných proliferátory peroxizómů (PPARγ), inhibitorů alfa- glukosidázy a analogů amylinu.
Celkově sitagliptin při použití v kombinaci s metforminem (jako zahajovací nebo dodatečná terapie) a v kombinaci se sulfonylmočovinou a metforminem kontrolu glykémie zlepšoval, měřeno klinicky relevantními sníženími HbA1c z výchozích hodnot jako kritériem hodnocení (viz Tabulka 3).
V klinických hodnoceních sitagliptin v monoterapii lépe upravoval glykémii a významně snižoval hladinu hemoglobinu A1c (HbA1c) a glukózy na lačno a po jídle.
Snížení hladiny glukózy v plazmě na lačno (fasting plasma glukose, FPG) bylo pozorováno po 3 týdnech, což byl první čas, kdy bylo FPG měřeno.
Pozorovaná incidence hypoglykémie u pacientů léčených sitagliptinem byla podobná jako u placeba.
Tělesná hmotnost se při léčbě sitagliptinem oproti výchozím hodnotám nezvýšila.
Byla pozorována zlepšení zástupných kritérií hodnocení funkce beta buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu k inzulinu a měření citlivosti beta buněk pomocí testu tolerance jídla s častým odebíráním vzorků (frequently- sampled meal tolerance test).
Studie sitagliptinu v kombinaci s metforminem Ve 24týdenní, placebem kontrolované klinické studii s cílem vyhodnotit účinnost a bezpečnost přidávání sitagliptinu v dávce 100 mg jednou denně ke stávající léčbě metforminem poskytl sitagliptin v porovnání s placebem významná zlepšení glykemických parametrů.
Změna tělesné hmotnosti ve srovnání s výchozími hodnotami byla u pacientů léčených sitagliptinem i placebem podobná.
V této studii byla podobná incidence hypoglykémií hlášených u pacientů léčených sitagliptinem nebo placebem.
Ve 24týdenní, placebem kontrolované faktoriální klinické studii zahajovací léčby vedlo podávání sitagliptinu v dávce 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1 000 mg dvakrát denně) v porovnání s kteroukoli z monoterapií k významnému zlepšení glykemických parametrů.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný jako pokles u metforminu samotného nebo u placeba; u pacientů léčených sitagliptinem samotným nedošlo ve
Incidence hypoglykémie byla ve všech léčených skupinách podobná.
Studie sitagliptinu v kombinaci s metforminem a sulfonylmočovinou Byla navržena 24týdenní placebem kontrolovaná studie s cílem vyhodnotit účinnost a bezpečnost sitagliptinu (100 mg jednou denně) přidaného ke glimepiridu (samotnému nebo v kombinaci s metforminem).
Přidání sitagliptinu ke glimepiridu a metforminu vedlo k významnému zlepšení glykemických parametrů.
U pacientů léčených sitagliptinem došlo v porovnání s pacienty léčenými placebem k mírnému přírůstku tělesné hmotnosti (+1, 1 kg).
Tabulka 3:
Výsledky HbA1c v placebem kontrolovaných studiích kombinované léčby sitagliptinem a metforminem *
Střední
Střední změna HbA1c
Střední změna hodnoty HbA1c
, upravená podle placeba (95%
Sitagliptin 100 mg jednou
hodnoty HbA1c (%)
hodnotou
interval spolehlivosti)
denně přidaný ke stávající léčbě metforminem (N=453) Sitagliptin 100 mg jednou denně přidaný ke stávající
8, 0
- 0, 7
- 0, 7 ‡ (- 0, 8, - 0, 5) - 0, 9 ‡
léčbě glimepiridem + metforminem (N=115) Zahajovací léčba (dvakrát
8, 3
- 0, 6
denně): sitagliptin 50 mg + metformin 500 mg (N=183) Zahajovací léčba (dvakrát
8, 8
- 1, 4
- 1, 6 ‡ (- 1, 8, - 1, 3)
denně): sitagliptin 50 mg + metformin 1 000 mg (N=178)
8, 8
- 1, 9
- 2, 1 ‡ (- 2, 3, - 1, 8)
* Celá populace léčených pacientů (analýza podle původního léčebného záměru (intentiont- to- treat analysis)). † Metoda nejmenších čtverců upravená podle stavu předchozí antidiabetické léčby a výchozí hodnoty. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinovanou léčbou.
V 52týdenní studii porovnávající účinnost a bezpečnost přidání sitagliptinu v dávce 100 mg jednou denně nebo glipizidu (sulfonylmočovina) u pacientů s nedostatečnou úpravou glykémie při podávání metforminu v monoterapii snižoval sitagliptin HbA1c (v 52. týdnu střední hodnota změny výchozích hodnot - 0, 7%, přičemž výchozí hodnota HbA1c byla v obou skupinách přibližně 7, 5%) podobně jako glipizid.
Střední hodnota dávky glipizidu používané v porovnávací skupině byla 10 mg za den, přičemž přibližně 40% pacientů vyžadovalo během studie dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu v důsledku nedostatečného účinku ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu tělesné hmotnosti v porovnání s výchozí hodnotou (- 1, 5 kg) v porovnání s významným přírůstkem tělesné hmotnosti u pacientů, kterým byl podáván glipizid (+1, 1 kg).
V této studii se u sitagliptinu zlepšil poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, a při léčbě glipizidem se zhoršil.
Incidence hypoglykémie byla ve skupině léčené sitagliptinem (4, 9%) významně nižší, než ve skupině léčené glipizidem (32, 0%).
Metformin Metformin je biguanid s antidiabetickými účinky, který snižuje jak bazální, tak postprandiální hladinu glukózy v plazmě.
Nestimuluje sekreci inzulinu, a tudíž nenavozuje hypoglykémii.
12 Metformin může působit prostřednictvím třech mechanismů:
- snížením tvorby glukózy v játrech inhibicí glukoneogenezy a glykogenolýzy,
- ve svalech mírným zvýšením citlivosti vůči inzulinu, čímž zlepšuje vychytávání a utilizaci
glukózy na periferii,
- zpožděním absorpce glukózy ve střevě.
Metformin působením na glykogensyntetázu stimuluje intracelulární syntézu glykogenu.
Metformin zvyšuje transportní kapacitu specifických typů membránových přenašečů glukózy (GLUT- 1 a GLUT- 4).
U lidí má metformin nezávisle na svém působení na glykémii výhodné účinky na lipidový metabolismus.
Tato skutečnost byla prokázána v terapeutických dávkách v kontrolovaných, střednědobých nebo dlouhodobých klinických studiích: metformin snižuje hladinu celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) vedla ke stanovení dlouhodobých přínosů intenzivní úpravy gylkémie u diabetu typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem poté, co selhala dietní opatření samotná, ukázala:
- významné snížení absolutního rizika diabetických komplikací u skupiny léčené metforminem
(29, 8 příhod/ 1 000 pacientoroků) proti skupině léčené dietou (43, 3 příhod/ 1 000 paciento- roků), p = 0, 0023 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii (40, 1 příhod/ 1 000 paciento- roků), p = 0, 0034
- významné snížení absolutního rizika veškeré mortality související s diabetem: metformin
7, 5 příhod/ 1 000 paciento- roků, dieta samotná 12, 7 příhod/ 1 000 paciento- roků, p = 0, 017
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000
paciento- roků proti skupině léčené dietou samotnou 20, 6 příhod/ 1 000 paciento- roků, p = 0, 011 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii 18, 9 příhod/ 1 000 paciento- roků, (p = 0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin
11 příhod/ 1 000 paciento- roků; dieta samotná 18 příhod/ 1 000 paciento- roků, (p = 0, 01).
5. 2 Farmakokinetické vlastnosti
Přípravek Velmetia Bioekvivalenční studie na zdravých dobrovolnících ukázala, že přípravek Velmetia (sitagliptin/ hydrochlorid metforminu) kombinované tablety je bioekvivalentní současnému podávání fosfátu sitagliptinu a hydrochloridu metforminu v podobě jednotlivých tablet.
Následující údaje odrážejí farmakokinetické vlastnosti jednotlivých účinných látek přípravku Velmetia.
Sitagliptin Absorpce Po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, maximálních hodnot dosahují plazmatické koncentrace (medián Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá na farmakokinetiku vliv, lze sitagliptin podávat spolu s jídlem nebo bez něj.
Hodnota AUC sitagliptinu v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostla rychleji než hodnota dávky a C24hod rostla pomaleji než hodnota dávky).
Distribuce Střední hodnota distribučního objemu v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu podané zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
13 Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí, přičemž metabolizace představuje méně důležitou cestu.
Močí se v nezměněné podobě vylučuje přibližně 79% sitagliptinu.
Po perorální dávce sitagliptinu radioaktivně označeného [14C] se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů, přičemž se nepředpokládá, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin z izoenzymů CYP neinhibuje CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky sitagliptinu radioaktivně označeného [14C] zdravým dobrovolníkům se přibližně 100% podané radioaktivity během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodiny.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Renální clearance byla přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Klinický význam hOAT- 3 v transportu sitagliptinu zatím nebyl stanoven.
Sitagliptin je rovněž substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však renální clearance sitagliptinu nesnížil.
Sitagliptin není substrátem tranportérů OCT2 a OAT1 nebo PEPT1/ 2.
In vitro sitagliptin v terapeuticky relevantních plazmatických koncentracích neinhiboval transport zprostředkovaný OAT3 (IC50 = 160 μM) nebo P- glykoproteinem (až do 250 μM).
V klinické studii měl sitagliptin na plazmatické koncentrace digoxinu malý vliv, což ukazuje, že sitagliptin může být mírným inhibitorem P- glykoproteinu.
Zvláštní skupiny pacientů Farmakokinetika sitagliptinu byla u zdravých dobrovolníků a pacientů s diabetem 2. typu všeobecně podobná.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 - až 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Nedoporučuje se používat sitagliptin u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
14 Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Child- Pugh ≤ 9) není nutno dávku sitagliptinu upravovat.
U pacientů s těžkou jaterní nedostatečností (Child- Pughův > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu ovlivňovala.
Starší jedinci Úprava dávky podle věku není nutná.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti U dětských pacientů nebyly provedeny žádné studie se sitagliptinem.
Další zvláštní skupiny pacientů Úprava dávky podle pohlaví, věku, rasy ani indexu tělesné hmotnosti (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
Metformin Absorpce Po perorálním podání dávky metforminu je Tmax 2, 5 hodiny.
Absolutní biologická dostupnost tablety o obsahu 500 mg je u zdravých dobrovolníků přibližně 50 až 60%.
Po perorální dávce dosahuje neabsorbovaná frakce obsažená ve stolici 20 až 30%.
Po perorálním podání je absopce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
Při podávání obvyklých dávek v běžných intervalech je koncentrací v rovnovážném stavu dosaženo do 24 až 48 hodin a tyto koncentrace jsou většinou nižší než 1 μg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální plazmatické hladiny (Cmax) 4 μg/ ml ani při podávání maximálních dávek.
Jídlo snižuje rozsah a mírně zpomaluje absorpci metforminu.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% pokles AUC a prodloužení doby do dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelně nízká.
Metformin prostupuje do erytrocytů.
Maximální hladina v krvi je nižší než maximální hladina v plazmě, přičemž obou maxim se dosahuje ve stejném čase.
Erytrocyty pravděpodobně představují druhý kompartment distribuce.
Střední hodnota distribučního objemu (Vd) se pohybuje mezi 63 a 276 l.
Metabolismus Metformin je nezměněný vylučován v moči.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, což naznačuje, že metformin je eliminován glomerulární filtrací a tubulární sekrecí.
Po perorální dávce je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Při poruše renálních funkcí je renální clearance snížena poměrně ke clearanci kreatininu, a tak je eliminační poločas metforminu prodloužen, což vede ke zvýšeným koncentracím metforminu v plazmě.
15 5. 3 Předklinické údaje vztahující se k bezpečnosti
S přípravkem Velmetia nebyly provedeny žádné studie na zvířatech.
V 16týdenních studiích, ve kterých byli psi léčeni buď samotným metforminem nebo kombinací metforminu a sitagliptinu, nebyla pozorování žádná další toxicita.
Dávka, při které nebyl pozorován žádný účinek (no observable effects limit – NOEL) byla v těchto studiích pozorována při expozicích odpovídajících přibližně 6násobku expozice sitagliptinu u člověka a přibližně 2, 5násobku expozice metforminu u člověka.
Následující údaje pocházejí ze studií provedených individuálně se sitagliptinem nebo metforminem.
Sitagliptin Renální a hepatická toxicita byla pozorována u hlodavců při systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při expozici odpovídající 19násobku expozice u člověka.
Ve 14týdenní studii u potkanů byl pozorován abnormální vývoj řezáků u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se genotoxicita sitagliptinu neprokázala.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě (margin of safety) (19násobek hodnoty bez zjištěného účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a v době páření, nebyly v souvislosti s léčbou zjištěny žádné účinky na plodnost.
Ve studii pre - / postnatálního vývoje provedené na potkanech se neprokázaly žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s léčbou u potomků potkanů při systémové expozici 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
Sitagliptin se vylučuje ve značném množství do mléka kojících potkanů (poměr mléko/ plazma 4: 1).
Metformin Předklinické údaje založené na konvenčních studiích farmakologické bezpečnosti, chronické toxicity, genotoxicity, kancerogenity a reprodukční toxicity nevykazují žádné nebezpečí pro člověka.
16 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa (E460) povidon K29- 32 (E1201) natrium- lauryl- sulfát natrium- stearyl- fumarát
Potah tablety: polyvinylalkohol makrogol 3350 mastek (E553b) oxid titaničitý (E171) červený oxid železitý (E172) černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
17 EU/ 1/ 08/ 456/ 004 EU/ 1/ 08/ 456/ 005 EU/ 1/ 08/ 456/ 006 EU/ 1/ 08/ 456/ 007 EU/ 1/ 08/ 456/ 015
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 7. 2008
10.
DATUM REVIZE TEXTU
18 1.
NÁZEV PŘÍPRAVKU
Velmetia 50 mg/ 1 000 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 1 000 mg metformini hydrochloridum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Červená potahovaná tableta ve tvaru tobolky s vyraženým “ 577 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus typu 2:
Přípravek Velmetia je určen jako doplněk k dietním opatřením a cvičení s cílem zlepšit úpravu glykémie u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky samotného metforminu nebo u pacientů, kteří jsou již kombinací sitagliptinu a metforminu léčeni.
Přípravek Velmetia je rovněž určen ke kombinaci se sulfonylmočovinou (tj. trojkombinační léčbě) jako doplněk k dietním opatřením a cvičení u pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu a sulfonylmočoviny.
4. 2 Dávkování a způsob podání
Dávkování antidiabetické léčby přípravkem Velmetia je nutno individualizovat na základě pacientova stávajícího režimu, účinnosti a snášenlivosti, přičemž se nesmí překročit maximální doporučená denní dávka 100 mg sitagliptinu.
Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání maximální tolerované dávky metforminu v monoterapii U pacientů, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání samotného metforminu, musí obvyklá zahajovací dávka přípravku Velmetia obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) plus již užívanou dávku metforminu.
Pacienti přecházející z kombinované léčby sitagliptinem a metforminem U pacientů přecházejících z kombinované léčby sitagliptinem a metforminem musí být léčba přípravkem Velmetia zahájena již užívanou dávkou sitagliptinu a metforminu.
19 Pacienti, jejichž diabetes není odpovídajícím způsobem kompenzován při podávání dvojkombinační léčby s maximální tolerovanou dávkou metforminu a sulfonylmočoviny Dávka přípravku Velmetia musí obsahovat dávku sitagliptinu 50 mg dvakrát denně (celková denní dávka 100 mg) a dávku metforminu podobnou dávce již užívané.
Pokud se přípravek Velmetia užívá v kombinaci se sulfonylmočovinou, může být nutné dávku sulfonylmočoviny snížit, aby se snížilo riziko vzniku hypoglykémie (viz bod 4. 4).
K dosažení různých dávek metforminu je přípravek Velmetia k dispozici v silách s 50 mg sitagliptinu a 850 mg hydrochloridu metforminu nebo 1 000 mg hydrochloridu metforminu.
Všichni pacienti musí dále dodržovat svá dietní opatření s odpovídajícím rozložením příjmu sacharidů během dne.
Pacienti s nadváhou musí dál dodržovat redukční dietu.
Přípravek Velmetia je nutno podávat dvakrát denně spolu s jídlem, aby se omezily gastrointestinální nežádoucí účinky související s metforminem.
Pacienti s nedostatečností ledvin Přípravek Velmetia nesmějí užívat pacienti se středně těžkou nebo těžkou poruchou funkce ledvin (clearance kreatininu < 60 ml/ min) (viz body 4. 3 a 4. 4).
Pacienti s jaterní nedostatečností Přípravek Velmetia nesmějí užívat pacienti s jaterní dysfunkcí (viz body 4. 3 a 5. 2).
Starší pacienti Jelikož metformin a sitagliptin se vylučují ledvinami, musí se přípravek Velmetia používat s rostoucím věkem opatrně.
Monitorování renálních funkcí je nezbytné k usnadnění prevence laktátové acidózy související s metforminem, zejména u starších pacientů (viz body 4. 3 a 4. 4).
U pacientů ve věku nad 75 let jsou pro sitagliptin k dispozici pouze omezené údaje, opatrnost je tedy nutná.
Pediatrická populace Přípravek Velmetia se k použití u dětí do 18 let kvůli nedostatku dat o jeho bezpečnosti a účinnosti u této populace nedoporučuje.
4. 3 Kontraindikace
Přípravek Velmetia je kontraindikován u pacientů:
body 4. 4 a 4. 8);
- s diabetickou ketoacidózou, diabetickým prekómatem;
- se středně těžkou nebo těžkou poruchou funkce ledvin ledvin (clearance kreatininu
< 60 ml/ min) (viz bod 4. 4);
- s akutními stavy, které mohou narušit renální funkce, jako je:
- - - -
dehydratace, těžká infekce, šok, intravaskulární podání jodovaných kontrastních látek (viz bod 4. 4);
- s akutním nebo chronickým onemocněním, které může způsobit tkáňovou hypoxii, jako je:
- - -
srdeční nebo respirační selhání, čerstvý infarkt myokardu, šok;
- s poškozením jater;
- s akutní intoxikací alkoholem, alkoholismem;
- u kojících pacientek.
20 4. 4 Zvláštní upozornění a opatření pro použití
Obecně Přípravek Velmetia se nesmí podávat pacientům s diabetem 1. typu a nesmí se užívat k léčbě diabetické ketoacidózy.
Laktátová acidóza Laktátová acidóza je velmi vzácnou, nicméně závažnou (s vysokou mortalitou, pokud není rychle léčena) metabolickou komplikací, ke které může dojít v důsledku akumulace metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly primárně u diabetických pacientů s významným selháním ledvin.
Incidenci laktátové acidózy je možno a nutno omezit také vyhodnocením dalších doprovodných rizikových faktorů, jako je špatně kompenzovaný diabetes, ketóza, dlouhodobé hladovění, nadměrné užívání alkoholu, jaterní insuficience a jakékoli stavy související s hypoxií.
Diagnóza Laktátová acidóza se vyznačuje acidotickou dušností, bolestmi břicha a hypotermií, které jsou následovány kómatem.
Diagnostický laboratorní nález zahrnuje snížené pH krve, hladiny laktátu v plazmě nad 5 mmol/ l a zvýšenou aniontovou mezeru a zvýšený poměr laktát/ pyruvát.
V případě podezření na metabolickou acidózu je nutno léčbu tímto léčivým přípravkem vysadit a pacienta ihned hospitalizovat (viz bod 4. 9).
Renální funkce Je známo, že metformin a sitagliptin jsou rozhodující měrou vylučovány ledvinami.
Laktátová acidóza související s metforminem se zvyšuje se stupněm poruchy funkce ledvin, a tudíž musí být pravidelně stanovovány koncentrace kreatininu v séru:
- nejméně jednou ročně u pacientů s normálními renálními funkcemi
- nejméně dvakrát až čtyřikrát ročně u pacientů se sérovými hladinami kreatininu na úrovni horní
hranice normálu nebo vyššími a u starších pacientů.
Snížení renálních funkcí u starších pacientů je časté a asymptomatické.
Zvláštní opatrnosti je třeba v situacích, kdy může k poruše funkce ledvin dojít, například při zahajování antihypertenzní nebo diuretické léčby nebo při zahajování léčby nesteroidními antirevmatiky (NSAID).
Hypoglykémie Pacienti léčení přípravkem Velmetia v kombinaci se sulfonylmočovinou mohou být ohroženi hypoglykémií.
Snížení dávky sulfonylmočoviny může tedy být nezbytné.
Použití přípravku Velmetia v kombinaci s inzulinem nebylo odpovídajícím způsobem studováno.
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených sitagliptinem hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a exfoliativní kožní stavy, včetně Stevens- Johnsonova syndromu.
K nástupu těchto reakcí došlo během prvních 3 měsíců po zahájení léčby sitagliptinem, přičemž některá hlášení se objevila po první dávce.
V případě podezření na reakci přecitlivělosti je nutno přípravek Velmetia vysadit, vyhodnodit další potenciální příčiny příhody a nasadit alternativní léčbu diabetu (viz bod 4. 8).
Chirurgický zákrok Jelikož přípravek Velmetia obsahuje hydrochlorid metforminu, musí být léčba vysazena 48 hodin před plánovaným chirurgickým zákrokem prováděným v celkové, spinální nebo epidurální anestézii.
Léčba přípravkem Velmetia se obvyklennesmí obnovit dříve než 48 hodin po zákroku, přičemž musí být znovu vyšetřeny renální funkce a musí být shledány v normálu.
Přípravek
21 Velmetia proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 5).
Změna klinického stavu pacientů s doposud kompenzovaným diabetem typu 2 Pacient s diabetem typu 2, dosud dobře kompenzovaným při podávání přípravku Velmetia, u kterého se objeví abnormální laboratorní nález nebo klinická nemoc (zvláště vágní a špatně definovaná nemoc), musí být ihned vyšetřen na známky ketoacidózy nebo laktátové acidózy.
Vyšetření musí zahrnovat vyšetření hladin sérových elektrolytů a ketonů, krevní glukózy a pokud je to indikováno, pH krve, hladin laktátu, pyruvátu a metforminu.
Pokud se vyvine acidóza v jakékoli formě, musí být přípravek Velmetia ihned vysazen a musí být přijata další vhodná nápravná opatření.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné podávání opakovaných dávek sitagliptinu (50 mg dvakrát denně) a metforminu (1 000 mg dvakrát denně) pacientům s diabetem typu 2 významnou měrou neovlivnilo farmakokinetiku sitagliptinu ani metforminu.
Farmakokinetické studie lékových interakcí s přípravkem Velmetia nebyly provedeny; takovéto studie však byly provedeny s jednotlivými léčivými látkami přípravku Velmetia, sitagliptinem a metforminem.
Zvýšené riziko laktátové acidózy je při akutní intoxikací alkoholem (zejména v případě hladovění, malnutrice nebo nedostatečné funkce jater) v důsledku metforminové složky přípravku Velmetia (viz bod 4. 4).
Požívání alkoholu a léčivých přípravků s obsahem alkoholu je nutno se vyhnout.
Kationtová léčiva, která jsou eliminována renální tubulární sekrecí (např. cimetidin), mohou interagovat s metforminem prostřednictvím kompetice na společných renálních tubulárních transportních systémech.
Studie provedená na sedmi normálních zdravých dobrovolnících ukázala, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšoval systémovou expozici metforminu (AUC) o 50% a Cmax o 81%.
Při současném podávání kationtových léčiv vylučovaných renální tubulární sekrecí je tedy nutno zvážit pečlivé monitorování glykémie, úpravu dávky v doporučeném dávkovém rozmezí a změnu léčby diabetu.
Intravaskulární podání jodovaných kontrastních látek při radiologických vyšetřeních může vést k selhání ledvin, vedoucímu k akumulaci metforminu a riziku laktátové acidózy.
Přípravek Velmetia proto má být před nebo v době provedení vyšetření vysazen, přičemž léčba má být obnovena až po 48 hodinách, a to pouze po vyšetření renálních funkcí a zjištění, že jsou normální (viz bod 4. 4).
Kombinace vyžadující opatrnost při užití Glukokortikoidy (podávané systémově nebo lokálně), beta- 2- agonisté a diuretika mají vlastní hyperglykemickou aktivitu.
Pacienta je nutno informovat, přičemž monitorování krevní glukózy musí být prováděno častěji, zejména na začátku léčby takovými léčivými přípravky.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
ACE inhibitory mohou snižovat hladiny glukózy v krvi.
V případě potřeby musí být dávka antidiabetického léčivého přípravku během léčby dalším léčivým přípravkem a po jeho vysazení upravena.
Vliv jiných léčivých přípravků na sitagliptin Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Cyklosporin:
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je silným inhibitorem P- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
22 považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů P- glykoproteinu nepředpokládají významné interakce.
Studie in vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin hraje metabolismus, včetně cesty CYP3A4, v clearance sitagliptinu pouze malou roli.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu při těžké renální insuficienci nebo v terminální fázi renálního selhání (ESRD).
Z tohoto důvodu je možné, že silné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky silných inhibitorů CYP3A4 při renální insuficienci nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem p- glykoproteinu a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Souběžné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Vliv sitagliptinu na jiná léčiva Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu, ani perorální antikoncepce, čímž byly in vivo podány důkazy nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationtic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl na plazmatické koncentrace digoxinu malý vliv.
Při podávání digoxinu v dávce 0, 25 mg současně se 100 mg sitagliptinu denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Žádná úprava dávky digoxinu se nedoporučuje.
Přesto pacienti s rizikem toxicity digoxinu musí být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání sitagliptinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu při vysokých dávkách sitagliptinu (viz bod 5. 3).
Omezené množství údajů naznačuje, že užívání metforminu u těhotných žen není spojeno se zvýšeným rizikem vrozených malformací.
Studie na zvířatech s metforminem nenaznačují škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz také bod 5. 3).
Přípravek Velmetia by se během těhotenství neměl užívat.
Pokud pacientka hodlá otěhotnět nebo pokud otěhotní, léčba přípravkem Velmetia má být co nejdříve ukončena a pacientka převedena na léčbu inzulinem.
S kombinovanými léčivými látkami přípravku Velmetia nebyly na kojících zvířatech provedeny žádné studie.
Ve studiích provedených s jednotlivými léčivými látkami byly jak sitagliptin, tak metformin vylučovány do mléka kojících potkanů.
Metformin je vylučován v malém množství do lidského mléka.
Není známo, zda se sitagliptin vylučuje do lidského mléka.
Přípravek Velmetia tudíž kojící ženy nesmějí užívat (viz bod 4. 3).
23 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly s přípravkem Velmetia provedeny.
Při řízení dopravních prostředků nebo obsluze strojů je však nutno vzít v potaz, že u sitagliptinu byly hlášeny závrať a somnolence.
Navíc musí být pacienti upozorněni na riziko hypoglykémie při používání přípravku Velmetia v kombinaci s jinými sulfonylmočovinami.
4. 8 Nežádoucí účinky
S přípravkem Velmetia tablety nebyla provedena žádná terapeutická klinická hodnocení, bioekvivalence přípravku Velmetia se současně podávaným sitagliptinem a metforminem však byla prokázána (viz bod 5. 2).
Sitagliptin a metformin Nežádoucí účinky přisuzované léčivému přípravku hlášené ve větší míře než u placeba (> 0, 2% a rozdíl > 1 pacient) a u pacientů léčených sitagliptinem v kombinaci s metforminem v dvojitě zaslepených studiích jsou uvedeny dále za použití terminologie MedDRA podle třídy orgánových systémů a absolutní četnosti (Tabulka 1).
Četnosti jsou definovány následovně: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000).
Tabulka 1.
Četnost nežádoucích účinků zjištěná v placebem kontrolovaných klinických studiích
Nežádoucí účinek
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin s metforminem 1
Sitagliptin s metforminem a sulfonylmočovinou2
Vyšetření snížená hladina glukózy
Méně časté
Poruchy nervového systému ospalost
Méně časté
Gastrointestinální poruchy
průjem nauzea zácpa bolest epigastria
Méně časté Časté Méně časté
Časté
Poruchy metabolismu a výživy hypoglykémie * *
Velmi časté
V klinických hodnoceních sitagliptinu v monoterapii a sitagliptinu jako součásti kombinované léčby s metforminem byly četnosti hypoglykémie hlášené u sitagliptinu podobné četnostem u pacientů užívajících placebo.
1 V této 24týdenní, placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou placebem přidaným ke stávající léčbě metforminem 9, 3%, respektive 10, 1%.
V další jednoroční studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající léčbě metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených
24 sitagliptinem přidaným ke stávající léčbě metforminem v porovnání s léčbou sulfonylmočovinou přidanou ke stávající léčbě metforminem 14, 5%, respektive 30, 3%.
2 V této 24týdenní placebem kontrolované studii sitagliptinu v dávce 100 mg jednou denně přidanému ke stávající kombinované léčbě glimepiridem a metforminem byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených přidáním sitagliptinu ke stávající léčbě glimepiridem a metforminem 18, 1% v porovnání s léčbou s přidáním placeba ke stávající léčbě glimepiridem a metforminem, která byla 7, 1%.
Ve 24týdenní studii zahajovací kombinované léčby sitagliptinem a metforminem podávanými dvakrát denně (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1 000 mg) byla celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu v porovnání s pacienty léčenými placebem 14, 0%, respektive 9, 7%.
Celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu byla srovnatelná s metforminem samotným (v obou případech 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), přičemž rozdíly týkající se primárně sitagliptinu samotného byly důsledkem gastrointestinálních nežádoucích účinků.
Dodatečné informace o jednotlivých léčivých látkách fixní kombinace Sitagliptin Kromě toho v až 24týdenních studiích sitagliptinu v dávce 100 mg jednou denně v monoterapii v porovnání s placebem byly nežádoucími účinky přisuzovanými léčivu hlášenými u pacientů léčených sitagliptinem přesahující (> 0, 2% a rozdíl > 1 pacient) nežádoucí účinky přisuzované léčivu hlášené u pacientů léčených placebem bolest hlavy, hypoglykémie, zácpa a závrať.
Vedle nežádoucích účinků souvisejících s léčivem popsaných výše, nežádoucí příhody (bez ohledu na příčinnou souvislost s léčivým přípravkem) vyskytující se alespoň u 5% a více pacientů léčených sitagliptinem zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky, které se vyskytly častěji u pacientů léčených sitagliptinem (nedosahující 5% úrovně, nicméně vyskytující se s incidencí o > 0, 5% vyšší u sitagliptinu, než v kontrolní skupině) zahrnovaly osteoartrózu a bolest končetin.
Ve všech klinických studiích byl v důsledku vzrůstu počtu neutrofilů pozorován mírný vzestup počtu bílých krvinek (WBC) (rozdíl přibližně 200 buněk/ mikrolitr v porovnání s placebem; střední hodnota výchozích hodnot počtu bílých krvinek přibližně 6 600 buněk/ mikrolitr).
Tento jev byl pozorován ve většině, nikoli však ve všech studiích.
Tato změna laboratorních parametrů se nepovažuje za klinicky významnou.
Při léčbě sitagliptinem nebyly pozorovány žádné významné změny životních funkcí nebo EKG (včetně intervalu QTc).
Údaje získané po uvedení přípravku na trh
Během užívání přípravku Velmetia nebo sitagliptinu, což je jedna z léčivých látek přípravku Velmetia, po uvedení na trh byly hlášeny následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti včetně anafylaxe, angioedému, vyrážky, kopřivky a exfoliativních kožních stavů včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
25 Metformin
Údaje z klinických hodnocení a údaje získané po uvedení přípravku na trh
Tabulka 2.
Četnost nežádoucích účinků metforminu zjištěná při klinických hodnoceních a po uvedení na trh
Nežádoucí účinek
Četnost
Poruchy nervového systému
kovová chuť
Časté
Gastrointestinální poruchy gastrointestinální symptomya
Velmi časté
Poruchy kůže a podkožní tkáně
kopřivka, erytém, svědění
Velmi vzácné
Poruchy metabolismu a výživy laktátová acidóza nedostatek vitaminu B12b
Velmi vzácné Velmi vzácné
Poruchy jater a žlučových cest
poruchy jaterních funkcí, hepatitida a
Velmi vzácné
Gastrointestinální symptomy, jako je nauzea, zvracení, průjem, bolest břicha a ztráta chuti k jídlu se nejčastěji objevují na začátku léčby a ve většině případů spontánně vymizí. b Dlouhodobá léčba metforminem byla spojována se snížením absorpce vitaminu B12, což může velmi vzácně vést ke klinicky významnému nedostatku vitaminu B12 (např. megaloblastické anémii).
4. 9 Předávkování
Nejsou k dispozici žádné údaje o předávkování přípravkem Velmetia.
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
V jedné studii se sitagliptinem v dávce 800 mg bylo pozorováno minimální zvýšení QTc, které nebylo považováno za klinicky významné.
S dávkami nad 800 mg nejsou u člověka žádné zkušenosti.
Ve studiích fáze I s opakovanými dávkami nebyly u sitagliptinu v dávkách až 600 mg za den podávaných po dobu 10 dní a v dávkách 400 mg za den podávaných po dobu až 28 dní pozorovány žádné na dávce závislé nežádoucí účinky.
Velké předávkování metforminem (nebo koexistující rizika laktátové acidózy) může vést k laktátové acidóze, což je akutní stav, který musí být léčen v nemocnici.
Nejúčinnější metodou je odstranění laktátu a metforminu hemodialýzou.
Sitagliptin je jen málo dialyzovatelný.
V klinických studiích se během 3 až 4hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud je to z klinického hlediska vhodné, lze uvažovat o delší dialýze.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních antidiabetik, ATC kód:
A10BD07
Přípravek Velmetia kombinuje dvě antidiabetická léčiva s komplementárními mechanismy účinku s cílem zlepšit kontrolu glykémie u pacientů s diabetem typu 2: fosfát sitagliptinu, což je inhibitor dipeptidylpeptidázy 4 (DPP- 4), a hydrochlorid metforminu, který patří do třídy biguanidů.
Sitagliptin Fosfát sitagliptinu je perorálně aktivní, silný a vysoce selektivní inhibitor enzymu dipeptidylpeptidázy 4 (DPP- 4), určený k léčbě diabetu typu 2.
Inhibitory DPP- 4 jsou třídou léčiv, která působí prostřednictvím zvýšení koncentrace inkretinu.
Inhibicí enzymu DPP- 4 sitagliptin zvyšuje hladiny dvou známých aktivních inkretinových hormonů, glukagonu podobného peptidu- 1 (GLP- 1) a na glukóze závislého inzulinotropního polypeptidu (glukose- dependent insulinotropic polypeptide, GIP).
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z beta buněk pankreatu.
GLP- 1 rovněž snižuje sekreci glukagonu z alfa buněk pankreatu, což vede ke snížené tvorbě glukózy v játrech.
Pokud jsou hladiny glukózy v krvi nízké, není uvolňování inzulinu stimulováno a tvorba glukagonu není potlačena.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 nebo DPP- 9.
Sitagliptin se chemickou strukturou a farmakologickým účinkem liší od analogů GLP- 1, inzulinu, sulfonylmočovin nebo meglitinidů, biguanidů, agonistů gama receptorů aktivovaných proliferátory peroxizómů (PPARγ), inhibitorů alfa- glukosidázy a analogů amylinu.
Celkově sitagliptin při použití v kombinaci s metforminem (jako zahajovací nebo dodatečná terapie) a v kombinaci se sulfonylmočovinou a metforminem kontrolu glykémie zlepšoval, měřeno klinicky relevantními sníženími HbA1c z výchozích hodnot jako kritériem hodnocení (viz Tabulka 3).
V klinických hodnoceních sitagliptin v monoterapii lépe upravoval glykémii a významně snižoval hladinu hemoglobinu A1c (HbA1c) a glukózy na lačno a po jídle.
Snížení hladiny glukózy v plazmě na lačno (fasting plasma glukose, FPG) bylo pozorováno po 3 týdnech, což byl první čas, kdy bylo FPG měřeno.
Pozorovaná incidence hypoglykémie u pacientů léčených sitagliptinem byla podobná jako u placeba.
Tělesná hmotnost se při léčbě sitagliptinem oproti výchozím hodnotám nezvýšila.
Byla pozorována zlepšení zástupných kritérií hodnocení funkce beta buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu k inzulinu a měření citlivosti beta buněk pomocí testu tolerance jídla s častým odebíráním vzorků (frequently- sampled meal tolerance test).
Studie sitagliptinu v kombinaci s metforminem Ve 24týdenní, placebem kontrolované klinické studii s cílem vyhodnotit účinnost a bezpečnost přidávání sitagliptinu v dávce 100 mg jednou denně ke stávající léčbě metforminem poskytl sitagliptin v porovnání s placebem významná zlepšení glykemických parametrů.
Změna tělesné hmotnosti ve srovnání s výchozími hodnotami byla u pacientů léčených sitagliptinem i placebem podobná.
V této studii byla podobná incidence hypoglykémií hlášených u pacientů léčených sitagliptinem nebo placebem.
Ve 24týdenní, placebem kontrolované faktoriální klinické studii zahajovací léčby vedlo podávání sitagliptinu v dávce 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1 000 mg dvakrát denně) v porovnání s kteroukoli z monoterapií k významnému zlepšení glykemických parametrů.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný jako pokles u metforminu samotného nebo u placeba; u pacientů léčených sitagliptinem samotným nedošlo ve
Incidence hypoglykémie byla ve všech léčených skupinách podobná.
Studie sitagliptinu v kombinaci s metforminem a sulfonylmočovinou Byla navržena 24týdenní placebem kontrolovaná studie s cílem vyhodnotit účinnost a bezpečnost sitagliptinu (100 mg jednou denně) přidaného ke glimepiridu (samotnému nebo v kombinaci s metforminem).
Přidání sitagliptinu ke glimepiridu a metforminu vedlo k významnému zlepšení glykemických parametrů.
U pacientů léčených sitagliptinem došlo v porovnání s pacienty léčenými placebem k mírnému přírůstku tělesné hmotnosti (+1, 1 kg).
Tabulka 3:
Výsledky HbA1c v placebem kontrolovaných studiích kombinované léčby sitagliptinem a metforminem *
Střední
Střední změna HbA1c
Střední změna hodnoty HbA1c
, upravená podle placeba (95%
Sitagliptin 100 mg jednou
hodnoty HbA1c (%)
hodnotou
interval spolehlivosti)
denně přidaný ke stávající léčbě metforminem (N=453) Sitagliptin 100 mg jednou denně přidaný ke stávající
8, 0
- 0, 7
- 0, 7 ‡ (- 0, 8, - 0, 5) - 0, 9 ‡
léčbě glimepiridem + metforminem (N=115) Zahajovací léčba (dvakrát
8, 3
- 0, 6
denně): sitagliptin 50 mg + metformin 500 mg (N=183) Zahajovací léčba (dvakrát
8, 8
- 1, 4
- 1, 6 ‡ (- 1, 8, - 1, 3)
denně): sitagliptin 50 mg + metformin 1 000 mg (N=178)
8, 8
- 1, 9
- 2, 1 ‡ (- 2, 3, - 1, 8)
* Celá populace léčených pacientů (analýza podle původního léčebného záměru (intentiont- to- treat analysis)). † Metoda nejmenších čtverců upravená podle stavu předchozí antidiabetické léčby a výchozí hodnoty. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinovanou léčbou.
V 52týdenní studii porovnávající účinnost a bezpečnost přidání sitagliptinu v dávce 100 mg jednou denně nebo glipizidu (sulfonylmočovina) u pacientů s nedostatečnou úpravou glykémie při podávání metforminu v monoterapii snižoval sitagliptin HbA1c (v 52. týdnu střední hodnota změny výchozích hodnot - 0, 7%, přičemž výchozí hodnota HbA1c byla v obou skupinách přibližně 7, 5%) podobně jako glipizid.
Střední hodnota dávky glipizidu používané v porovnávací skupině byla 10 mg za den, přičemž přibližně 40% pacientů vyžadovalo během studie dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu v důsledku nedostatečného účinku ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu tělesné hmotnosti v porovnání s výchozí hodnotou (- 1, 5 kg) v porovnání s významným přírůstkem tělesné hmotnosti u pacientů, kterým byl podáván glipizid (+1, 1 kg).
V této studii se u sitagliptinu zlepšil poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, a při léčbě glipizidem se zhoršil.
Incidence hypoglykémie byla ve skupině léčené sitagliptinem (4, 9%) významně nižší, než ve skupině léčené glipizidem (32, 0%).
Metformin Metformin je biguanid s antidiabetickými účinky, který snižuje jak bazální, tak postprandiální hladinu glukózy v plazmě.
Nestimuluje sekreci inzulinu, a tudíž nenavozuje hypoglykémii.
28 Metformin může působit prostřednictvím třech mechanismů:
- snížením tvorby glukózy v játrech inhibicí glukoneogenezy a glykogenolýzy,
- ve svalech mírným zvýšením citlivosti vůči inzulinu, čímž zlepšuje vychytávání a utilizaci
glukózy na periferii,
- zpožděním absorpce glukózy ve střevě.
Metformin působením na glykogensyntetázu stimuluje intracelulární syntézu glykogenu.
Metformin zvyšuje transportní kapacitu specifických typů membránových přenašečů glukózy (GLUT- 1 a GLUT- 4).
U lidí má metformin nezávisle na svém působení na glykémii výhodné účinky na lipidový metabolismus.
Tato skutečnost byla prokázána v terapeutických dávkách v kontrolovaných, střednědobých nebo dlouhodobých klinických studiích: metformin snižuje hladinu celkového cholesterolu, LDL- cholesterolu a triglyceridů.
Prospektivní randomizovaná studie (UKPDS) vedla ke stanovení dlouhodobých přínosů intenzivní úpravy gylkémie u diabetu typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem poté, co selhala dietní opatření samotná, ukázala:
- významné snížení absolutního rizika diabetických komplikací u skupiny léčené metforminem
(29, 8 příhod/ 1 000 pacientoroků) proti skupině léčené dietou (43, 3 příhod/ 1 000 paciento- roků), p = 0, 0023 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii (40, 1 příhod/ 1 000 paciento- roků), p = 0, 0034
- významné snížení absolutního rizika veškeré mortality související s diabetem: metformin
7, 5 příhod/ 1 000 paciento- roků, dieta samotná 12, 7 příhod/ 1 000 paciento- roků, p = 0, 017
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000
paciento- roků proti skupině léčené dietou samotnou 20, 6 příhod/ 1 000 paciento- roků, p = 0, 011 a proti skupinám léčeným sulfonylmočovinou nebo inzulinem v monoterapii 18, 9 příhod/ 1 000 paciento- roků, (p = 0, 021)
- významné snížení absolutního rizika infarktu myokardu: metformin
11 příhod/ 1 000 paciento- roků; dieta samotná 18 příhod/ 1 000 paciento- roků, (p = 0, 01).
5. 2 Farmakokinetické vlastnosti
Přípravek Velmetia Bioekvivalenční studie na zdravých dobrovolnících ukázala, že přípravek Velmetia (sitagliptin/ hydrochlorid metforminu) kombinované tablety je bioekvivalentní současnému podávání fosfátu sitagliptinu a hydrochloridu metforminu v podobě jednotlivých tablet.
Následující údaje odrážejí farmakokinetické vlastnosti jednotlivých účinných látek přípravku Velmetia.
Sitagliptin Absorpce Po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, maximálních hodnot dosahují plazmatické koncentrace (medián Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá na farmakokinetiku vliv, lze sitagliptin podávat spolu s jídlem nebo bez něj.
Hodnota AUC sitagliptinu v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostla rychleji než hodnota dávky a C24hod rostla pomaleji než hodnota dávky).
Distribuce Střední hodnota distribučního objemu v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu podané zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
29 Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí, přičemž metabolizace představuje méně důležitou cestu.
Močí se v nezměněné podobě vylučuje přibližně 79% sitagliptinu.
Po perorální dávce sitagliptinu radioaktivně označeného [14C] se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů, přičemž se nepředpokládá, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin z izoenzymů CYP neinhibuje CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky sitagliptinu radioaktivně označeného [14C] zdravým dobrovolníkům se přibližně 100% podané radioaktivity během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodiny.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Renální clearance byla přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Klinický význam hOAT- 3 v transportu sitagliptinu zatím nebyl stanoven.
Sitagliptin je rovněž substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však renální clearance sitagliptinu nesnížil.
Sitagliptin není substrátem tranportérů OCT2 a OAT1 nebo PEPT1/ 2.
In vitro sitagliptin v terapeuticky relevantních plazmatických koncentracích neinhiboval transport zprostředkovaný OAT3 (IC50 = 160 μM) nebo P- glykoproteinem (až do 250 μM).
V klinické studii měl sitagliptin na plazmatické koncentrace digoxinu malý vliv, což ukazuje, že sitagliptin může být mírným inhibitorem P- glykoproteinu.
Zvláštní skupiny pacientů Farmakokinetika sitagliptinu byla u zdravých dobrovolníků a pacientů s diabetem 2. typu všeobecně podobná.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 - až 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Nedoporučuje se používat sitagliptin u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
30 Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Child- Pugh ≤ 9) není nutno dávku sitagliptinu upravovat.
U pacientů s těžkou jaterní nedostatečností (Child- Pughův > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu ovlivňovala.
Starší jedinci Úprava dávky podle věku není nutná.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti U dětských pacientů nebyly provedeny žádné studie se sitagliptinem.
Další zvláštní skupiny pacientů Úprava dávky podle pohlaví, věku, rasy ani indexu tělesné hmotnosti (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
Metformin Absorpce Po perorálním podání dávky metforminu je Tmax 2, 5 hodiny.
Absolutní biologická dostupnost tablety o obsahu 500 mg je u zdravých dobrovolníků přibližně 50 až 60%.
Po perorální dávce dosahuje neabsorbovaná frakce obsažená ve stolici 20 až 30%.
Po perorálním podání je absopce metforminu saturabilní a neúplná.
Předpokládá se, že farmakokinetika absorpce metforminu je nelineární.
Při podávání obvyklých dávek v běžných intervalech je koncentrací v rovnovážném stavu dosaženo do 24 až 48 hodin a tyto koncentrace jsou většinou nižší než 1 μg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální plazmatické hladiny (Cmax) 4 μg/ ml ani při podávání maximálních dávek.
Jídlo snižuje rozsah a mírně zpomaluje absorpci metforminu.
Po podání dávky 850 mg bylo pozorováno 40% snížení maximální plazmatické koncentrace, 25% pokles AUC a prodloužení doby do dosažení maximální plazmatické koncentrace o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na plazmatické bílkoviny je zanedbatelně nízká.
Metformin prostupuje do erytrocytů.
Maximální hladina v krvi je nižší než maximální hladina v plazmě, přičemž obou maxim se dosahuje ve stejném čase.
Erytrocyty pravděpodobně představují druhý kompartment distribuce.
Střední hodnota distribučního objemu (Vd) se pohybuje mezi 63 a 276 l.
Metabolismus Metformin je nezměněný vylučován v moči.
U člověka nebyly nalezeny žádné metabolity.
Eliminace Renální clearance metforminu je > 400 ml/ min, což naznačuje, že metformin je eliminován glomerulární filtrací a tubulární sekrecí.
Po perorální dávce je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Při poruše renálních funkcí je renální clearance snížena poměrně ke clearanci kreatininu, a tak je eliminační poločas metforminu prodloužen, což vede ke zvýšeným koncentracím metforminu v plazmě.
31 5. 3 Předklinické údaje vztahující se k bezpečnosti
S přípravkem Velmetia nebyly provedeny žádné studie na zvířatech.
V 16týdenních studiích, ve kterých byli psi léčeni buď samotným metforminem nebo kombinací metforminu a sitagliptinu, nebyla pozorování žádná další toxicita.
Dávka, při které nebyl pozorován žádný účinek (no observable effects limit – NOEL) byla v těchto studiích pozorována při expozicích odpovídajících přibližně 6násobku expozice sitagliptinu u člověka a přibližně 2, 5násobku expozice metforminu u člověka.
Následující údaje pocházejí ze studií provedených individuálně se sitagliptinem nebo metforminem.
Sitagliptin Renální a hepatická toxicita byla pozorována u hlodavců při systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při expozici odpovídající 19násobku expozice u člověka.
Ve 14týdenní studii u potkanů byl pozorován abnormální vývoj řezáků u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se genotoxicita sitagliptinu neprokázala.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě (margin of safety) (19násobek hodnoty bez zjištěného účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a v době páření, nebyly v souvislosti s léčbou zjištěny žádné účinky na plodnost.
Ve studii pre - / postnatálního vývoje provedené na potkanech se neprokázaly žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s léčbou u potomků potkanů při systémové expozici 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velké míře bezpečnosti/ bezpečnostní rezervě nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
Sitagliptin se vylučuje ve značném množství do mléka kojících potkanů (poměr mléko/ plazma 4: 1).
Metformin Předklinické údaje založené na konvenčních studiích farmakologické bezpečnosti, chronické toxicity, genotoxicity, kancerogenity a reprodukční toxicity nevykazují žádné nebezpečí pro člověka.
32 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa (E460) povidon K29- 32 (E1201) natrium- lauryl- sulfát natrium- stearyl- fumarát
Potah tablety: polyvinylalkohol makrogol 3350 mastek (E553b) oxid titaničitý (E171) červený oxid železitý (E172) černý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
24 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
33 EU/ 1/ 08/ 456/ 011 EU/ 1/ 08/ 456/ 012 EU/ 1/ 08/ 456/ 013 EU/ 1/ 08/ 456/ 014 EU/ 1/ 08/ 456/ 016
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16. 7. 2008
10.
DATUM REVIZE TEXTU
34 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
35 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarže
Frosst Iberica S. A.
Via Complutense 140 ES- 28805 Alcala de Henares – Madrid Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu tak, jak je popsáno ve verzi 4 uvedené v Modulu 1. 8. 1 žádosti o registraci tohoto přípravku.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v Plánu farmakovigilance tak, jak je schváleno ve verzi 1. 1 Plánu řízení rizik (RMP – Risk Management Plan), uvedeného v Modulu 1. 8. 2 žádosti o registraci přípravku, a jakákoliv další upřesnění RMP schválená CHMP (Výbor pro humánní léčivé přípravky).
Jak je uvedeno v pokynu CHMP pro Plán řízení rizik u humánních léčivých přípravků má být aktualizovaný RMP předkládán ve stejnou dobu jako další Periodicky aktualizovaná zpráva o bezpečnosti – Periodic Safety Update Report (PSUR).
Kromě toho má být aktualizovaný RMP předložen: • v případě získání nových informací, které mohou mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti pro minimalizace rizik • do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • na žádost EMEA.
36 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
37 A.
OZNAČENÍ NA OBALU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Velmetia 50 mg/ 850 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Velmetia 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 850 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 112 potahovaných tablet 168 potahovaných tablet 196 potahovaných tablet Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet 50 × 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
39 Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 456/ 001 14 potahovaných tablet EU/ 1/ 08/ 456/ 002 28 potahovaných tablet EU/ 1/ 08/ 456/ 003 56 potahovaných tablet EU/ 1/ 08/ 456/ 004 112 potahovaných tablet EU/ 1/ 08/ 456/ 005 168 potahovaných tablet EU/ 1/ 08/ 456/ 006 196 potahovaných tablet EU/ 1/ 08/ 456/ 007 50 × 1 potahovaná tableta EU/ 1/ 08/ 456/ 015 196 (2 x 98) potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Velmetia 50 mg 850 mg
41 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet Velmetia 50 mg/ 850 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Velmetia 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 850 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součást vícenásobného balení (multi- pack) zahrnujícího 2 balení, každé obsahuje 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
42 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 456/ 015 196 (2 balení po 98) potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Velmetia 50 mg/ 1 000 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Velmetia 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 1 000 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 112 potahovaných tablet 168 potahovaných tablet 196 potahovaných tablet Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet 50 × 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
44 Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 456/ 008 14 potahovaných tablet EU/ 1/ 08/ 456/ 009 28 potahovaných tablet EU/ 1/ 08/ 456/ 010 56 potahovaných tablet EU/ 1/ 08/ 456/ 011 112 potahovaných tablet EU/ 1/ 08/ 456/ 012 168 potahovaných tablet EU/ 1/ 08/ 456/ 013 196 potahovaných tablet EU/ 1/ 08/ 456/ 014 50 × 1 potahovaná tableta EU/ 1/ 08/ 455/ 016 196 (2 x 98) potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Velmetia 50 mg 1 000 mg
45 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet Velmetia 50 mg/ 1 000 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Velmetia 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg sitagliptinum (ve formě sitagliptini phosphas monohydricum) a 1 000 mg metformini hydrochloridum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součást vícenásobného balení (multi- pack) zahrnujícího 2 balení, každé obsahuje 98 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
46 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 456/ 016
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Blistr přípravku Velmetia 50 mg/ 1 000 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Velmetia 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
48 B.
PŘÍBALOVÁ INFORMACE
49 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Velmetia 50 mg/ 850 mg potahované tablety sitagliptinum/ metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Velmetia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Velmetia užívat 3.
Jak se přípravek Velmetia užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Velmetia uchovávat 6.
CO JE PŘÍPRAVEK VELMETIA A K ČEMU SE POUŽÍVÁ
Tyto tablety se nazývají Velmetia.
Obsahují dvě různá léčiva nazvaná sitagliptin a metformin. • Sitagliptin patří do skupiny léčiv nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4) • Metformin patří do skupiny léčiv nazývaných biguanidy.
Tato léčiva působí společně a snižují hladinu krevního cukru u pacientů s cukrovkou 2. typu nazývanou ‘ diabetes mellitus typu 2 ’.
Přípravek Velmetia pomáhá zlepšit hladinu inzulinu po požití jídla a snižuje množství cukru vytvářeného v těle.
Spolu s dietou a cvičením tento lék napomáhá snižovat množství cukru v krvi.
Přípravek Velmetia lze používat samotný nebo spolu s dalším lékem proti cukrovce nazývaným sulfonylmočovina.
Co je cukrovka 2. typu?
Cukrovka 2. typu se rovněž nazývá diabetes mellitus nezávislý na inzulinu.
Cukrovka typu 2 je stav, při kterém tělo nevytváří dostatečné množství inzulinu, přičemž inzulin vytvářený tělem nefunguje tak dobře, jak by měl.
Tělo může také vytvářet příliš mnoho cukru.
Pokud k tomu dojde, cukr (glukóza) se hromadí v krvi.
To může vést k těžkým zdravotním problémům, jako je srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VELMETIA UŽÍVAT
Neužívejte přípravek Velmetia:
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo metformin nebo na kteroukoli další
složku přípravku Velmetia (uvedeny v bodu 6)
- jestliže trpíte diabetickou ketoacidózou (což je komplikace cukrovky s rychlým úbytkem
hmotnosti, pocitem nevolnosti nebo zvracením) nebo pokud jste měl/ a diabetické kóma
- jestliže máte potíže s ledvinami
- jestliže máte těžkou infekci nebo pokud jste dehydratován/ a
- jestliže budete podstupovat rentgenové vyšetření, při kterém Vám bude podána kontrastní látka.
Bude potřeba, abyste přípravek Velmetia v době rentgenového vyšetření a po dobu několika následujících dní vysadil/ a
- jestliže jste v nedávné době měl/ a infarkt myokardu nebo pokud máte těžké oběhové potíže,
jako je ‘ šok ’ nebo potíže s dechem
- jestliže máte potíže s játry
- jestliže nadměrně požíváte alkohol (buď každý den nebo občas)
- jestliže kojíte
Pokud se Vás kterýkoli z výše uvedených stavů týká, přípravek Velmetia neužívejte.
Pokud si nejste jistý/ á, poraďte se předtím, než začnete přípravek Velmetia užívat, se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při použití přípravku Velmetia je zapotřebí Před zahájením léčby přípravkem Velmetia se poraďte s lékařem:
- jestliže máte cukrovku 1. typu.
Ta se někdy nazývá diabetes závislý na inzulinu
- jestliže se u Vás vyskytne některý z následujících příznaků: pocit chladu nebo nepohody, těžký
pocit nevolnosti nebo zvracení, bolesti břicha, nevysvětlený úbytek hmotnosti, svalové křeče nebo zrychlený dech.
Hydrochlorid metforminu, což je jedna ze složek přípravku Velmetia, může způsobit vzácný, ale závažný nežádoucí účinek nazývaný laktátová acidóza (jde o hromadění kyseliny mléčné v krvi), který může zapříčinit smrt.
Laktátová acidóza je naléhavým zdravotním stavem, který musí být léčen v nemocnici.
Pokud se u Vás některý z příznaků laktátové acidózy objeví, ukončete užívání přípravku Velmetia a ihned se obraťte na lékaře
- Během léčby přípravkem Velmetia bude Váš lékař kontrolovat funkci ledvin alespoň jednou
ročně, a pokud jste starší člověk nebo pokud jsou funkce ledvin hraniční nebo pokud je riziko jejich zhoršení, pak častěji
- jestliže máte nebo jste měl/ a alergickou reakci na sitagliptin, metformin nebo přípravek
- jestliže užíváte spolu s přípravkem Velmetia lék na cukrovku sulfonylmočovinu, protože se
u Vás může vyskytnout nízká hladina cukru v krvi (hypoglykémie).
Lékař může dávku sulfonylmočoviny snížit
- jestliže půjdete na operaci v celkové, míšní nebo epidurální anestézii.
Může být potřeba, abyste
užívání přípravku Velmetia na několik dní před a po zákroku přerušil/ a
- jestliže jste ve věku do 18 let
Pokud si nejste jistý/ á, zda se Vás některá z výše uvedených záležitostí netýká, poraďte se předtím, než začnete přípravek Velmetia užívat, se svým lékařem nebo lékárníkem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době.
Následující léky jsou zvláště důležité: • léky používané k léčení onemocnění, při kterých dochází k zánětu, jako je astma a artritida (kortikosteroidy) • specifické léky k léčbě vysokého krevního tlaku (ACE inhibitory) • léky, které zvyšují tvorbu moči (diuretika) • specifické léky k léčbě bronchiálního astmatu (β- sympatomimetika) • jodované kontrastní látky nebo léky s obsahem alkoholu.
Užívání přípravku Velmetia s jídlem a pitím Přípravek Velmetia užívejte spolu s jídlem, abyste omezil/ a riziko podráždění žaludku.
51 Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí předtím, než začnou přípravek Velmetia užívat, obrátit na svého lékaře.
Během těhotenství byste přípravek Velmetia neměla užívat.
Metformin prostupuje v malém množství do mateřského mléka.
Není známo, zda sitagliptin prostupuje do mateřského mléka.
Není známo, jestli přípravek Velmetia prostupuje do lidského mateřského mléka.
Přípravek Velmetia nesmíte užívat pokud kojíte nebo pokud kojení plánujete.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zabývající se schopností řídit nebo obsluhovat stroje.
Pokud však řídíte nebo obsluhujete stroje, je nutno mít na zřeteli, že u sitagliptinu byly hlášeny závrať a ospalost.
Užívání přípravku Velmetia v kombinaci s léky nazývanými sulfonylmočoviny může způsobit hypoglykémii, která může ovlivnit schopnost řídit a obsluhovat stroje nebo pracovat bez bezpečné opory.
3.
JAK SE PŘÍPRAVEK VELMETIA UŽÍVÁ
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
• Velmetia se musí užívat:
ústy dvakrát denně spolu s jídlem, aby se omezilo riziko podráždění žaludku.
• Lékař může dávku zvýšit, aby byla Vaše hladina cukru v krvi dostatečně upravena.
• Přípravek Velmetia užívejte tak dlouho, jak určí Váš lékař, aby byla Vaše hladina cukru v krvi stále na žádoucích hodnotách.
Během léčby přípravkem Velmetia musíte dál dodržovat dietu a dbát na to, aby příjem sacharidů byl během dne rovnoměrně rozložen.
Pokud trpíte nadváhou, pokračujte v redukční dietě podle pokynů.
Není pravděpodobné, že by přípravek Velmetia samotný navodil abnormálně nízkou hladinu krevního cukru (hypoglykémii).
Lékař Vám může dávku sulfonylmočoviny snížit.
Někdy může být potřeba, abyste svůj lék krátkodobě přestal/ a užívat.
Požádejte svého lékaře o pokyny, jestliže:
• trpíte stavem, který může být spojen s dehydratací (velká ztráta tělesných tekutin), jako je nevolnost s těžkým zvracením, průjem nebo horečka, nebo pokud pijete mnohem méně než je obvyklé • plánujete podstoupení chirurgického zákroku • v blízké době dostanete v rámci rentgenového vyšetření injekci barviva nebo kontrastní látky
Jestliže jste užil/ a více přípravku Velmetia, než jste měl/ a Jestliže jste užil/ a větší než předepsanou dávku přípravku Velmetia, ihned se obraťte na svého lékaře.
Jestliže jste zapomněl/ a užít přípravek Velmetia Jestliže vynecháte dávku, užijte ji jakmile si vzpomenete.
Pokud si nevzpomenete do doby, kdy se má užít další dávka, zapomenutou dávku vynechte a pokračujte podle pravidelného rozpisu.
Neužívejte zdvojenou dávku přípravku Velmetia.
52 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Velmetia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U pacientů užívající metformin (jednu z léčivých látek přípravku Velmetia) se velmi vzácně vyskytl závažný stav zvaný laktátová acidóza (nadbytek kyseliny mléčné v krvi).
Je častější u lidí, kterým nepracují správně ledviny.
Přestaňte užívat přípravek Velmetia a navštivte lékaře ihned, jakmile zpozorujete jakýkoli z následujících příznaků: • pocit na zvracení (nauzea) nebo nevolnost (zvracení), bolest břicha, svalové křeče, nevysvětlený úbytek hmotnosti, zrychlený dech a pocit chladu nebo nepříjemný pocit.
Časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10, ale a u více než 1 ze 100 pacientů).
Méně časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 ze 100, ale a u více než 1 z 1 000 pacientů).
Vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 100, ale a u více než 1 z 10 000 pacientů).
Velmi vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10 000 pacientů).
U některých pacientů užívající metformin se po zahájení léčby sitagliptinem vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: úbytek hmotnosti, ztráta chuti k jídlu, bolest břicha, průjem, nízká hladina krevního cukru, ospalost
U některých pacientů se po zahájení léčby kombinací sitagliptinu s metforminem vyskytly žaludeční obtíže.
U některých pacientů se během užívání přípravku Velmetia se sulfonylmočovinou vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina cukru v krvi Časté: zácpa
U některých pacientů se během užívání samotného sitagliptinu vyskytly následující nežádoucí účinky:
Časté: nízká hladina cukru v krvi, bolest hlavy Méně časté: závrať, zácpa
Kromě toho někteří pacienti hlásili během užívání sitagliptinu následující nežádoucí účinky:
Časté: infekce horních dýchacích cest, ucpaný nos nebo výtok z nosu a bolest v krku, osteoartróza, bolest rukou nebo nohou.
Po uvedení na trh byly při užívání přípravku Velmetia nebo sitagliptinu, což je jedno z léčiv obsažených v přípravku Velmetia, rovněž hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoku obličeje, rtů, jazyka a hrdla, což může způsobovat potíže při dýchání nebo polykání.
Jestliže se u Vás vyskytne alergická reakce, přestaňte přípravek Velmetia užívat a ihned zavolejte svého lékaře.
Váš lékař může předepsat léky k léčení alergické reakce a jiný lék k léčení cukrovky.
U některých pacientů se během užívání samotného metforminu vyskytly následující nežádoucí účinky:
Velmi časté: nevolnost, zvracení, průjem, bolest břicha a ztráta chuti k jídlu Časté: kovová chuť v ústech
53 Velmi vzácné: snížení hladiny vitaminu B12, hepatitida (potíže s játry), zarudnutí kůže (vyrážka) nebo svědění, laktátová acidóza (nadbytek kyseliny mléčné v krvi), zejména u pacientů, jejichž ledviny řádně nepracují.
Příznaky zahrnují pocit chladu nebo nepohody, silná nevolnost nebo zvracení, bolest břicha, nevysvětlený úbytek hmotnosti nebo zrychlený dech
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK VELMETIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Velmetia nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Velmetia obsahuje
- Léčivými látkami jsou sitagliptin a metformin.
Jedna potahovaná tableta obsahuje 50 mg
sitagliptinum (ve formě monohydrátu fosfátu) a 850 mg metformini hydrochloridum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), povidon K29- 32 (E1201),
natrium- lauryl- sulfát a natrium- stearyl- fumarát.
Dále potah tablety obsahuje polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a černý oxid železitý (E172).
Jak přípravek Velmetia vypadá a co obsahuje toto balení
Růžová potahovaná tableta ve tvaru tobolky s vyraženým “ 515 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
54 België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangiont Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Velmetia@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Velmetia@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
55 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena: MMM/ YYYY
56 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Velmetia 50 mg/ 1 000 mg potahované tablety sitagliptinum/ metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Velmetia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Velmetia užívat 3.
Jak se přípravek Velmetia užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Velmetia uchovávat 6.
CO JE PŘÍPRAVEK VELMETIA A K ČEMU SE POUŽÍVÁ
Tyto tablety se nazývají Velmetia.
Obsahují dvě různá léčiva nazvaná sitagliptin a metformin. • Sitagliptin patří do skupiny léčiv nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4) • Metformin patří do skupiny léčiv nazývaných biguanidy.
Tato léčiva působí společně a snižují hladinu krevního cukru u pacientů s cukrovkou 2. typu nazývanou ‘ diabetes mellitus typu 2 ’.
Přípravek Velmetia pomáhá zlepšit hladinu inzulinu po požití jídla a snižuje množství cukru vytvářeného v těle.
Spolu s dietou a cvičením tento lék napomáhá snižovat množství cukru v krvi.
Přípravek Velmetia lze používat samotný nebo spolu s dalším lékem proti cukrovce nazývaným sulfonylmočovina.
Co je cukrovka 2. typu?
Cukrovka 2. typu se rovněž nazývá diabetes mellitus nezávislý na inzulinu.
Cukrovka typu 2 je stav, při kterém tělo nevytváří dostatečné množství inzulinu, přičemž inzulin vytvářený tělem nefunguje tak dobře, jak by měl.
Tělo může také vytvářet příliš mnoho cukru.
Pokud k tomu dojde, cukr (glukóza) se hromadí v krvi.
To může vést k těžkým zdravotním problémům, jako je srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VELMETIA UŽÍVAT
Neužívejte přípravek Velmetia:
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo metformin nebo na kteroukoli další
složku přípravku Velmetia (uvedeny v bodu 6)
- jestliže trpíte diabetickou ketoacidózou (což je komplikace cukrovky s rychlým úbytkem
hmotnosti, pocitem nevolnosti nebo zvracením) nebo pokud jste měl/ a diabetické kóma
- jestliže máte potíže s ledvinami
- jestliže máte těžkou infekci nebo pokud jste dehydratován/ a
- jestliže budete podstupovat rentgenové vyšetření, při kterém Vám bude podána kontrastní látka.
Bude potřeba, abyste přípravek Velmetia v době rentgenového vyšetření a po dobu několika následujících dní vysadil/ a
- jestliže jste v nedávné době měl/ a infarkt myokardu nebo pokud máte těžké oběhové potíže,
jako je ‘ šok ’ nebo potíže s dechem
- jestliže máte potíže s játry
- jestliže nadměrně požíváte alkohol (buď každý den nebo občas)
- jestliže kojíte
Pokud se Vás kterýkoli z výše uvedených stavů týká, přípravek Velmetia neužívejte.
Pokud si nejste jistý/ á, poraďte se předtím, než začnete přípravek Velmetia užívat, se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při použití přípravku Velmetia je zapotřebí Před zahájením léčby přípravkem Velmetia se poraďte s lékařem:
- jestliže máte cukrovku 1. typu.
Ta se někdy nazývá diabetes závislý na inzulinu
- jestliže se u Vás vyskytne některý z následujících příznaků: pocit chladu nebo nepohody, těžký
pocit nevolnosti nebo zvracení, bolesti břicha, nevysvětlený úbytek hmotnosti, svalové křeče nebo zrychlený dech.
Hydrochlorid metforminu, což je jedna ze složek přípravku Velmetia, může způsobit vzácný, ale závažný nežádoucí účinek nazývaný laktátová acidóza (jde o hromadění kyseliny mléčné v krvi), který může zapříčinit smrt.
Laktátová acidóza je naléhavým zdravotním stavem, který musí být léčen v nemocnici.
Pokud se u Vás některý z příznaků laktátové acidózy objeví, ukončete užívání přípravku Velmetia a ihned se obraťte na lékaře
- Během léčby přípravkem Velmetia bude Váš lékař kontrolovat funkci ledvin alespoň jednou
ročně, a pokud jste starší člověk nebo pokud jsou funkce ledvin hraniční nebo pokud je riziko jejich zhoršení, pak častěji
- jestliže máte nebo jste měl/ a alergickou reakci na sitagliptin, metformin nebo přípravek
- jestliže užíváte spolu s přípravkem Velmetia lék na cukrovku sulfonylmočovinu, protože se
u Vás může vyskytnout nízká hladina cukru v krvi (hypoglykémie).
Lékař může dávku sulfonylmočoviny snížit
- jestliže půjdete na operaci v celkové, míšní nebo epidurální anestézii.
Může být potřeba, abyste
užívání přípravku Velmetia na několik dní před a po zákroku přerušil/ a
- jestliže jste ve věku do 18 let
Pokud si nejste jistý/ á, zda se Vás některá z výše uvedených záležitostí netýká, poraďte se předtím, než začnete přípravek Velmetia užívat, se svým lékařem nebo lékárníkem.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době.
Následující léky jsou zvláště důležité: • léky používané k léčení onemocnění, při kterých dochází k zánětu, jako je astma a artritida (kortikosteroidy) • specifické léky k léčbě vysokého krevního tlaku (ACE inhibitory) • léky, které zvyšují tvorbu moči (diuretika) • specifické léky k léčbě bronchiálního astmatu (β- sympatomimetika) • jodované kontrastní látky nebo léky s obsahem alkoholu.
Užívání přípravku Velmetia s jídlem a pitím Přípravek Velmetia užívejte spolu s jídlem, abyste omezil/ a riziko podráždění žaludku.
58 Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí předtím, než začnou přípravek Velmetia užívat, obrátit na svého lékaře.
Během těhotenství byste přípravek Velmetia neměla užívat.
Metformin prostupuje v malém množství do mateřského mléka.
Není známo, zda sitagliptin prostupuje do mateřského mléka.
Není známo, jestli přípravek Velmetia prostupuje do lidského mateřského mléka.
Přípravek Velmetia nesmíte užívat pokud kojíte nebo pokud kojení plánujete.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zabývající se schopností řídit nebo obsluhovat stroje.
Pokud však řídíte nebo obsluhujete stroje, je nutno mít na zřeteli, že u sitagliptinu byly hlášeny závrať a ospalost.
Užívání přípravku Velmetia v kombinaci s léky nazývanými sulfonylmočoviny může způsobit hypoglykémii, která může ovlivnit schopnost řídit a obsluhovat stroje nebo pracovat bez bezpečné opory.
3.
JAK SE PŘÍPRAVEK VELMETIA UŽÍVÁ
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
• Velmetia se musí užívat:
ústy dvakrát denně spolu s jídlem, aby se omezilo riziko podráždění žaludku.
• Lékař může dávku zvýšit, aby byla Vaše hladina cukru v krvi dostatečně upravena.
• Přípravek Velmetia užívejte tak dlouho, jak určí Váš lékař, aby byla Vaše hladina cukru v krvi stále na žádoucích hodnotách.
Během léčby přípravkem Velmetia musíte dál dodržovat dietu a dbát na to, aby příjem sacharidů byl během dne rovnoměrně rozložen.
Pokud trpíte nadváhou, pokračujte v redukční dietě podle pokynů.
Není pravděpodobné, že by přípravek Velmetia samotný navodil abnormálně nízkou hladinu krevního cukru (hypoglykémii).
Lékař Vám může dávku sulfonylmočoviny snížit.
Někdy může být potřeba, abyste svůj lék krátkodobě přestal/ a užívat.
Požádejte svého lékaře o pokyny, jestliže:
• trpíte stavem, který může být spojen s dehydratací (velká ztráta tělesných tekutin), jako je nevolnost s těžkým zvracením, průjem nebo horečka, nebo pokud pijete mnohem méně než je obvyklé • plánujete podstoupení chirurgického zákroku • v blízké době dostanete v rámci rentgenového vyšetření injekci barviva nebo kontrastní látky
Jestliže jste užil/ a více přípravku Velmetia, než jste měl/ a Jestliže jste užil/ a větší než předepsanou dávku přípravku Velmetia, ihned se obraťte na svého lékaře.
Jestliže jste zapomněl/ a užít přípravek Velmetia Jestliže vynecháte dávku, užijte ji jakmile si vzpomenete.
Pokud si nevzpomenete do doby, kdy se má užít další dávka, zapomenutou dávku vynechte a pokračujte podle pravidelného rozpisu.
Neužívejte zdvojenou dávku přípravku Velmetia.
59 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Velmetia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
U pacientů užívající metformin (jednu z léčivých látek přípravku Velmetia) se velmi vzácně vyskytl závažný stav zvaný laktátová acidóza (nadbytek kyseliny mléčné v krvi).
Je častější u lidí, kterým nepracují správně ledviny.
Přestaňte užívat přípravek Velmetia a navštivte lékaře ihned, jakmile zpozorujete jakýkoli z následujících příznaků: • pocit na zvracení (nauzea) nebo nevolnost (zvracení), bolest břicha, svalové křeče, nevysvětlený úbytek hmotnosti, zrychlený dech a pocit chladu nebo nepříjemný pocit.
Časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10, ale a u více než 1 ze 100 pacientů).
Méně časté nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 ze 100, ale a u více než 1 z 1 000 pacientů).
Vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 100, ale a u více než 1 z 10 000 pacientů).
Velmi vzácné nežádoucí účinky (pravděpodobnost výskytu je u méně než 1 z 10 000 pacientů).
U některých pacientů užívající metformin se po zahájení léčby sitagliptinem vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: úbytek hmotnosti, ztráta chuti k jídlu, bolest břicha, průjem, nízká hladina krevního cukru, ospalost
U některých pacientů se po zahájení léčby kombinací sitagliptinu s metforminem vyskytly žaludeční obtíže.
U některých pacientů se během užívání přípravku Velmetia se sulfonylmočovinou vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina cukru v krvi Časté: zácpa
U některých pacientů se během užívání samotného sitagliptinu vyskytly následující nežádoucí účinky:
Časté: nízká hladina cukru v krvi, bolest hlavy Méně časté: závrať, zácpa
Kromě toho někteří pacienti hlásili během užívání sitagliptinu následující nežádoucí účinky:
Časté: infekce horních dýchacích cest, ucpaný nos nebo výtok z nosu a bolest v krku, osteoartróza, bolest rukou nebo nohou.
Po uvedení na trh byly při užívání přípravku Velmetia nebo sitagliptinu, což je jedno z léčiv obsažených v přípravku Velmetia, rovněž hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoku obličeje, rtů, jazyka a hrdla, což může způsobovat potíže při dýchání nebo polykání.
Jestliže se u Vás vyskytne alergická reakce, přestaňte přípravek Velmetia užívat a ihned zavolejte svého lékaře.
Váš lékař může předepsat léky k léčení alergické reakce a jiný lék k léčení cukrovky.
U některých pacientů se během užívání samotného metforminu vyskytly následující nežádoucí účinky:
Velmi časté: nevolnost, zvracení, průjem, bolest břicha a ztráta chuti k jídlu Časté: kovová chuť v ústech
60 Velmi vzácné: snížení hladiny vitaminu B12, hepatitida (potíže s játry), zarudnutí kůže (vyrážka) nebo svědění, laktátová acidóza (nadbytek kyseliny mléčné v krvi), zejména u pacientů, jejichž ledviny řádně nepracují.
Příznaky zahrnují pocit chladu nebo nepohody, silná nevolnost nebo zvracení, bolest břicha, nevysvětlený úbytek hmotnosti nebo zrychlený dech
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK VELMETIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Velmetia nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Velmetia obsahuje
- Léčivými látkami jsou sitagliptin a metformin.
Jedna potahovaná tableta obsahuje 50 mg
sitagliptinum (ve formě monohydrátu fosfátu) a 1 000 mg metformini hydrochloridum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), povidon K29- 32 (E1201),
natrium- lauryl- sulfát a natrium- stearyl- fumarát.
Dále potah tablety obsahuje polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a černý oxid železitý (E172).
Jak přípravek Velmetia vypadá a co obsahuje toto balení
Červená potahovaná tableta ve tvaru tobolky s vyraženým “ 577 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 112, 168, 196 potahovaných tabletách, vícenásobné balení (multi- pack) obsahující 196 (2 balení po 98) potahovaných tablet.
Balení 50 × 1 potahovaná tableta v perforovaných blistrech s možností oddělení jedné dávky.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce Frosst Iberica S. A.
Via Compultense 140 28805 Alcala de Henares Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangiont Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Velmetia@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@ msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Velmetia@ msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_ doente@ merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@ msd- france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
62 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel. +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena: MMM/ YYYY
63
European Medicines Agency
EMEA/ H/ C/ 423
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VELOSULIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem zdravotním stavu nebo léčbě, přečtěte si příbalové
Bližší
vá informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
tro is Co je Velosulin?
Velosulin je čirý, bezbarvý inzulínový roztok v injekční lahvičce nebo k infuzi.
Aktivní složkou g přípravku Velosulin je lidský inzulín (rDNA). re Na co se přípravek Velosulin používá? ní
Velosulin se používá k léčbě pacientů s diabetes.
Jak se přípravek Velosulin používá?
Velosulin je určen ke kontinuální subkutánní (podkožní) infuzi za použití inzulínových infúzních již
Velosulin může být podán rovněž formou injekce do žíly nebo pod kůži.
Velosulin je inzulín s rychlým nástupem účinku a může být používán v kombinaci s dlouhodobě působícími inzulínovými ek
přípravky.
U pacienta by měla být pravidelně testována hladina cukru v krvi, aby bylo možno stanovit nejnižší av
Velosulin by měl být podáván před jídlem (přesné časové rozvržení dávek naleznete v příbalových informacích). íp
Př
Diabetes je onemocnění, při kterém lidské tělo nevyrábí dostatek inzulínu ke kontrole cukru v krvi.
Velosulin je inzulín pro substituční léčbu, který je identický s inzulínem produkovaným slinivkou břišní.
Aktivní složka přípravku Velosulin, lidský inzulín (rDNA), je vyráběna metodou známou pod názvem „ rekombinantní technologie “.
Inzulín je vytvářen bakterií, do které byl vložen gen (DNA), který jí umožňuje produkovat inzulín.
Inzulín podávaný při substituční léčbě působí stejným způsobem jako přirozený inzulín a pomáhá vstupu glukózy z krve do buněk.
Prostřednictvím kontroly hladiny cukru v krvi dochází k omezení příznaků a komplikací způsobených diabetem.
Inzulínový roztok v přípravku Velosulin je speciálně připraven tak, aby byl stabilní po celou dobu jeho podávání prostřednictvím infúzní pumpy.
Jak byl přípravek Velosulin zkoumán?
V případě studií použitých na podporu registrace přípravku Velosulin se jedná o stejné studie, které byly použity na podporu přípravku Actrapid, což je jiný inzulín schválený v EU.
Ve studiích byla měřena hladina látky (glykosylovaného hemoglobinu, HbA1c) v krvi.
Množství této látky je
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ukazatelem toho, jak dobře je kontrolována hladina cukru v krvi.
Užívání Velosulinu vedlo ke snížení hladiny HbA1c, což naznačuje, že bylo dosaženo podobné kontroly hladiny cukru v krvi jako u ostatních lidských inzulínů.
Velosulin byl účinný jak u diabetu typu 1, tak u diabetu typu 2.
Jaká rizika jsou spojena s přípravkem Velosulin?
Velosulin může způsobovat hypoglykémii (nízkou hladinu cukru v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Velosulin je uveden v příbalové informaci.
Velosulin by neměly užívat osoby, které jsou přecitlivělé (alergické) na lidský inzulín (rDNA) nebo na jakoukoliv jinou složku přípravku.
Rovněž může být třeba upravit dávkování přípravku Velosulin, pokud je podáván spolu s dalšími léčivými přípravky, které mohou ovlivňovat hladinu cukru v krvi (úplný seznam je uveden v příbalové informaci).
Na základě čeho byl přípravek Velosulin schválen?
n Výbor pro humánní léčivé přípravky rozhodl, že přínos přípravku Velosulin při léčbě diabetu typu 2
Doporučil, aby bylo přípravku Velosulin uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Velosulin platné v celé Evropské unii společnosti Novo Nordisk A/ S dne 7. října 2002.
g
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Velosulin je k dispozici zde. re ní
Tento souhrn byl naposledy aktualizován v 10- 2007. ne již ek av íp Př
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 02/ 232/ 001
Velosulin
100 U/ ml
Injekční roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
1 injekční lahvička
n EU/ 1/ 02/ 232/ 002
Velosulin
100 U/ ml
Injekční roztok
Subkutánní nebo
Injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
5 injekčních lahviček
vá intravenózní podání EU/ 1/ 02/ 232/ 003
Velosulin
100 U/ ml
Injekční nebo infuzní roztok
Subkutánní nebo intravenózní podání
Injekční lahvička (sklo)
10 ml (3, 5 mg/ ml)
5 x (1 x 10 ml) injekčních lahviček
re
1/ 1
n vá tro P ÍLOHA I g is re SOUHRN ÚDAJ O P ÍPRAVKU ní ne již ek av íp Př
1 1.
NÁZEV P ÍPRAVKU
Velosulin 100 m. j. / ml injek ní nebo infuzní roztok v injek ní lahvi ce.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Insulinum humanum, rDNA (vyrobený rekombinantní DNA technologií v Saccharomyces cerevisiae).
1 ml obsahuje 100 m. j. humánního inzulinu.
1 injek ní lahvi ka obsahuje 10 ml, což odpovídá 1000 m. j.
(mezinárodní jednotka) odpovídá 0, 035 mg bezvodého humánního inzulinu.
Úplný seznam pomocných látek viz bod 6. 1.
n 3.
LÉKOVÁ FORMA
vá Injek ní nebo infuzní roztok v injek ní lahvi ce.
tro irý, bezbarvý vodný roztok.
4.
KLINICKÉ ÚDAJE g is re 4. 1 Terapeutické indikace ní
Lé ba diabetes mellitus. ne
4. 2 Dávkování a zp sob podání již
Tento fosfátem pufrovaný rozpustný inzulin je ur en ke kontinuálním subkutánním inzulinovým infuzím (CSII) do inzulinových infuzních pump. ek
Velosulin je inzulin s rychlým nástupem ú inku a m že být používán v kombinaci s ur itými av
dlouhodob p sobícími inzulinovými p ípravky.
Inkompatibility viz bod 6. 2. íp
Př
Obvykle se 40- 60% celkové denní dávky podává p i kontinuální bazální rychlosti a zbývajících 40 - 60% v bolusech rozd lených mezi t emi hlavními jídly.
Obecn, jsou- li pacienti p evád ni z injekcí na infuzní lé bu, m že být vhodné snížit dávkování použitím po áte ní dávky odpovídající 90% p vodní celkové denní dávky se 40% v bazální rychlosti a 50% v bolusech rozd lených mezi t emi hlavními jídly.
Dávkování je individuální a je ur ováno v souladu s pot ebami pacienta.
Individuální pot eba inzulinu se obvykle pohybuje mezi 0, 3 – 1, 0 m. j. / kg/ den.
Denní inzulinová pot eba m že být vyšší u pacient s inzulinovou rezistencí (nap. b hem puberty u mladistvých nebo v d sledku obezity) a nižší u pacient se zbytkovou endogenní produkcí inzulinu.
U pacient s diabetes mellitus opož uje optimální glykemická kompenzace ú inn nástup a zpomaluje progresi pozdních diabetických komplikací.
Doporu uje se proto monitorování hladiny glukózy v krvi.
2 Po inzulinových injekcích nebo infuzích by m lo do 30 minut být podáno jídlo nebo sva ina obsahující uhlohydráty.
Úprava dávkování Jiná probíhající onemocn ní, zvlášt infekce a hore naté stavy, obvykle u pacient pot ebu inzulinu zvyšují.
Zhoršená funkce ledvin nebo jater m že pot ebu inzulinu snížit.
Úprava dávkování m že být nezbytná, dojde- li u pacienta ke zm n fyzické zát že nebo obvyklé stravy.
Úprava dávkování m že být nezbytná, je- li pacient p eveden z jednoho inzulinového p ípravku na jiný (viz bod 4. 4).
Podávání Pro subkutánní nebo intravenózní podání.
n Inzulinová infuze (CSII):
vá Kontinuální subkutánní inzulinová infuze (CSII) pomocí inzulinových infuzních pump se obvykle aplikuje do b išní st ny.
tro podáván pomocí inzulinové infuzní pumpy.
is Pacienti, kte í za ínají s aplikací CSII, musí být zevrubn informováni o použití pumpy a o nezbytných opat eních v p ípad onemocn ní, hypoglykemie, hyperglykemie nebo selhání pumpy. g Pacient by si m l p e íst a dodržovat pokyny, které jsou p iloženy k infuzní pump, a m l by k pump re používat správný zásobník a kanylu (viz bod 6. 6).
Infuzní sada by se m la každých 48 hodin m nit s použitím aseptické techniky p i zavád ní infuzní ní
P i pln ní nové injek ní st íka ky by nem ly být ani v kanyle ani ve st íka ce ponechány žádné velké ne
vzduchové bubliny.
Pacient by m l dodržovat pokyny léka e týkající se bazální rychlosti infuze a užívání inzulinových již
Pro ov ení p íznivých ú ink inzulinové infuze a zjišt ní p ípadných poruch pumpy by si m l pacient ek
pravideln m it hladinu glukózy v krvi.
V p ípad hypoglykemické p íhody by m la být infuze zastavena, dokud není p íhoda vy ešena. av
Vyskytnou- li se opakované nebo velmi závažné p ípady poklesu hladiny glukózy v krvi, m l by pacient uv domit zdravotnického pracovníka a m la by být zvážena pot eba snížení nebo p erušení íp
podávání inzulinu.
Porucha pumpy nebo ucpání infuzní sady m že mít za následek rychlé zvýšení hladiny glukózy.
Pokud má pacient podez ení, že byl p ívod inzulinu p erušen, m l by uv domit Př
zdravotnického pracovníka.
Pacienti, kte í používají Velosulin kontinuální subkutánní infuzí, musí mít p ipraveny injek ní st íka ky a alternativní inzulin pro p ípad poruchy nebo selhání pumpy, aby jim mohl být inzulin podán ve form subkutánní injekce.
Velosulin je možné podávat také ve form subkutánních nebo intravenózních injekcí.
Intravenózní podání by m l provád t pouze profesionální zdravotník.
Velosulin se aplikuje subkutánn do b išní st ny.
Lze také využít aplikaci do stehna, hýžd nebo oblasti deltového svalu.
Subkutánní injekce do b išní st ny zaru uje rychlejší absorpci než z jiných míst vpichu.
3 Injekce do zvednuté kožní asy minimalizuje riziko nežádoucího intramuskulárního vpichu.
Místa vpichu v dané ásti t la je nutné st ídat, aby se zabránilo lipodystrofii.
Injek ní lahvi ky jsou ur eny k použití s injek ními st íka kami na inzulin ozna enými p íslušnou jednotkovou stupnicí.
Je- li používána sm s dvou typ inzulinu, nejd íve natáhn te p íslušný objem rychle p sobícího inzulinu a po n m p íslušný objem dlouhodob p sobícího inzulinu.
K p ípravku Velosulin je p iložena p íbalová informace s podrobným návodem k použití, který je nutné dodržet.
4. 3 Kontraindikace
Hypersenzitivita na lé ivou látku nebo na kteroukoli pomocnou látku (viz bod 6. 1).
Hypoglykemie
n vá 4. 4 Zvláštní upozorn ní a opat ení pro použití
tro Podávání p íliš nízkých dávek nebo p erušení lé by m že vést k hyperglykemii, a to p edevším u diabetu typu 1.
is První p íznaky hyperglykemie obvykle za ínají zvolna, v pr b hu n kolika hodin nebo dní.
Pat í k nim žíze, asté mo ení, nevolnost, zvracení, ospalost, zarudlá suchá k že, sucho v ústech, ztráta g chuti k jídlu a acetonový zápach dechu. re U diabetu typu 1 mohou vést nelé ené hyperglykemické p íhody k diabetické ketoacidóze, která m že být i smrtelná. ní
Pacienti, kterým je podáván inzulin kontinuální subkutánní infuzí pomocí inzulinové pumpy, jsou ne
v p ípad déletrvajícího p erušení kontinuální subkutánní inzulinové infuze vystaveni riziku rychlého vzniku ketoacidózy v d sledku nedostatku inzulinu s dlouhodobým ú inkem. již
Hypoglykemie se m že projevit, je- li dávka inzulinu vzhledem k pot eb inzulinu p íliš vysoká (viz body 4. 8 a 4. 9). ek
Hypoglykemii m že vyvolat vynechání jídla nebo neplánovaná velká fyzická zát ž.
U pacient, jejichž kontrola glykemie se výrazn upravila, nap. p i intenzifikované inzulinové lé b, m že dojít av
Pacienti by m li být o této skute nosti náležit pou eni. íp
Př
P evedení pacienta na jiný typ nebo druh inzulinu by m lo být provedeno pod p ísnou léka skou kontrolou.
Zm na síly, druhu (výrobce), typu (krátkodob, dlouhodob, s dvojím ú inkem), p vodu (zví ecí, humánní nebo analog inzulinu) a/ nebo zp sobu výroby (rekombinantní DNA x zví ecí inzulin) m že vést k pot eb zm ny dávkování.
Je- li p i p evodu pacient na Velosulin nutná úprava dávkování, m že být provedena p i první dávce nebo v pr b hu n kolika prvních týdn i m síc.
Tak jako p i každé lé b inzulinem se mohou objevit reakce v míst vpichu, které se projevují bolestivostí, sv d ním, kop ivkou, otoky a zán tem.
Pravidelné obm ování injek ního místa v rámci jedné oblasti m že napomoci tyto reakce omezit nebo jim zabránit.
Reakce obvykle vymizí do n kolika dn nebo týdn.
Ve vzácných p ípadech si mohou reakce v míst vpichu vyžádat vysazení p ípravku Velosulin.
N kolik pacient, u nichž pro p evodu ze zví ecího inzulinu došlo k hypoglykemické reakci, uvedlo, že asné varovné p íznaky hypoglykemie byly mén výrazné nebo byly odlišné od t ch, které m li p i užívání p edchozího typu inzulinu.
4 P ed cestami mezi r znými asovými pásmy by se m l pacient poradit s léka em, protože taková cesta pro n j m že znamenat, že si bude muset aplikovat inzulin a p ijímat potravu v jinou denní dobu.
Pacienti, kte í používají CSII, mohou být náchyln jší k infekci v míst infuze.
Infekce lze minimalizovat pe livým dodržováním osobní hygieny rukou a místa infuze a astou vým nou kanyly (maximální délka použití je 2 dny).
Velosulin obsahuje metakresol, který m že zp sobovat alergické reakce.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Léka musí proto vzít možné interakce v úvahu a vždy se pacienta zeptat na všechny další lé ivé p ípravky, které užívá.
Následující látky mohou snížit pot ebu inzulinu:
n vá Následující látky mohou zvýšit pot ebu inzulinu:
Perorální antikoncepce, thiazidy, glukokortikoidy, hormony štítné žlázy, beta- sympatomimetika,
tro r stový hormon a danazol.
is Betablokátory mohou zakrývat p íznaky hypoglykemie a prodlužovat zotavení z hypoglykemie. g Oktreotid/ lanreotid mohou pot ebu inzulinu snižovat i zvyšovat. re Alkohol m že zesilovat a prodlužovat hypoglykemizující ú inek inzulinu. ní
4. 6 T hotenství a kojení ne
Pro lé bu diabetu inzulinem b hem t hotenství nejsou žádná omezení, protože inzulin neprochází již
placentární bariérou.
Hypoglykemie i hyperglykemie, které se mohou projevit p i nedostate n kontrolované lé b diabetu, ek
zvyšují riziko malformací a úmrtí plodu.
Proto se doporu uje zintezivn ná kontrola p i lé b žen s diabetem b hem t hotenství a p i jeho plánování. av
Pot eba inzulinu obvykle poklesne v prvním trimestru a následn se zvyšuje b hem druhého a t etího trimestru. íp
Př
Inzulinová lé ba p i kojení nep edstavuje pro dít žádné riziko, ale je možné, že bude t eba dávky p ípravku Velosulin upravit.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Pacientova schopnost koncentrace a reakce se m že v d sledku hypoglykemie snížit.
Pacienti by m li být pou eni o opat eních, jak se vyvarovat vzniku hypoglykemie p i ízení.
Náležité pou ení je zvlášt d ležité p edevším u pacient, kte í mají malé nebo žádné varovné p íznaky hypoglykemie nebo u nichž je hypoglykemie astá.
V t chto p ípadech je t eba vhodnost ízení zvážit.
4. 8 Nežádoucí ú inky
Jako pro ostatní inzulinové p ípravky je obecn nej ast jším nežádoucím ú inkem hypoglykemie.
B hem
Proto nem že být p edložen žádný specifický p ehled etnosti.
T žká hypoglykemie m že vést k bezv domí a / nebo ke k e ím a m že vyústit v do asné nebo trvalé poškození mozkových funkcí i dokonce skon it smrtí.
etnost nežádoucích ú ink léku b hem klinických studií, u kterých se p edpokládá, že mohou souviset s lé bou rychle p sobícími inzuliny (Actrapid), je zmín na níže.
Frekvence výskytu jsou ozna eny jako: mén asté (1/ 1 000 až < 1/ 100).
Izolované spontánní p ípady jsou prezentovány jako velmi vzácné, což znamená < 1/ 10 000, v etn jednotlivých hlášených p ípad.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
O ní poruchy
n Mén asté - poruchy vid ní
vá Refrak ní anomálie mohou vznikat na za átku lé by inzulinem.
Tyto p íznaky jsou obvykle p echodné povahy.
tro Velmi vzácné - diabetická retinopatie
is Dlouhodobá zlepšená kontrola glykemie snižuje riziko progresivní diabetické retinopatie.
Avšak zintenzivn ní lé by inzulinem s prudkým zlepšením kontroly glykemie m že být spojeno s do asným g zhoršením diabetické retinopatie. re Poruchy k že a podkoží ní
Mén asté - lipodystrofie Lipodystrofie m že vzniknout v míst injek ního vpichu jako d sledek toho, že místo vpichu není ne
obm ováno. již
Celkové a jinde neza azené poruchy a lokální reakce po podání Mén asté - reakce v míst vpichu B hem lé by inzulinem mohou vzniknout reakce v míst vpichu (zarudnutí, otoky, sv d ní, ek
bolestivost a hematomy v míst vpichu).
V tšina reakcí je p echodná a b hem pokra ující lé by vymizí. av
Mén asté - edém íp
Př
Poruchy imunitního systému Mén asté - kop ivka, vyrážka Velmi vzácné – anafylaktické reakce P íznaky všeobecné p ecitliv losti mohou zahrnovat generalizovanou kožní vyrážku, sv d ní, pocení, gastrointestinální obtíže, angioneurotický edém, potíže s dýcháním, bušení srdce, pokles krevního tlaku a mdloby/ ztrátu v domí.
Reakce všeobecné p ecitliv losti jsou potenciáln život ohrožující.
4. 9 P edávkování
Specifické p edávkování inzulinem nelze definovat.
M že se však vyvinout hypoglykemie, a to v dále uvedených stádiích: • Mírné hypoglykemické p íhody lze lé it perorálním podáváním glukózy nebo potravin obsahujících cukr.
Proto se diabetik m doporu uje, aby s sebou neustále nosili n kolik kostek cukru, cukrovinky, sušenky nebo ovocný džus s obsahem cukru. • T žké hypoglykemické p íhody, p i nichž pacient upadl do bezv domí, lze lé it intramuskulárním nebo subkutánním podáním glukagonu (0, 5 až 1 mg) zaškolenou osobou nebo
Glukózu je též nutné podat intravenózn, jestliže pacient nereaguje na glukagon do 10 až 15 minut.
Po návratu k v domí se doporu uje podat pacientovi peroráln sacharidy, aby bylo vylou eno, že znovu ztratí v domí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inzulin a analoga k injek ní aplikaci, rychle p sobící, inzulin (humánní). Kód ATC:
A10A B01.
Klinická studie uskute n ná na jednotce intenzivní pé e, kde byla provád na lé ba hyperglykemie
n (hladina glukózy v krvi vyšší než 10 mmol/ l) u 204 diabetických a 1344 nediabetických pacient, kte í
vá podstoupili velký chirurgický zákrok, ukázala, že normoglykemie (hladina glukózy v krvi 4, 4 – 6, 1 mmol/ l), dosažená intravenózním podáváním p ípravku obsahujícím jiný rychle p sobící inzulin
tro (Actrapid) snížila úmrtnost o 42% (8% ku 4, 6%).
Je- li Velosulin podáván jako bolusová injekce, ú inek nastupuje do ½ hodiny, maximálního ú inku g dosahuje b hem 1, 5 až 3, 5 hodiny a celková doba p sobení je asi 7 – 8 hodin. re 5. 2 Farmakokinetické vlastnosti ní
Inzulin má v krevním ob hu polo as n kolik minut.
inzulinového p ípravku je ur ován pouze na základ jeho absorp ní charakteristiky. již
Farmakokinetika inzulinových p ípravk je proto ovlivn na významnou intra a interindividuální odchylkou. ek
Kontinuální subkutánní infuze eliminuje n které zm ny/ kolísání související s injek ní lé bou. av
Relativn rychlá absorpce rozpustného inzulinu zaru uje stálý p ívod inzulinu do krve z relativn malé zásoby pod k ží. íp
Maximální koncentrace inzulinu v plazm je dosaženo b hem 1, 5- 2, 5 hodiny po subkutánním podání.
Distribuce Nebyla zjišt na intenzivní vazba na plazmatické bílkoviny, krom inzulinových protilátek v krevním ob hu (jsou- li p ítomny).
Metabolismus Podle v deckých poznatk je humánní inzulin rozkládán inzulin- proteázou nebo enzymy št pícími inzulin a možná i protein- disulfidovou izomerázou.
Bylo navrženo n kolik št pných (hydrolytických) míst na molekule humánního inzulinu; žádný z metabolit vzniklých po rozšt pení není aktivní.
Eliminace Kone ný polo as je stanoven rychlostí absorpce z podkožní tkán.
Kone ný polo as (t½) je proto m ítkem absorpce spíše než eliminace inzulinu z plazmy jako takové (polo as t½ inzulinu v krevním ob hu je n kolik minut).
Zkoušky dokládají polo as t½ 2- 5 hodin.
7 D ti a dospívající U malého po tu (n=18) diabetických d tí (ve v ku 6- 12 let) a dospívajících (ve v ku 13- 17 let) užívajících p ípravky, které obsahují jiný rychle p sobící inzulin (Actrapid) byl zkoumán farmakokinetický profil p ípravku.
Údaje jsou omezené, ale ukazují, že i u d tí a dospívajících m že být farmakokinetický profil podobný jako u dosp lých.
Mezi t mito skupinami však byly rozdíly pokud jde o Cmax, což zd raz uje význam individuální titrace.
5. 3 P edklinické údaje vztahující se k bezpe nosti
Neklinické údaje získané na základ konven ních farmakologických studií bezpe nosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reproduk ní toxicity neodhalily žádné zvláštní riziko pro lov ka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
n vá Chlorid zine natý Glycerol
tro Metakresol Dihydrát hydrogenfosfore nanu sodného
is Hydroxid sodný (k úprav pH) Kyselina chlorovodíková (k úprav pH) Voda na injekci 6. 2 Inkompatibility
Inzulinové p ípravky by m ly být p idávány jen k t m slou eninám, u nichž je známa jejich ne
Lé ivé p ípravky p idané do roztoku inzulinu mohou zp sobit jeho degradaci, nap íklad obsahují- li již
thioly nebo si i itany.
6. 3 Doba použitelnosti íp
Př
6 týdn, je- li používán nebo je- li uchováván p i pokojové teplot (do 25°C).
Po prvním použití pro infuzi m že být inzulinový roztok uchováván v zásobníku pumpy po dobu 6 dn p i teplot do 37°C (na t le).
6. 4 Zvláštní opat ení pro uchovávání
P ed použitím: uchovávejte v chladni ce (2°C - 8°C).
Neuchovávejte v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
Chra te p ed mrazem.
B hem použití: chra te p ed chladem, ale neuchovávejte p i teplotách nad 25°C.
Po prvním použití pro infuzi m že být inzulinový roztok uchováván v zásobníku pumpy p i teplot do 37°C (na t le).
Uchovávejte injek ní lahvi ku v krabi ce, aby byl p ípravek chrán n p ed sv tlem.
Chra te p ed nadm rným teplem a slune ním sv tlem.
8 6. 5 Druh obalu a velikost balení
10 ml sklen ná injek ní lahvi ka (typ 1) uzav ená zátkou z bromobutylové/ polyizoprenové pryže a ochranným krytem.
Velikost balení:
1 a 5 injek ních lahvi ek x 10 ml a skupinové balení 5 x (1 x 10 ml) injek ních lahvi ek.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku a pro zacházení s ním
Doporu uje se proto v pr b hu infuze sledovat hladinu glukózy v krvi pacienta.
P i použití CSII nelze v zásobníku infuzní pumpy míchat s p ípravkem Velosulin žádné jiné léky nebo inzuliny.
n Je- li nutná kombinace s inzulinem s dlouhodobým ú inkem, je možné míchat Velosulin pouze
vá s isofanovými nebo premixovanými inzulinovými p ípravky.
Velosulin by nem l být míchán se suspenzemi inzulinu se zinkem, protože fosfátový pufr m že reagovat se zinkem v suspenzi a m nit
tro nep edvídateln ak ní profil inzulinu.
is Inzulinové p ípravky, které zmrzly, nesm jí být dále používány.
Inzulinové roztoky nepoužívejte, pokud nejsou iré jako voda a bezbarvé. g re Inzulinová infuze (CSII):
Používejte pouze injek ní st íka ky zhotovené z polyethylenu, polypropylenu nebo ze skla. ní
Požívejte pouze kanyly, u nichž je materiálem, který je v kontaktu s inzulinem, polyethylen nebo polypropylen. ne
Používejte pouze jehly z nerezav jící oceli nebo s teflonovým povrchem. již
Všechen nepoužitý p ípravek nebo odpad musí být zlikvidován v souladu s místními požadavky. ek
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI av
DK- 2880 Bagsværd Dánsko Př
8.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 02/ 232/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
7. íjna 2002
Datum posledního prodloužení registrace:
18. zá í 2007
10.
9 n vá tro P ÍLOHA II gis re A.
PODMÍNKY REGISTRACE ne již ek av íp Př
10 A.
VÝROBCE BIOLOGICKÉ LÉ IVÉ LÁTKY A VÝROBCI ODPOV DNÍ ZA PROPOUŠT NÍ ŠARŽÍ
Název a adresa výrobce biologické lé ivé látky
Novo Nordisk A/ S Novo Nordisk A/ S Novo Allé Hallas Allé DK- 2880 Bagsvaerd Dánsko Dánsko
DK- 4400 Kalundborg
Název a adresa výrobc odpov dných za propoušt ní šarží
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsvaerd Dánsko
n vá B.
PODMÍNKY REGISTRACE
tro • PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE
is ROZHODNUTÍ O REGISTRACI
Výdej lé ivého p ípravku je vázán na léka ský p edpis. g re ní
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPE NÉ A Ú INNÉ POUŽÍVÁNÍ LÉ IVÉHO P ÍPRAVKU ne
Neuplat uje se. již ek av íp Př
11 n vá tro P ÍLOHA III g is re OZNA ENÍ NA OBALU A P ÍBALOVÁ INFORMACE ní ne již ek av íp Př
12 Př íp av ek již
13 ne ní re A.
is
vá n
ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A
VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Velosulin 100 m. j. / ml injek ní nebo infuzní roztok v injek ní lahvi ce Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA.)
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá chlorid zine natý, glycerol, metakresol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný,
tro kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
re
ní nebo infuzní roztok
5 x 10 ml ne
5.
ZP SOB A CESTA/ CESTY PODÁNÍ již
Subkutánní nebo intravenózní podání ek
P ed použitím si p e t te p íbalovou informaci. av
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ íp Př
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 6 týdn.
14 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 25°C.
V infuzní pump m že být uchováván po dobu 6 dn p i teplot do 37°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
n Novo Nordisk A/ S
vá Novo Allé DK- 2880 Bagsværd
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 232/ 001 1 x 10 ml EU/ 1/ 02/ 232/ 002 5 x 10 ml ní ne
13.
ÍSLO ŠARŽE již
. š.: ek
14.
KLASIFIKACE PRO VÝDEJ av
Výdej lé ivého p ípravku je vázán na léka ský p edpis. íp
15.
NÁVOD K POUŽITÍ Př
16.
INFORMACE V BRAILLOV PÍSMU
Velosulin
15 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA MALÉM VNIT NÍM OBALU
ŠTÍTEK NA LAHVI KU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU A CESTA/ CESTY PODÁNÍ
Velosulin 100 m. j. / ml injek ní nebo infuzní roztok Insulinum humanum (rDNA) Subkutánní, intravenózní podání
2.
ZP SOB PODÁNÍ
3.
POUŽITELNOST
n vá Použitelné do
tro is 4.
ÍSLO ŠARŽE
. š.: g re ní
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO PO ET ne
10 ml již
6.
JINÉ ek
Novo Nordisk A/ S av íp Př
16 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU A VNIT NÍM OBALU
KRABI KA
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Velosulin 100 m. j. / ml injek ní nebo infuzní roztok v injek ní lahvi ce Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA.)
n vá 3.
SEZNAM POMOCNÝCH LÁTEK
tro chlorid zine natý, glycerol, metakresol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ g is re Injek ní nebo infuzní roztok ní
1 x 10 ml Toto je ást skupinového balení, které není ur eno pro prodej jednotlivých injek ních lahvi ek ne již
5.
ZP SOB A CESTA/ CESTY PODÁNÍ ek
Subkutánní nebo intravenózní podání.
P ed použitím si p e t te p íbalovou informaci. av
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN íp
MIMO DOSAH A DOHLED D TÍ Př
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 6 týdn.
17 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 25°C.
V infuzní pump m že být uchováván po dobu 6 dn p i teplot do 37°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
n Novo Nordisk A/ S
vá Novo Allé DK- 2880 Bagsværd
tro Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 232/ 003 ní
13.
ÍSLO ŠARŽE ne
. š.: již ek
14.
KLASIFIKACE PRO VÝDEJ av
Výdej lé ivého p ípravku je vázán na léka ský p edpis. íp
15.
NÁVOD K POUŽITÍ Př
16.
INFORMACE V BRAILLOV PÍSMU
Velosulin
18 ÚDAJE UVÁD NÉ NA OBALU
ŠTÍTEK BALÍ KU SLOŽENÉHO ZE SAMOSTATNÝCH VÝROBK
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Velosulin 100 m. j. / ml injek ní nebo infuzní roztok v injek ní lahvi ce Insulinum humanum (rDNA)
2.
OBSAH LÉ IVÉ LÁTKY
(3, 5 mg) humánního inzulinu (rDNA.)
n 3.
SEZNAM POMOCNÝCH LÁTEK
vá chlorid zine natý, glycerol, metakresol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný,
tro kyselinu chlorovodíkovou a vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ g is re Injek ní nebo infuzní roztok 5 x (1 x 10 ml) ní
Toto je skupinové balení, které není ur eno pro prodej jednotlivých injek ních lahvi ek ne
5.
ZP SOB A CESTA/ CESTY PODÁNÍ již
Subkutánní nebo intravenózní podání. ek
P ed použitím si p e t te p íbalovou informaci. av
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN íp
MIMO DOSAH A DOHLED D TÍ Př
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
8.
POUŽITELNOST
Použitelné do B hem používání: spot ebujte do 6 týdn.
19 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladni ce (2°C - 8°C).
Chra te p ed mrazem.
Uchovávejte injek ní lahvi ku ve vn jším obalu, aby byl p ípravek chrán n p ed sv tlem.
B hem používání: chra te p ed chladem, ale uchovávejte p i teplot nižší než 25°C.
V infuzní pump m že být uchováván po dobu 6 dn p i teplot do 37°C.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
n Novo Nordisk A/ S
vá Novo Allé DK- 2880 Bagsværd
tro Dánsko
12.
REGISTRA NÍ ÍSLO / ÍSLA
EU/ 1/ 02/ 232/ 003 ní
13.
ÍSLO ŠARŽE ne
. š.: již ek
14.
KLASIFIKACE PRO VÝDEJ av
Výdej lé ivého p ípravku je vázán na léka ský p edpis. íp
15.
NÁVOD K POUŽITÍ Př
16.
INFORMACE V BRAILLOV PÍSMU
21 ne ní re B.
P ÍBALOVÁ INFORMACE
is
tro
vá n
P ÍBALOVÁ INFORMACE:
Velosulin 100 m. j. / ml injek ní roztok v injek ní lahvi ce Insulinum humanum (rDNA)
P e t te si pozorn celou p íbalovou informaci d íve, než za nete tento p ípravek používat. – Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. – Máte- li jakékoli další otázky, zeptejte se svého léka e, diabetologické sestry nebo lékárníka. – Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. – Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi
1.
CO JE VELOSULIN A K EMU SE POUŽÍVÁ
n Velosulin je humánní inzulin pro lé bu diabetu.
Velosulin je inzulin s rychlým nástupem ú inku.
vá Znamená to, že za ne snižovat hladinu krevního cukru asi p l hodiny po podání.
tro 2.
EMU MUSÍTE V NOVAT POZORNOST, NEŽ ZA NETE VELOSULIN UŽÍVAT
Nepoužívejte Velosulin
Jestliže jste alergický/ á (p ecitliv lý/ á) na tento inzulinový p ípravek, metakresol nebo na kteroukoli další složku (viz bod 7 Další informace).
Dávejte pozor na p íznaky alergie viz bod 5 ní
Možné nežádoucí ú inky.
Více ne
informací o hypoglykemii viz bod 4.
Co d lat v naléhavých p ípadech. již
Zvláštní opatrnosti p i použití p ípravku Velosulin je zapot ebí
Máte- li potíže s ledvinami nebo s játry, nadledvinkami, hypofýzou nebo se štítnou žlázou. ek
Pokud pijete alkohol: sledujte, neobjeví- li se u vás p íznaky hypoglykemie a nikdy nepijte alkohol nala no. av
P i zvýšené t lesné námaze nebo chcete zm nit svou obvyklou dietu.
Jste- li nemocní: pokra ujte v užívání inzulinu. íp
P i cest do zahrani í: cestování mezi asovými pásmy m že ovlivnit vaši spot ebu inzulinu a Př
as užívání.
Vzájemné p sobení s dalšími lé ivými p ípravky
Nejb žn jší léky, které mohou ovlivnit vaši inzulinovou lé bu, jsou vypsány níže.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Vaše pot eba inzulinu se m že m nit, pokud zárove užíváte: perorální antidiabetika, inhibitory monoaminooxidázy (MAOI), beta- blokátory, ACE- inhibitory, kyselinu acetylsalicylovou, anabolické steroidy, sulfonamidy, perorální antikoncepci, thiazidy, glukokortikoidy, hormony štítné žlázy, beta - sympatomimetika, r stový hormon, danazol, oktreotid nebo lanreotid.
22 T hotenství a kojení
Pokud jste t hotná, plánujete t hotenství nebo kojíte: pora te se se svým léka em.
ízení dopravních prost edk a obsluha stroj
Pokud ídíte v z nebo obsluhujete stroje i p ístroje: dejte si pozor na p íznaky hypoglykemie.
Vaše schopnost soust edit se a reagovat bude p i hypoglykemii snížená.
Nikdy ne i te a neobsluhujte stroje pokud pocítíte p íznaky po ínající hypoglykemie.
Pora te se se svým léka em, zda je v bec vhodné tyto innosti vykonávat, pokud máte asté hypoglykemie a nebo je pro vás t žké p íznaky hypoglykemie poznat.
3.
JAK SE VELOSULIN POUŽÍVÁ
O své pot eb inzulinu se pora te se svým léka em nebo diabetologickou sestrou.
Dodržujte pe liv
n jejich rady.
Tato p íbalová informace obsahuje pouze všeobecné pokyny.
vá Pokud vám léka zm nil typ nebo druh inzulinu, je možné, že vám bude muset upravit také jeho dávkování.
tro Do 30 minut po podání sn zte n jaké jídlo obsahující uhlohydráty.
Je doporu eno, abyste si pravideln m ili hladinu glukózy v krvi.
P ed použitím p ípravku Velosulin
re
Ujist te se podle štítku, že se jedná o správný typ inzulinu.
Vydezinfikujte gumovou membránu desinfek ním tamponem. ní
Nepoužívejte Velosulin ne
Je- li ochranný kryt uvoln ný nebo chybí.
Každá injek ní lahvi ka má ochranné plastové již
ví ko.
Pokud není v okamžiku, kdy jste injek ní lahvi ku dostali, ví ko v perfektním stavu, vra te ji svému dodavateli.
Jestliže nebyl správn uchováván nebo byl zmražen (viz bod 6 Jak Velosulin uchovávat). ek
Jestliže není irý a bezbarvý. av
Použití do infuzní pumpy íp
Dodržujte pokyny a doporu ení svého léka e týkající se použití p ípravku Velosulin do inzulinové Př
Velosulin se nemá v pump nikdy míchat s jiným inzulinem.
P e t te si a pe liv dodržujte pokyny, týkající se inzulinové pumpy.
Pro p ípad poruchy nebo selhání pumpy m jte vždy p ipraveny oby ejné injek ní st íka ky.
Použití v injek ních st íka kách
Velosulin je ur en pro podkožní (subkutánní) injekce.
Místa vpichu neustále m te, abyste zabránili vzniku zatvrdlin (viz bod 5.
Možné nežádoucí ú inky).
Nejlepším místem pro vpíchnutí injekce je b icho (abdomen); hýžd; p ední ást stehen nebo nadloktí.
Inzulin bude mít rychlejší ú inek, pokud jej vpíchnete poblíž pasu.
Injek ní lahvi ky s p ípravkem Velosulin jsou ur eny k použití s inzulinovými injek ními st íka kami s p íslušnou jednotkovou stupnicí.
Velosulin m že být rovn ž podáván intravenózn ve speciálních situacích léka ským profesionálem.
23 Injek ní aplikace p ípravku Velosulin
1.
Natáhn te do st íka ky stejné množství vzduchu, jako je dávka inzulinu, kterou si máte vpíchnout.
2.
Vytla te vzduch do injek ní lahvi ky: propíchn te jehlou gumovou zátku a stiskn te píst st íka ky.
3.
Obra te injek ní lahvi ku i se st íka kou dnem vzh ru.
4.
Natáhn te do st íka ky p íslušnou dávku inzulinu.
5.
Vytáhn te jehlu z injek ní lahvi ky.
6.
P esv d te se, že ve st íka ce nezbyl žádný vzduch: oto te ji jehlou nahoru a vytla te vzduch ven.
7.
Zkontrolujte, zda máte p ipravenu správnou dávku.
8.
Vpíchn te inzulin ihned pod k ži.
Použijte injek ní techniku, kterou vám doporu il váš ošet ující léka nebo diabetologická sestra.
9.
Nechte jehlu v k ži po dobu alespo 6 sekund, abyste se ujistili, že byla podána celá dávka.
n Mísíte- li Velosulin s dlouhodob p sobícím inzulinem
vá Dodržujte pokyny léka e nebo diabetologické sestry týkající se dodržování správného postupu mísení.
tro is 4.
CO D LAT V NALÉHAVÝCH P ÍPADECH
V p ípad hypoglykémie g re Hypoglykemie znamená, že máte p íliš nízkou hladinu cukru v krvi. ní
Varovné p íznaky hypoglykemie se mohou projevit náhle a pat í mezi n studený pot, studená bledá k že, bolest hlavy, bušení srdce, nevolnost, velký hlad, p echodné zm ny vid ní, ospalost, neobvyklá ne
únava a slabost, nervozita nebo t es, pocity úzkosti, pocity zmatenosti, obtížné soust ed ní.
Máte- li n které z uvedených p íznak, vezm te si glukózové tablety nebo sn zte potravinu již
s vysokým obsahem cukru (cukrovinky, sušenky, ovocný džus) a odpo i te si.
Neberte si žádný inzulin, jestliže cítíte p íznaky za ínající hypoglykemie.
Pou te p íbuzné, známé a blízké spolupracovníky, že v p ípad, že ztratíte v domí, Vás musí oto it na bok a ihned p ivolat léka skou pomoc.
Nesmí vám podávat žádné jídlo ani nápoje, nebo by vás av
mohly zadusit.
dokonce smrt.
Pokud máte hypoglykemie, p i kterých ztrácíte v domí nebo míváte velké množství Př
hypoglykemií, informujte svého léka e.
Bude t eba upravit vaši dávku inzulinu nebo na asování injekce nebo stravu nebo pohybové aktivity.
Podání glukagonu
Rychlejšího návratu k v domí lze dosáhnout podáním injekce hormonu glukagonu osobou seznámenou s jeho použitím.
Po podání glukagonu je nutné, abyste ihned po návratu k v domí sn dli glukózu nebo potravinu s obsahem cukru.
Nebudete- li reagovat na lé bu glukagonem, budete muset být ošet eni v nemocnici.
Bude nutné zjistit p í inu vaší hypoglykemie, aby se p edešlo dalším p íhodám.
P í iny hypoglykemie
K hypoglykemii dochází po p ílišném poklesu hladiny cukru v krvi.
M že k tomu dojít • po podání p íliš vysoké dávky inzulinu, • jíte- li p íliš málo nebo vynecháte- li jídlo, 24 • p i nadm rné t lesné námaze.
Máte- li p íliš vysokou hladinu krevního cukru
Hladina krevního cukru m že stoupnout p íliš vysoko (takovému stavu se íká hyperglykemie).
Varovné p íznaky se objevují postupn.
Pat í mezi n asté mo ení, pocit žízn, ztráta chuti k jídlu, pocit nevolnosti (nausea nebo zvracení), pocit ospalosti nebo únavy, zarudlá suchá k že, sucho v ústech a ovocný (acetonový) zápach dechu.
Pak ihned vyhledejte léka skou pomoc.
M že se jednat o p íznaky velmi vážného stavu zvaného diabetická ketoacidóza.
Není- li lé ena, mohla by vést k diabetickému komatu a ke smrti.
P í iny hyperglykemie:
• vynechání dávky inzulinu, • opakované podávání menších dávek inzulinu, než je t eba,
n • infekce nebo hore ka,
vá • požití více jídla než obvykle, • menší t lesná námaha než obvykle.
tro is 5.
MOŽNÉ NEŽÁDOUCÍ Ú INKY g Podobn jako všechny léky, m že mít i Velosulin nežádoucí ú inky, které se ale nemusí vyskytnout u re každého.
Velosulin m že zp sobit hypoglykemii (nízká hladina cukru v krvi).
P íslušné pokyny jsou uvedeny v bodu 4 Co d lat v naléhavých p ípadech. ní
Nežádoucí ú inky zaznamenané mén
asto (mén než 1 pacient ze 100)
Poruchy vid ní.
(Lipodystrofie).
Obm ování míst ek
vpichu p i každé injekci m že pomoci zabránit t mto zm nám k že.
Pokud zjistíte, že vaše k že má v míst vpichu dolí ky nebo zesílení, informujte svého léka e nebo diabetologickou sestru.
Tyto av
reakce se totiž mohou zhoršit nebo mohou zm nit absorbci inzulinu, pokud si do tohoto místa inzulin aplikujete. íp
P íznaky alergie.
V míst vpichu se mohou objevit tzv. lokální alergické reakce (zarudnutí, otok, Př
Obvykle vymizí po n kolika týdnech inzulinové lé by.
Pokud nevymizí, navštivte svého léka e.
Vyhledejte ihned léka e: • pokud se p íznaky alergie rozší í na další ásti t la nebo • pokud se náhle necítíte dob e a za nete se potit, poci ujete nevolnost až k zvracení; t žko se vám dýchá, máte zrychlený tep, to í se vám hlava, zdá se vám, že za ínáte ztrácet v domí.
M že se u vás objevit velmi vzácná t žká alergická reakce na Velosulin nebo n kterou z jeho pomocných látek (tzv. systémová alergická reakce).
Viz varování v bodu 2 emu musíte v novat pozornost, než za nete Velosulin užívat.
Bolestivá neuropatie (bolest nervového p vodu).
Pokud se Vaše hladina krevního cukru upraví velice rychle, m že to zp sobit pálení, štípání a brn ní.
Tento stav je nazýván akutní bolestivá neuropatie a obvykle vymizí.
Pokud ne, navštivte svého léka e.
Otoky kloub.
Na za átku inzulinové lé by m že dojít k zadržování vody v oblasti kotník a dalších kloub.
Tento p íznak velmi brzy vymizí.
Diabetická retinopatie (zm ny o ního pozadí).
Pokud trpíte diabetickou retinopatií a hladina glukózy v krvi se u Vás upraví velice rychle, m že dojít ke zhoršení retinopatie.
Pora te se se svým léka em.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i, diabetologické sest e nebo lékárníkovi.
6.
JAK VELOSULIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
Velosulin nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabi ce.
n vá Injek ní lahvi ky, které práv nepoužíváte, uchovávejte v chladni ce (2°C - 8°C).
Neuchovávejte je v mrazicím oddílu nebo v jeho blízkosti i v blízkosti chladicího za ízení.
tro Chra te p ed mrazem.
Uchovávejte injek ní lahvi ky v originálním obalu.
Injek ní lahvi ka m že být po prvním otev ení uchovávána p i pokojové teplot (do 25°C) po dobu 6 týdn. re Uchovávejte injek ní lahvi ku vždy, když ji nepoužíváte, v krabi ce.
Chráníte ji tak p ed sv tlem.
Velosulin musí být chrán n p ed vysokými teplotami a p ímým slune ním sv tlem. ní
Velosulin se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, ne
jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí. již
7.
DALŠÍ INFORMACE ek
Co Velosulin obsahuje av
– Lé ivou látkou je humánní inzulin vyrobený rekombinantní biotechnologií.
1 ml obsahuje íp
100 m. j. humánního inzulinu.
Jedna injek ní lahvi ka obsahuje 10 ml, které odpovídají Př
1000 m. j.
– Pomocnými látkami jsou chlorid zine natý, glycerol, metakresol, dihydrát hydrogenfosfore nanu sodného, hydroxid sodný, kyselina chlorovodíková a voda na injekce.
Jak Velosulin vypadá a co obsahuje toto balení Injek ní nebo infuzní roztok je irý, bezbarvý vodný roztok.
Je dodáván v balení 1 nebo 5 injek ních lahvi ek po 10 ml nebo ve skupinovém balení 5 x (1 x 10 ml) injek ních lahvi ek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Novo Nordisk A/ S Novo Allé, DK- 2880 Bagsværd, Dánsko.
Tato p íbalová informace byla naposledy schválena v 26
European Medicines Agency
EMEA/ H/ C/ 474
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VENTAVIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ventavis?
Ventavis je roztok určený k inhalaci pomocí rozprašovače.
Obsahuje účinnou látku iloprost.
Na co se přípravek Ventavis používá?
Přípravek Ventavis se používá k léčbě dospělých pacientů s primární plicní hypertenzí třídy III za účelem zlepšení zátěžové kapacity (schopnosti vykonávat tělesnou aktivitu) a příznaků onemocnění.
Plicní hypertenze je abnormálně vysoký krevní tlak v plicních tepnách. „ Primární “ znamená, že vysoký krevní tlak nezpůsobuje žádná jiná nemoc srdce nebo plic.
„ Třída “ označuje závažnost příznaků způsobených onemocněním:
„ třída III “ zahrnuje významná omezení tělesné aktivity.
Jelikož počet pacientů s primární plicní hypertenzí je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Ventavis byl dne 29. prosince 2000 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ventavis používá?
Přípravek Ventavis se užívá inhalací (vdechováním) za pomoci rozprašovače (speciálního přístroje, jenž přeměňuje roztok v aerosolovou mlhu, kterou je možné vdechovat).
Léčbu přípravkem Ventavis by měl zahájit a monitorovat lékař, který má zkušenosti s léčbou plicní hypertenze.
Doporučená dávka je 2, 5 nebo 5, 0 mikrogramů.
Při druhé inhalaci se dávka zvyšuje na 5, 0 mikrogramů.
V případě, že pacient vyšší dávku špatně snáší, může být podávaná dávka opět snížena na 2, 5 mikrogramu.
Lék je nutné užívat pomocí zvláštního typu rozprašovače známého jako „ dozimetrický “ rozprašovač, který se po vydání příslušné dávky automaticky zastaví.
Inhaluje se šestkrát až devětkrát denně.
Pacientům s poruchami jater se podávají nižší dávky.
Jak přípravek Ventavis působí?
Plicní hypertenze je zeslabující onemocnění, při němž dochází k závažné konstrikci (zúžení) krevních cév v plicích.
To způsobuje vysoký krevní tlak v cévách, které přivádí krev z pravé poloviny srdce do plic.
Přípravek Ventavis je inhalovaná forma iloprostu, což je látka velice podobná prostacyklinu – přirozeně vyskytující se molekule, která způsobuje dilataci (rozšíření) krevních cév.
Rozšířením krevních cév dochází k poklesu krevního tlaku a zlepšení příznaků.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak byl přípravek Ventavis zkoumán?
Přípravek Ventavis byl srovnáván s placebem (léčbou neúčinným přípravkem) v jedné studií, do které bylo zapojeno 203 dospělých pacientů se stabilní plicní hypertenzí třídy III nebo IV, a to buď primární, nebo vyvolanou jiným onemocněním.
Hlavním měřítkem účinnosti byl počet pacientů, kteří po 12 týdnech reagovali na léčbu.
„ Reakce na léčbu “ byla definována jako kombinace 10% zlepšení zátěžové kapacity (měřeno podle vzdálenosti, kterou byl pacient schopen ujít za šest minut) a zlepšení pacientova stavu (snížení závažnosti onemocnění alespoň o jednu třídu), aniž by došlo ke zhoršení plicní hypertenze nebo úmrtí.
Jaký přínos přípravku Ventavis byl prokázán v průběhu studií?
Přípravek Ventavis byl výrazně účinnější než placebo: na léčbu reagovalo 17% pacientů užívajících přípravek Ventavis (17 pacientů ze 101), oproti 5% pacientů užívajících placebo (5 pacientů ze 102).
Z hlediska zaměření na jednotlivé skupiny pacientů v této studii se však přínos přípravku Ventavis vztahoval pouze na pacienty s primární plicní hypertenzí třídy III.
Jaká rizika jsou spojena s přípravkem Ventavis?
Mezi nejběžnější vedlejší účinky přípravku Ventavis (zaznamenané u více než 1 pacienta z 10) patří vazodilatace (návaly nebo zarudnutí obličeje způsobené rozšířením krevních cév), hypotenze (pokles krevního tlaku) a kašel.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ventavis je uveden v příbalových informacích.
Přípravek Ventavis by neměly užívat osoby s možnou přecitlivělostí (alergií) na iloprost nebo na kteroukoli jinou složku přípravku.
Přípravek Ventavis nesmí užívat pacienti, kterým hrozí riziko krvácení, kteří mají určité srdeční potíže, kteří nedávno prodělali mrtvici a dále pacienti, jejichž plicní hypertenze je způsobená ucpanou nebo zúženou žilou.
Nesmí ho také užívat těhotné a kojící ženy.
Na základě čeho byl přípravek Ventavis schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že navzdory omezenému množství dostupných údajů přínosy přípravku Ventavis v rámci léčby pacientů s primární plicní hypertenzí klasifikované funkční třídy III (podle NYHA) za účelem zlepšení zátěžové kapacity a příznaků onemocnění převyšuje jeho rizika.
Výbor doporučil, aby přípravku Ventavis bylo uděleno rozhodnutí o registraci.
To znamená, že vzhledem ke vzácné povaze onemocnění nebylo možné získat o přípravku Ventavis vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Ventavis nebyly dosud předloženy?
Společnost, která přípravek Ventavis vyrábí, provede další studie s cílem nashromáždit údaje týkající se jeho dlouhodobého užívání.
Další informace o přípravku Ventavis:
Evropská komise udělila rozhodnutí o registraci přípravku Ventavis platné v celé Evropské unii společnosti Bayer Schering Pharma AG dne 16. září 2003.
Registrace byla obnovena dne 16. září 2008.
Záznam o označení přípravku Ventavis jako léčivého přípravku pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ventavis je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Obsah (koncentrace) >
100 ampulek
ampulka (sklo)
EU/ 1/ 03/ 255/ 004
Ventavis
1 ml (10 µg/ ml)
30 ampulek
EU/ 1/ 03/ 255/ 005
Ventavis
10 µg/ ml
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1
NÁZEV PŘÍPRAVKU
Ventavis 10 mikrogramů/ ml roztok k rozprašování.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml roztoku obsahuje 10 mikrogramů iloprostum (ve formě iloprostum trometamoli).
Jedna ampulka s 1 ml obsahuje 10 mikrogramů iloprostu Jedna ampulka s 2 ml obsahuje 20 mikrogramů iloprostu
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Roztok k rozprašování.
Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů s primární plicní hypertenzí klasifikovanou jako funkční stupeň III podle NYHA, ke zlepšení kapacity a symptomů během tělesné námahy.
4. 2 Dávkování a způsob podání
Léčbu Ventavisem by měl zahajovat a sledovat pouze lékař se zkušenostmi s léčbou plicní hypertenze.
Ventavis je určen k inhalačnímu podání rozprašovaného roztoku (viz bod 6. 6).
Dospělí
• Dávka na jedno inhalační podání:
Doporučená dávka je 2, 5 mikrogramů nebo 5, 0 mikrogramů inhalovaného iloprostu (podaná pomocí náustku rozprašovače), pro první inhalaci se použije nižší dávka 2, 5 mikrogramů, pro druhou inhalaci následuje dávka 5, 0 mikrogramů.
V případě horší snášenlivosti dávky 5, 0 mikrogramů, by dávka měla být snížena na 2, 5 mikrogramů.
Jako vhodné rozprašovače se pro podání Ventavisu ukázaly dva rozprašovací systémy založené na vzduchové kompresi, HaloLite a Prodose.
U obou systémů byl hmotnostní střední aerodynamický průměr kapénky aerosolu iloprostu (MMAD) mezi 2, 6 a 2, 7 mikrometrů.
Při každém inhalačním podání se obsah jedné ampulky obsahující 2 ml roztoku Ventavis k rozprašování přemístí těsně před použitím do oddílu rozprašovače určeného pro léčivo.
HaloLite a Prodose jsou dozimetrické systémy.
Zastaví se automaticky po aplikaci předem nastavené dávky.
Čas inhalace závisí na způsobu dýchání pacienta.
Zařízení
Dávka iloprostu v náustku
Odhadovaný čas inhalace (při frekvenci 15 dechů za minutu)
HaloLite
2, 5 mikrogramů 5 mikrogramů
4 až 5 min 8 až 10 min
Prodose
2, 5 mikrogramů 5 mikrogramů
4 až 5 min 8 až 10 min
Při dávce 5 mikrogramů iloprostu v náustku se doporučuje provést dva inhalační cykly s programem předem nastavené dávky 2, 5 mikrogramů s náplní jedné ampulky obsahující 2 ml roztoku Ventavis k rozprašování, která má dva barevné prstence (bílý - růžový).
Pro podání Ventavisu se rovněž ukázal jako vhodný rozprašovač Venta- Neb, přenosný ultrazvukový rozprašovač napájený baterií. MMAD kapének aerosolu byl naměřen 2, 6 mikrometrů.
Těsně před každým inhalačním podáním se obsah jedné ampulky obsahující 2 ml roztoku Ventavis k rozprašování a mající dva barevné prstence (bílý - růžový) přemístí do příslušné části rozprašovače.
Lze použít dvou programů:
P1 Program 1:
5, 0 mikrogramů léčivé látky při 25 inhalačních cyklech s náustkem.
P2 Program 2:
2, 5 mikrogramů léčivé látky při 10 inhalačních cyklech s náustkem.
Volbu předvoleného programu provádí lékař.
Venta- Neb vyzve pacienta k inhalaci optickým a akustickým signálem, který se po podání předem nastavené dávky zastaví.
Pro dosažení optimální velikosti kapénky při podávání Ventavisu je třeba používat zelenou usměrňovací destičku.
Podrobné informace naleznete v návodu k použití rozprašovače Venta- Neb.
Zařízení
Dávka iloprostu v náustku
Odhadovaný čas inhalace
Venta- Neb
2, 5 mikrogramů 5 mikrogramů
4 min 8 min
Systém I- Neb AAD je přenosný, ruční rozprašovací systém využívající technologii vibrujícího síta.
Tento systém vytváří kapénky pomocí ultrazvuku, který nutí roztok procházet sítem.
Ukázalo se, že i rozprašovač I- Neb AAD je vhodný k podávání Ventavisu.
Naměřený MMAD aerosolových kapének byl 2, 1 mikrometrů.
Tento rozprašovač sleduje způsob dýchání proto, aby stanovil impulsní dobu aerosolu požadovanou k podání předem stanovené dávky 2, 5 nebo 5 mikrogramů iloprostu.
Předem stanovená dávka je při podání pomocí systému I- Neb AAD řízena medikační komůrkou ve spojení s řídicím diskem.
Existují dvě medikační komůrky s odlišnými barevnými kódy.
Pro každou medikační komůrku je určen řídicí disk s odpovídajícím barevným kódem:
Pro dávku 2, 5 mikrogramů se používá medikační komůrka (350 mikrolitrů) s červenou západkou společně s červeným řídicím diskem.
Pro dávku 5 mikrogramů se používá medikační komůrka (650 mikrolitrů) s fialovou západkou společně s fialovým řídicím diskem.
Při každém inhalačním podání pomocí I- Neb AAD se bezprostředně před použitím obsah jedné 1 ml ampule Ventavisu označené třemi barevnými prstenci (růžový- červený- červený) převede do příslušné medikační komůrky rozprašovače.
Zařízení
Dávka iloprostu v náustku
Odhadovaný čas inhalace
I- Neb AAD
2, 5 mikrogramů 5 mikrogramů
3, 2 min 6, 5 min
Protože se ukázalo, že rozprašovač I- Neb vytváří aerosol s mírně odlišnými fyzikálními vlastnostmi, než vytvářejí přístroje HaloLite, Prodose a VentaNeb a rychlejší aplikaci roztoku (viz bod 5. 2),
Účinnost a snášenlivost inhalovaného iloprostu při použití jiných rozprašovacích systémů, které mají odlišné rozprašovací charakteristiky pro roztok iloprostu, nebyla stanovena.
• Denní dávka
Dávka k inhalačnímu podání by měla být aplikována 6 až 9krát denně, podle individuální potřeby a snášenlivosti.
• Trvání léčby
Trvání léčby závisí na klinickém stavu a rozhodnutí o trvání léčby přísluší lékaři.
Pokud by došlo ke zhoršení stavu pacienta na této léčbě, je třeba zvážit intravenózní terapii prostacyklinem.
Pacienti s poruchou funkce jater
Eliminace iloprostu je u pacientů s poruchou funkce jater snížena (viz bod 5. 2).
Aby během dne nedošlo k nežádoucí kumulaci léčiva, musí být léčba těchto pacientů prováděna se zvláštní opatrností, a to zvláště během počáteční titrace dávky.
Úvodem by měly být podávány dávky 2, 5 mikrogramů v intervalu nejméně 3 hodin (což odpovídá aplikaci maximálně 6krát denně).
Později mohou být intervaly opatrně zkráceny podle individuální snášenlivosti.
Pokud je dále indikováno zvýšení dávky na 5, 0 mikrogramů, je zpočátku nutné opět dodržet interval nejméně 3 hodin a intervaly zkracovat podle individuální snášenlivosti.
Nežádoucí kumulace léčiva po několikadenním podávání není pravděpodobná díky nočním přestávkám v aplikaci přípravku.
Pacienti s poruchou funkce ledvin
U pacientů s clearance kreatininu > 30 ml/ min (stanovenou podle sérového kreatininu s použitím vzorce podle Cockrofta a Gaulta) není nutná žádná úprava dávek.
Pacienti s clearance kreatininu ≤ 30 ml/ min nebyli v klinických studiích hodnoceni.
Děti a dospívající
Nejsou žádné zkušenosti s podáváním Ventavisu u dětí nebo dospívajících.
4. 3 Kontraindikace
− Hypersensitivita na léčivou látku nebo na kteroukoliv pomocnou látku tohoto přípravku, − Stavy, kde by účinky Ventavisu na trombocyty mohly zvýšit riziko krvácení (např. aktivní peptické vředy, trauma, intrakraniální hemoragie), − Těžká ischemická choroba srdeční nebo nestabilní angina pectoris, − Infarkt myokardu během posledních 6 měsíců, − Dekompenzované srdeční selhávání bez adekvátního lékařského dohledu, − Těžké arytmie; cerebrovaskulární příhody (např. transientní ischemická ataka, cévní mozková příhoda) během posledních 3 měsíců, − Plicní hypertenze při venózní okluzívním onemocnění, − Kongenitální nebo získané defekty chlopní s klinicky významnou poruchou srdeční funkce bez vztahu k plicní hypertenzi, − Těhotenství a kojení (viz bod 4. 6).
4 4. 4 Zvláštní upozornění a opatření pro použití
Použití Ventavisu není doporučováno u pacientů s nestabilní plicní hypertenzí, s pokročilým pravostranným srdečním selháváním.
V případě zhoršení pravostranného srdečního selhávání by mělo být zváženo převedení na jiný přípravek.
Plicní vasodilatační efekt inhalovaného iloprostu má krátké trvání (jednu až dvě hodiny).
Pacienti, u kterých došlo k synkopě v souvislosti s plicní hypertenzí, by se měli vyvarovat jakékoliv nadměrné námahy, například během tělesného cvičení.
Před tělesnou námahou může být vhodné přistoupit k inhalaci.
Výskyt synkop v noci nebo při námaze je výrazem přestávek v terapii a/ nebo nedostatečné účinnosti a je třeba zvážit úpravu a/ nebo změnu terapie (viz bod 4. 8).
Inhalace Ventavisu může znamenat riziko vyvolání bronchospasmu, zejména u pacientů s bronchiální hyperreaktivitou (viz bod 4. 8 Nežádoucí účinky).
Kromě toho, u pacientů se souběžnou chronickou obstruktivní plicní chorobou (COPD) a těžkým astmatem nebyl přínos léčby Ventavisem stanoven.
Pacienti se souběžnou akutní plicní infekcí, COPD a těžkým astmatem musí být pečlivě sledováni.
U pacientů s nízkým systémovým krevním tlakem je potřeba postupovat obezřetně, aby nedošlo k další hypotenzi.
Léčba Ventavisem by neměla být zahajována u pacientů se systolickou arteriální hypotenzí pod 85 mm Hg.
Pokud se u pacientů s plicní hypertenzí během inhalačního podávání iloprostu objeví známky plicního edému, je třeba uvažovat o přítomnosti asociované plicní veno- okluzivní choroby.
Léčbu je třeba ukončit.
V případě přerušení léčby Ventavisem není riziko zpětného efektu formálně vyloučeno.
Pokud je inhalační terapie iloprostem ukončena, je nutné pečlivě sledovat stav pacienta a u kriticky nemocných je třeba zvážit alternativní léčbu.
Eliminace iloprostu je snížena u pacientů s poruchou funkce jater a u pacientů s renálním selháním vyžadujícím dialýzu (viz bod 5. 2).
Doporučuje se opatrná úvodní titrace dávky v intervalech nejméně 3 hodiny (viz bod 4. 2).
Prolongované perorální podávání iloprost- klatrátu psům po dobu až jednoho roku bylo provázeno lehkým zvýšením hladin glukózy v séru nalačno.
Nelze vyloučit, že prolongovaná terapie Ventavisem by mohla mít obdobné účinky také u člověka.
K zabránění náhodné expozice se doporučuje používat Ventavis v rozprašovačích s inhalačním spouštěcím systémem (HaloLite/ Prodose) a udržovat místnost dobře větranou.
Ventavis roztok k rozprašování by se neměl dostat do styku s kůží a s očima a pacient by se měl vyvarovat polknutí přípravku ústy.
Při inhalaci se nesmí používat obličejová maska a musí se použít pouze náustek.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Iloprost může zesilovat účinek vasodilatačních a antihypertenzních přípravků.
Iloprost může inhibovat funkci krevních destiček a jeho použití s antikoagulancii (jako jsou heparin, antikoagulancia kumarinového typu) nebo s jinými antiagregačními léčivy (jako je kyselina acetylosalicylová, nesteroidní protizánětlivé léčivé přípravky, tiklopidin, klopidogrel a antagonisté glykoproteinu IIb/ IIIa: abciximab, eptifibatid a tirofiban) může zvyšovat riziko krvácení.
Pacienty, kteří užívají antikoagulancia, je třeba pečlivě sledovat podle obvyklé lékařské praxe.
U pacientů užívajících antikoagulancia je třeba se vyhnout současné aplikaci jiných antiagregačních léčiv.
Intravenózní infuze iloprostu nemá u pacientů žádný efekt na farmakokinetiku mnohočetných perorálních dávek digoxinu ani na farmakokinetiku současně podávaného aktivátoru tkáňového
Přestože klinické studie s tímto cílem nebyly provedeny, in vitro výzkumy inhibičního potenciálu iloprostu na aktivitu enzymů cytochromu P450 prokázaly, že není třeba očekávat žádnou relevantní inhibici metabolizmu léčiv prostřednictvím uvedených enzymů navozenou iloprostem.
4. 6 Těhotenství a kojení
O použití Ventavisu u těhotných žen nejsou k dispozici adekvátní údaje.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Ventavis je během těhotenství kontraindikován (viz bod 4. 3).
Ženy ve fertilním věku by měly během léčby používat účinnou metodu antikoncepce.
Není známo, zda se Ventavis vylučuje do mateřského mléka.
Přípravek nesmí být podáván kojícím matkám (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Během úvodní fáze léčby je potřeba zachovat opatrnost, dokud nebudou zjištěny případné účinky na individuálního pacienta.
U pacientů se známkami hypotenze jako je závrať, může být schopnost řídit a obsluhovat stroje ovlivněna.
4. 8 Nežádoucí účinky
Kromě lokálních účinků vyplývajících ze způsobu podávání iloprostu inhalací, jako je častější kašel, jsou nežádoucí účinky iloprostu dány farmakologickými vlastnostmi prostacyklinů.
Nejčastější nežádoucí účinky pozorované v klinických studiích zahrnují vazodilataci, hypotenzi, bolest hlavy a zhoršení kašle.
Frekvence nežádoucích účinků jsou uváděny následovně: velmi časté ≥ 1/ 10; časté ≥ 1/ 100 až < 1/ 10; méně časté ≥ 1/ 1000 až < 1/ 100; vzácné ≥ 1/ 10 000 až < 1/ 1000; velmi vzácné < 1/ 10 000.
Tabulka níže uvádí nežádoucí účinky podle tříd orgánových systémů dle klasifikace MedDRA.
Incidence jsou založeny na údajích z klinické studie.
V každé skupině udávaných frekvencí jsou nežádoucí účinky uváděné s klesající závažností.
Třída orgánových systémů
Velmi časté
Časté
Poruchy nervového systému
Bolesti hlavy
Cévní poruchy
Vazodilatace, hypotenze
Synkopa, závratě související s hypotenzí
Respirační, hrudní a mediastinální poruchy
Zhoršení kašle
Poruchy pohybového systému a pojivové tkáně
Synkopa je častým projevem základního onemocnění, ale může také souviset s terapií.
Častější výskyt synkop může souviset se zhoršením onemocnění nebo s nedostatečnou účinností přípravku (viz bod 4. 4).
6 Periferní otoky jsou velmi častým příznakem nemoci samotné, mohou však také souviset s léčbou.
Výskyt periferních otoků může souviset se zhoršením onemocnění nebo s nedostatečnou účinností přípravku.
Krvácení (většinou hematom) bylo časté, a to ve shodě s očekáváním u dané populace pacientů, kdy značná část nemocných současně užívá antikoagulancia.
Frekvence krvácení se nelišila mezi pacienty léčenými iloprostem a pacienty dostávající placebo.
Postmarketingové zkušenosti
V souvislosti s inhalací Ventavisu byly hlášeny tyto nežádoucí účinky – zvracení, nevolnost, průjem a dušnost.
U pacientů léčených inhalací Ventavisu byly rovněž hlášeny bronchospasmus a dušnost (viz bod 4. 4 Zvláštní upozornění a opatření pro použití).
Nežádoucí příhody u zdravých dobrovolníků
V randomizované, placebem kontrolované studii na 160 zdravých dobrovolnících byly inhalačně podávány dávky roztoku iloprostu buď jako pevně stanovená dávka 2, 5 mikrogramů iloprostu 6 krát denně (celková denní dávka 15 mikrogramů) nebo se začínalo s dávkou 5, 0 mikrogramů a zvyšovala se až na 20 mikrogramů, případně na nejvyšší snášenou dávku pro celkem 6 dávek inhalačních podání (celková denní dávka 70 mikrogramů).
Ve skupině s pevně stanovenou dávkou 2, 5 mikrogramů na inhalační podání se častěji vyskytovala bolest hrudníku nebo hrudní diskomfort (32, 5%), bolest v oblasti hltanu a hrtanu nebo podráždění hrdla (22, 5%) a nevolnost (7, 5%) (vše nezávažné a mírné intenzity) v porovnání s nežádoucími příhodami získanými v placebem kontrolovaných studiích fáze II a III u pacientů s dávkami 2, 5 mikrogramů nebo 5 mikrogramů na inhalační podání.
Pět dobrovolníků nemohlo snést zvýšení dávky na 20 mikrogramů na inhalační podání kvůli mírné až střední přechodné bolesti hrudníku nebo hrudnímu diskomfortu, obvykle doprovázenému bolestí hlavy, závratí a nevolností.
4. 9 Předávkování
• Symptomy
Nebyl hlášen žádný případ předávkování.
V případě předávkování lze očekávat vznik hypotenzní/ vazovagální reakce, spolu s bolestmi hlavy, zrudnutím, nauseou, zvracením a průjmem.
• Terapie
Specifické antidotum není známo.
Doporučuje se přerušení inhalace, sledování pacienta a symptomatická terapie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antiagregancia kromě heparinu, ATC kód:
B01AC11
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
7 Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Iloprost, léčivá látka obsažená v přípravku Ventavis, je syntetickým analogem prostacyklinu.
Následující farmakologické účinky byly zjištěny in vitro:
• Inhibice agregace, adheze krevních destiček a inhibice uvolňovací reakce.
• Dilatace arteriol a venul.
• Zvýšení kapilární denzity a redukce zvýšené vaskulární permeability vyvolané mediátory jako jsou serotonin a histamin v mikrocirkulaci.
• Stimulace endogenního fibrinolytického potenciálu.
Farmakologické účinky po inhalaci Ventavisu jsou:
Přímá vasodilatace plicního arteriálního řečiště s následným výrazným zlepšením plicního arteriálního tlaku, plicní vaskulární rezistence a srdečního výdeje, stejně jako smíšené venózní saturace kyslíkem.
Údaje z klinických studií, které by přímo porovnaly bezprostřední hemodynamickou odpověď po intravenózní a inhalační aplikaci iloprostu pacientům, nejsou k dispozici.
Pozorované hemodynamické parametry bezprostřední odpovědi plicních cév naznačují převahu účinku inhalační léčby.
Plicní vasodilatační efekt jedné inhalace klesá během jedné až dvou hodin.
Prediktivní hodnota těchto údajů o bezprostředním hemodynamickém účinku má však svá omezení, neboť nekoreluje ve všech případech s dlouhodobým přínosem inhalační léčby iloprostem.
• Účinnost u dospělých pacientů s plicní hypertenzí
U 203 dospělých pacientů se stabilní plicní hypertenzí byla provedena randomizovaná, dvojitě slepá, multicentrická, placebem kontrolovaná studie III fáze (inhalační iloprost:
N=101; placebo: n=102), (studie RRA02997).
Inhalační iloprost (nebo placebo) byl přidán ke stávající terapii pacienta, která mohla zahrnovat kombinaci antikoagulancií, vazodilatátorů (např. blokátorů kalciových kanálů), diuretik, kyslíku a digitalisu, nikoliv však PGI2 (prostacykliny nebo jejich analoga).
U 108 zařazených pacientů byla diagnostikována primární plicní hypertenze, u 95 nemocných sekundární plicní hypertenze, z toho byla u 56 pacientů spojená s chronickou tromboembolickou chorobu, u 34 s onemocněním pojivové tkáně (včetně CREST a sklerodermie) a u 4 nemocných se jednalo o plicní hypertenzi vyvolanou léky k potlačení chuti k jídlu.
Výsledky úvodního šestiminutového testu chůze svědčily pro střední omezení fyzické výkonnosti: ve skupině pacientů na iloprostu byly průměrné hodnoty 332 metrů (střední hodnota:
321 metrů).
Ve skupině pacientů na iloprostu byla střední denní inhalovaná dávka 30 mikrogramů (s rozpětím 12, 5 až 45 mikrogramů/ den).
Primárním cílovým parametrem účinnosti definovaným pro tuto studii bylo kombinované kritérium odpovědi na léčbu sestávající ze zlepšení fyzické výkonnosti (šestiminutový test chůze) ve 12. týdnu o nejméně 10% vůči výchozí hodnotě a zlepšení nejméně o jeden stupeň NYHA ve 12. týdnu oproti výchozímu stavu a žádné zhoršení plicní hypertenze nebo úmrtí před 12. týdnem.
Počet respondérů ve skupině na iloprostu byl 16, 8% (17/ 101) a 4, 9% (5/ 102) ve skupině na placebu (p=0, 007).
Ve skupině pacientů na iloprostu byla průměrná změna výsledků šestiminutového testu chůze nárůst o 22 metrů oproti výchozímu stavu po 12 týdnech léčby (- 3, 3 metry ve skupině na placebu, žádná korekce dat s ohledem na úmrtí nebo chybějící hodnoty).
Ve skupině na iloprostu byl stupeň NYHA zlepšen u 26% pacientů (placebo 15%) (p = 0, 032), nezměněn u 67, 7% pacientů (placebo 76%) a zhoršen u 6, 3% pacientů (placebo 9%).
Invazívní hemodynamické parametry byly hodnoceny při výchozím stavu a po 12 týdnech léčby.
8 Analýza podskupin prokázala, že u podskupiny pacientů se sekundární plicní hypertenzí nebyl ve výsledcích šestiminutového testu chůze prokazatelný žádný efekt léčby oproti placebu.
V podskupině 49 pacientů s primární plicní hypertenzí, kteří byli léčeni inhalačním iloprostem po dobu 12 týdnů, byl zjištěn průměrný nárůst výsledků šestiminutového testu chůze o 44, 7 metrů vůči výchozí průměrné hodnotě 329 metrů, zatímco v placebové skupině 46 pacientů byla změna - 7, 4 metrů vůči výchozí průměrné hodnotě 324 metrů (žádná korekce dat s ohledem na úmrtí nebo chybějící hodnoty).
U dětí s plicní hypertenzí nebyly žádné studie s Ventavisem provedeny.
5. 2 Farmakokinetické vlastnosti
• Absorpce
Při inhalačním podání iloprostu pacientům s plicní hypertenzí (s dávkou 5 mikrogramů iloprostu v náustku) byly na konci inhalace zaznamenány vrcholové koncentrace v séru v hodnotě 100 až 200 pikogramů/ ml.
Tyto hladiny klesají s poločasem přibližně mezi 5 a 25 minutami.
Během 30 minut až jedné hodiny po ukončení inhalace není již iloprost v centrálním kompartmentu detekovatelný (limit pro kvantifikaci 25 pikogramů/ ml).
• Distribuce
Studie po inhalačním podání nebyly provedeny.
Po intravenózní infuzi je u zdravých subjektů patrný rovnovážný distribuční objem 0, 6 až 0, 8 l/ kg.
Celková vazba iloprostu na plazmatické bílkoviny je nezávislá na koncentraci v rozsahu 30- 3000 pikogramů/ ml a dosahuje přibližně 60%, z čehož 75% představuje vazba na albumin.
• Metabolizmus
Studie po inhalačním podání nebyly provedeny.
Iloprost je extenzivně metabolizován především cestou ß- oxidace postranního karboxylového řetězce.
K eliminaci látky v nezměněné podobě nedochází.
Hlavním metabolitem je tetranor- iloprost, který se nachází v moči ve volné a konjugované formě jako 4 diastereoisomery.
Tetranor- iloprost je farmakologicky inaktivní, jak bylo prokázáno v experimentech na zvířatech.
Výsledky in vitro studií zjistily, že metabolismus závislý na CYP 450 hraje v biotransformaci iloprostu pouze malou roli.
Další výsledky in vitro studií naznačují, že metabolismus iloprostu v plicích po intravenózním i inhalačním podání je podobný.
• Eliminace
Studie po inhalačním podání nebyly provedeny.
U osob s normální funkcí ledvin i jater je rozložení iloprostu po intravenózní infuzi charakterizováno ve většině případů dvoufázovým profilem s průměrnými poločasy mezi 3 až 5 minutami a 15 až 30 minutami.
U zdravých subjektů byla provedena studie hmotnostní bilance s 3H- iloprostem.
Po intravenózní infuzi je obnova celkové radioaktivity 81% a obnova v moči je 68% a ve stolici 12%.
Metabolity se eliminují z plazmy a moči ve dvou fázích s poločasy přibližně 2 a 5 hodin pro plazmu a 2 a 18 hodin pro moč.
9 • Farmakokinetika po užívání pomocí rozdílných rozprašovačů
V randomizivané, zkřížené studii s 20 zdravými mladými dospělými muži byla zkoumána farmakokinetika po inhalování Ventavisu (5 mcg iloprostu) pomocí I- Neb AAD ve srovnání s rozprašovačem ProDose (5 mcg disk).
Po inhalaci Ventavisu rozprašovačem I- Neb AAD ve srovnání s ProDose byla zjištěna vyšší maximální sérová hladina (Cmax) a systémová expozice (AUC( 0- tlast)) a také kratší doba k dosažení maximální sérové koncentrace (tmax).
Farmakokinetické výsledky reflektují nepatrně odlišné in vitro charakteristiky těchto rozprašovačů (viz bod 4. 2).
ProDose
Cmax
t max
AUC( 0- tlast)
(pg/ ml)
(hod)
(pg· hod/ ml)
geometrický průměr (CV%)
medián (rozmezí)
geometrický průměr (CV%)
I- Neb
119 (41, 2%)
0, 147 (0, 086 – 0, 268)
28, 9 (47, 4%)
ProDose
80, 0 (46, 7%)
0, 183 (0, 133 – 0, 279)
18, 7 (50, 5%)
plocha pod křivkou koncentrace léčiva od časového bodu 0 hod až po poslední měřitelnou hladinu séra
• Charakteristika u speciálních skupin pacientů
Porucha funkce ledvin
Studie s intravenózní infuzí iloprostu prokázala signifikantně nižší clearance (průměrná CL = 5 ± 2 ml/ min/ kg) u pacientů v terminálním stadiu renálního selhání na intermitentní dialýze než u pacientů s renálním selháváním, kteří intermitentní dialýzou léčeni nebyli (průměrná CL = 18 ± 2 ml/ min/ kg).
Porucha funkce jater
Jelikož je iloprost extenzivně metabolizován v játrech, jsou plazmatické hladiny léčivé látky ovlivňovány změnami jaterních funkcí.
Ve studii s intravenózním iloprostem byly získány údaje od 8 pacientů s jaterní cirhózou.
Průměrná clearance iloprostu byla odhadnuta na 10 ml/ min/ kg.
Věk a pohlaví
Věk a pohlaví nejsou pro farmakokinetiku iloprostu klinicky relevantní.
5. 3 Předklinické údaje vztahující se k bezpečnosti
• Systémová toxicita
Ve studiích akutní toxicity vyvolalo jednotlivé intravenózní a perorální podání iloprostu těžké příznaky intoxikace nebo úmrtí (i. v.) při použití dávek přibližně o dva řády vyšších než je intravenózní terapeutická dávka.
S ohledem na vysoký farmakologický potenciál iloprostu a absolutní dávky vyžadované pro terapeutické použití, výsledky získané ve studiích akutní toxicity nenaznačujíc riziko bezprostředních nežádoucích účinků pro člověka.
Ve shodě s předpokládanými účinky prostacyklinů iloprost vyvolával hemodynamické účinky (vasodilataci, zarudnutí kůže, hypotenzi, inhibici funkce krevních destiček, respirační tíseň) a obecné známky intoxikace jako je apatie, poruchy chůze a posturální změny.
Kontinuální i. v. / s. c. podávání iloprostu po dobu až 26 týdnů hlodavcům a jiným zvířatům nevyvolávalo žádné projevy orgánové toxicity v dávkách, které převyšovaly celkovou terapeutickou
Byly zaznamenány pouze očekávané farmakologické účinky jako je hypotenze, zarudnutí kůže, dyspnoe a zvýšená motilita střev.
Podle hodnot Cmax u potkanů byla systémová expozice v těchto studiích s parenterální aplikací léčiva přibližně 3, 5krát vyšší než je maximálně dosažitelná expozice po inhalačním podání.
Tato nejvyšší dosažená dávka 48, 7 mikrogramů/ kg/ den představovala rovněž úroveň, při které nebyly pozorovány žádné nežádoucí účinky (NOAEL – „ no observed averse effect level “) ve studiích inhalační toxicity u potkanů, trvajících až 26 týdnů.
Po inhalační aplikaci u potkanů převyšovala systémová expozice podle hodnot AUC (plochy pod křivkou koncentrace léčiva) korespondující terapeutickou expozici u člověka přibližně 13krát.
• Genotoxický potenciál, tumorigenicita
V humánních lymfocytech až do cytotoxických koncentrací ani v testu mikronukleů in vivo nemá klastogenní účinky.
Ve studiích tumorigenicity u potkanů a myší nebyl prokázán žádný tumorigenní potenciál iloprostu.
• Reprodukční toxikologie
Ve studiích embryotoxicity a fetotoxicity u potkanů kontinuální intravenózní podávání iloprostu vedlo ke vzniku anomálií jednotlivých falang předních tlapek u několika plodů či mláďat, bez závislosti na dávce.
Tyto alterace nejsou považovány za projev pravé teratogenicity ale velmi pravděpodobně souvisí s iloprostem navozenou růstovou retardací v období pozdní organogeneze následkem hemodynamické alterace fetoplacentární jednotky.
Ve srovnatelných studií embryotoxicity u králíků a opic nebyly u plodů či mláďat podobné anomálie prstů ani jiné hrubé strukturální abnormality pozorovány, a to až do nejvyšších testovaných dávek.
U potkanů byl zjištěn průnik extrémně nízkých hladin iloprostu do mateřského mléka.
• Lokální snášenlivost, kontaktní sensibilizace a antigenní potenciál
Ve studiích s inhalačně podávaným léčivem u krys nezpůsobila aplikace iloprostu v koncentraci 20 mikrogramů/ ml po dobu 26 týdnů žádnou lokální iritaci horních ani dolních cest dýchacích.
Kožní sensibilizace (maximizační test) ani studie antigenicity u morčat neprokázaly žádný sensibilizační potenciál iloprostu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Trometamol, Ethanol 96%, Chlorid sodný, Kyselina chlorovodíková (k úpravě pH), Voda na injekci.
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
11 6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
1 ml ampulky z bezbarvého skla typu I, obsahující 1 ml roztoku k rozprašování, označené třemi barevnými prstenci (růžový- červený- červený).
3 ml ampulky z bezbarvého skla typu I, obsahující 2 ml roztoku k rozprašování, označené dvěma barevnými prstenci (bílý- růžový).
1 ml roztoku k rozprašování:
Balení obsahující 30 nebo 168 ampulek.
2 ml roztoku k rozprašování:
Balení obsahující 30, 90, 100 nebo 300 ampulek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Při každém inhalačním podání se obsah jedné otevřené ampulky Ventavisu přemístí těsně před použitím do oddílu rozprašovače určeného pro léčivo.
Po ukončení každé inhalace se veškeré zbytky roztoku zbývající v rozprašovači musí zlikvidovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 255/ 001 EU/ 1/ 03/ 255/ 002 EU/ 1/ 03/ 255/ 003 EU/ 1/ 03/ 255/ 004 EU/ 1/ 03/ 255/ 005 EU/ 1/ 03/ 255/ 006 EU/ 1/ 03/ 255/ 007 EU/ 1/ 03/ 255/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. září 2003 Datum prodloužení registrace:
16. září 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou dostupné na internetových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
12 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVEDENÍ ŠARŽE NA TRH
B.
PODMÍNKY ROZHODNUTÍ O REGISTRACI
C.
ZVLÁŠTNÍ POVINNOSTI, KTERÉ MUSÍ SPLNIT DRŽITEL ROZHODNUTÍ O REGISTRACI
13 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVEDENÍ ŠARŽE NA TRH
Jméno a adresa výrobce odpovědného za uvedení šarže na trh
Berlimed.
S. A., Poligono Industrial Santa Rosa s/ n, 28806 Alcalá de Henares, Madrid, Španělsko
B.
PODMÍNKY ROZHODNUTÍ O REGISTRACI
• PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE DODÁVEK A POUŽITÍ, ULOŽENÁ DRŽITELI ROZHODNUTÍ O REGISTRACI
Lékařský přípravek podléhající přísnému lékařskému předpisu (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude předkládat PSUR v ročních intervalech, pokud nebude CHMP určeno jinak.
C.
ZVLÁŠTNÍ POVINNOSTI, KTERÉ MUSÍ SPLNIT DRŽITEL ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci bude během specifikovaného časového období dokončovat následný program studií, jejichž výsledky budou tvořit základ ročního opětovného posouzení profilu prospěch/ riziko.
Klinické hledisko:
V červenci 2004 odsouhlasily CHMP a MAH protokol observační studie 308120 pro získání dlouhodobých údajů o bezpečnosti a účinnosti Ventavisu (iloprostu).
První pacient bude zařazen nejpozději v dubnu 2005.
Dílčí zprávy budou dodávány společně s předkládanými PSURy.
Závěrečná zpráva o studii bude předložena do 6 měsíců od doby, kdy poslední pacient dokončí studii a budou předloženy ke kontrole CHMP, což se odhaduje na 4. čtvrtletí 2011.
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
(BALENÍ SE 30 AMPULKAMI V KRABIČCE OBSAHUJÍCÍ 90 (3 x 30) AMPULEK PO 2ML) (BALENÍ SE 30 AMPULKAMI V KRABIČCE OBSAHUJÍCÍ 300 (10 x 30) AMPULEK PO 2ML)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ventavis 10 mikrogramů/ ml, roztok k rozprašování Iloprostum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna ampulka s 2 ml obsahuje 20 mikrogramů iloprostum (ve formě iloprostum trometamoli).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: trometamol, ethanol 96%, chlorid sodný, kyselina chlorovodíková (k úpravě pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Roztok k rozprašování 30 ampulek po 2 ml Část krabičky obsahující 90 ampulek po 2 ml.
Prodej jednotlivých balení není možný.
Část krabičky obsahující 300 ampulek po 2 ml.
Prodej jednotlivých balení není možný.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Inhalační podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
17 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 255/ 007 [90 (3 x 30) x 2 ml] EU/ 1/ 03/ 255/ 008 [300 (10 x 30) x 2 ml]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ventavis 2 ml
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU (VNĚJŠÍ PAPÍROVÁ KRABIČKA / 30 AMPULEK OBSAHUJÍCÍCH 2 ML 90 AMPULEK OBSAHUJÍCÍCH 2 ML 90 (3 x 30) AMPULEK OBSAHUJÍCÍCH 2 ML 100 AMPULEK OBSAHUJÍCÍCH 2 ML 300 AMPULEK OBSAHUJÍCÍCH 2 ML 300 (10 x 30) AMPULEK OBSAHUJÍCÍCH 2 ML)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ventavis 10 mikrogramů/ ml roztok k rozprašování Iloprostum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml roztoku obsahuje 10 mikrogramů iloprostum (ve formě iloprostum trometamoli).
Jedna ampulka se 2 ml obsahuje 20 mikrogramů iloprostu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: trometamol, ethanol 96%, chlorid sodný, kyselina chlorovodíková (k úpravě pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Roztok k rozprašování 30 ampulek po 2 ml, 90 ampulek po 2 ml, 90 (3 x 30) ampulek po 2 ml, 100 ampulek po 2 ml, 300 ampulek po 2 ml, 300 (10 x 30) ampulek po 2 ml.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Inhalační podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
19 8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
[30 x 2 ml [90 x 2 ml] [90 (3 x 30) x 2 ml]
EU/ 1/ 03/ 255/ 002 EU/ 1/ 03/ 255/ 003 EU/ 1/ 03/ 255/ 008
[100 x 2 ml [300 x 2 ml [300 (10 x 30) x 2 ml
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ventavis 2 ml
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
(BALENÍ SE 42 AMPULKAMI V KRABIČCE OBSAHUJÍCÍ 168 (4 X 42) AMPULEK PO 1 ML)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ventavis 10 mikrogramů/ ml, roztok k rozprašování Iloprostum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna ampulka s 1 ml obsahuje 10 mikrogramů iloprostum (ve formě iloprostum trometamoli).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: trometamol, ethanol 96%, chlorid sodný, kyselina chlorovodíková (k úpravě pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Roztok k rozprašování 42 ampulek po 1 ml Část krabičky obsahující 168 ampulek po 1 ml.
Prodej jednotlivých balení není možný.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Inhalační podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 255/ 005
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ventavis 1 ml
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
(VNĚJŠÍ PAPÍROVÝ OBAL - KRABIČKA / 30 AMPULEK PO 1 ML 168 AMPULEK PO 1 ML)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ventavis 10 mikrogramů/ ml, roztok k rozprašování Iloprostum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna ampulka s 1 ml obsahuje 10 mikrogramů iloprostum (ve formě iloprostum trometamoli).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: trometamol, ethanol 96%, chlorid sodný, kyselina chlorovodíková (k úpravě pH), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Roztok k rozprašování 30 ampulek po 1 ml 168 ampulek po 1 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Inhalační podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
23 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG D- 13342 Berlín Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 03/ 255/ 005
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Pro podávání pomocí rozprašovače I- Neb.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Ventavis 1 ml
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
(AMPULKA SE 2 ML)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ventavis 10 mikrogramů/ ml roztok k rozprašování Iloprostum Inhalační podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2 ml
6.
JINÉ
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
(AMPULKA S 1 ML)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ventavis 10 mikrogramů/ ml roztok k rozprašování Iloprostum Inhalační podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
26 B.
27 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ventavis 10 mikrogramů/ ml roztok k rozprašování Iloprostum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ventavis a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Ventavis užívat 3.
Jak se přípravek Ventavis užívá 4.
Jak přípravek Ventavis uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK VENTAVIS A K ČEMU SE POUŽÍVÁ
Co je Ventavis:
Ventavis je roztok k rozprašování.
Roztok se mění v aerosolovou mlhu pomocí speciálního přístroje, který se nazývá rozprašovač.
Vdechováním této mlhy se Ventavis dostane do plic, kde může nejúčinněji působit v tepně mezi srdcem a plícemi.
Jak Ventavis působí:
Ventavis napodobuje účinky prostacyklinu, látky, která se přirozeně vyskytuje v organismu.
Stejně jako prostacyklin, Ventavis zabraňuje nechtěnému uzávěru nebo zúžení krevních cév a umožňuje, aby tepnami protékalo více krve.
K čemu se Ventavis používá:
Ventavis se používá k léčbě středně těžkých případů primární plicní hypertenze (PPH).
Primární plicní hypertenze je charakterizována vysokým krevním tlakem v krevních cévách mezi srdcem a plícemi.
Ventavis navozuje snížení krevního tlaku v plicní tepně zlepšením průtoku krve.
V důsledku tohoto působení se srdce méně namáhá.
Usnadnění průtoku krve vede k zlepšení zásobování organismu kyslíkem a snižuje srdeční námahu.
Srdce tak může pracovat účinněji.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VENTAVIS UŽÍVAT
Neužívejte Ventavis:
Pokud se domníváte, že se Vás může některý z níže uvedených bodů týkat, uvědomte o tom, prosím, svého lékaře: • Jestliže jste alergický/ á (přecitlivělý/ á) na iloprost nebo na kteroukoli další složku Ventavisu.
28 • Jestliže u Vás existuje riziko krvácení – například máte- li aktivní žaludeční vředy, nějaké zranění nebo jiné projevy krvácení. • Jestliže se Vám ve větším množství tvoří voda na plicích a máte obtíže s dýcháním. • Jestliže je Vaše onemocnění způsobeno spíše uzávěrem nebo zúžením žíly.. • Pokud jste v uplynulých 3 měsících prodělal( a) cévní mozkovou příhodu nebo jakoukoli jinou příhodu s přerušením krevního zásobování mozku. • Pokud máte srdeční potíže, například:
- - - - -
srdeční infarkt během uplynulých šesti měsíců těžší poruchy srdečního rytmu nedostatečný průtok krve k srdečnímu svalu (ischemická choroba srdeční) jakékoliv srdeční onemocnění, které není léčeno nebo přísně sledováno lékařem vadu srdce, například vadu srdeční chlopně, která způsobuje nedostatečný srdeční výkon.
• Jestliže jste těhotná nebo kojíte (viz část 2., Zvláštní opatrnost při používání přípravku Ventavis je zapotřebí, „ Těhotenství “, „ Kojení “).
Zvláštní opatrnost při používání přípravku Ventavis je zapotřebí:
− Pokud máte plicní infekci, těžké astma nebo jiné plicní onemocnění.
Inhalování Ventavisu může vyvolat dýchací obtíže. − Pokud máte příliš nízký krevní tlak (méně než 85 mmHg) neměli byste léčbu Ventavisem začínat.
V některých případech budete potřebovat speciální lékařský dohled:
- Obecně budete muset věnovat zvláštní pozornost tomu, abyste se vyhnul( a) mdlobám a
dalším projevům nízkého krevního tlaku, jako je například závrať: • Ze židle nebo z postele vstávejte pomalu.
Pomůžete tak svému organismu, aby se vyrovnal se změnou polohy a krevního tlaku. • Pokud se u Vás po vstanutí z postele objeví tendence k mdlobám, může pomoci, jestliže první dávku užijete ještě vleže. • Vyhněte se jakékoliv neobvyklé zátěži, například tělesné námaze; mohlo by pomoci, pokud užijete Ventavis před započetím namáhavé činnosti. • Pokud je to možné, požádejte někoho, aby na Vás dohlédl a požádejte ho, aby zavolal lékaře v případě, že u Vás dojde k mdlobě.
Lékař Vám poskytne radu jak postupovat a případně předepíše další léčbu. • Pokud se budou příhody mdloby zhoršovat kvůli základnímu onemocnění, oznamte to svému lékaři.
Lékař může zvážit změnu léčby.
- Pokud trpíte onemocněním jater, lékař Vám může předepsat nižší dávku Ventavisu než jiným
pacientům.
- Pokud máte závažné problémy s ledvinami, navštivte svého lékaře.
- Pokud se Váš celkový stav zhorší, navštivte svého lékaře.
Pokud je Vám méně než 18 let, uvědomte lékaře o svém věku.
Ventavis nebyl zatím testován u dětí ani dospívajících.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Ventavis a některé další léky se mohou navzájem ovlivňovat díky způsobu, jakým účinkují v organismu.
Dbejte na to, abyste svého lékaře informoval( a) zejména o těchto lécích: • Léky používané k léčbě vysokého krevního tlaku nebo srdečních chorob.
Proto vždy informujte svého lékaře nebo lékárníka o tom, že užíváte nějaké další léky.
Těhotenství:
•
Pokud jste těhotná nebo se domníváte, že byste mohla být těhotná, oznamte to neprodleně svému lékaři.
Těhotné ženy nesmí Ventavis užívat (viz část 2.
Neužívejte Ventavis).
•
Pokud byste mohla otěhotnět, používejte spolehlivou metodu antikoncepce od začátku léčby a v celém jejím průběhu (poraďte se se svým lékaře).
Kojení:
Pokud začnete užívat Ventavis, přestaňte kojit.
Ventavis se nesmí podávat kojícím ženám, neboť není známo, zda léčivá látka přechází do mateřského mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Novorozenci, malé děti a těhotné ženy by se měli vyvarovat kontaktu s Ventavisem obsaženým ve vzduchu v místnosti, kde se Ventavis inhaluje.
Tyto osoby by neměly setrvávat v uzavřené místnosti, ve které právě pacient provádí inhalaci Ventavisu.
Řízení dopravních prostředků a obsluha strojů
Ventavis snižuje krevní tlak a může u některých osob způsobit závratě nebo pocit omámení.
Pokud pozorujete tyto projevy nízkého krevního tlaku, neřiďte dopravní prostředek a neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Ventavis:
Tento léčivý přípravek obsahuje malé množství (méně než 100 mg na dávku) etanolu (alkoholu).
3.
JAK SE PŘÍPRAVEK VENTAVIS UŽÍVÁ
Jak se Ventavis užívá:
Vždy užívejte Ventavis přesně podle pokynů svého lékaře.
Ventavis roztok k rozprašování se užívá inhalací s pomocí rozprašovače předepsaného lékařem (systém HaloLite, Prodose, Venta- Neb nebo I- Neb AAD).
Rozprašovač mění roztok Ventavisu v mlhu, která se vdechuje ústy.
Pečlivě postupujte také podle jakýchkoliv dalších instrukcí, které jsou uvedeny u rozprašovače.
Pokud si nejste něčím jist( a), vždy se obraťte na svého lékaře nebo lékárníka.
Ventavis, který nespotřebujete při jedné inhalaci, musí být zlikvidován.
Kolik přípravku Ventavis užívat
Dávka Ventavisu, kterou potřebujete, závisí na Vašem individuální stavu a rozhodne o ní Váš lékař.
Většina lidí inhaluje Ventavis 6 - 9 krát během dne.
Jedna inhalace trvá přibližně 4 až 10 minut, podle předepsané dávky.
Pokud máte potíže s játry, Váš lékař Vám předepíše postupně narůstající dávky a možná budete mít během dne menší počet inhalací.
30 Pokud máte pocit, že účinek Ventavisu je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
U systémů HaloLite a ProDose:
Doba inhalace závisí na způsobu dýchání.
Dávka iloprostu v náustku
Odhadovaný čas inhalace
(frekvence 15 vdechů za minutu)
HaloLite
2, 5 mikrogramů
4 až 5 min
5 mikrogramů
8 až 10 min
Prodose
2, 5 mikrogramů
4 až 5 min
5 mikrogramů
8 až 10 min
U sytému Venta- Neb:
Těsně před začátkem inhalace odlomením otevřete skleněnou ampulku obsahující 2 ml roztoku, která je označena dvěma barevnými prstenci (bílý- růžový) a přemístěte celý její obsah do prostoru rozprašovače pro léčivo.
Lze použít dvou programů:
Váš lékař nastaví Venta- Neb na program potřebný pro podání dávky, která Vám byla předepsána.
P1 Program 1:
5, 0 mikrogramů léčivé látky při 25 inhalačních cyklech s náustkem.
P2 Program 2:
2, 5 mikrogramů léčivé látky při 10 inhalačních cyklech s náustkem.
K tomu, aby se při podávání Ventavisu vytvořily kapénky optimální velikosti, musíte použít zelenou usměrňovací destičku.
Zařízení
Dávka iloprostu v náustku
Odhadovaný čas inhalace
Venta- Neb
2, 5 mikrogramů 5 mikrogramů
4 min 8 min
U systému 1- Neb AAD:
Těsně před začátkem inhalace odlomením otevřete skleněnou ampulku obsahující 1 ml roztoku, která je označena třemi barevnými prstenci (růžový- červený- červený) a převeďte celý obsah do medikační komůrky rozprašovače.
Předem stanovená dávka je při podání pomocí systému I- Neb AAD řízena medikační komůrkou ve spojení s řídicím diskem.
Existují dvě medikační komůrky s odlišnými barevnými kódy.
Pro každou medikační komůrku je určen řídicí disk s odpovídajícím barevným kódem:
Pro dávku 2, 5 mikrogramů se používá medikační komůrka (350 mikrolitrů) s červenou západkou společně s červeným řídicím diskem.
Pro dávku 5 mikrogramů se používá medikační komůrka (650 mikrolitrů) s fialovou západkou společně s fialovým řídicím diskem.
Měli byste zajistit, že používáte mediační komůrku s červenou západkou pro dávku 2, 5 mikrogramů nebo medikační komůrku s fialovou západkou pro 5 mikrogramů.
Měli byste rovněž zajistit, že barva západky medikační komůrky odpovídá barvě použitého kontrolního disku, aby vám byla podána předepsaná dávka.
31
Zařízení
Dávka iloprostu v náustku
Odhadovaný čas inhalace
I- Neb AAD
2, 5 mikrogramů 5 mikrogramů
3, 2 min 6, 5 min
Podrobné informace naleznete v návodu k použití rozprašovače nebo je získáte od svého lékaře.
Svého lékaře požádejte, zda by bylo možné, aby Vás někdo důkladně seznámil s použitím rozprašovače.
Nesmíte měnit jeden rozprašovač za jiný bez porady se svým ošetřujícím lékařem.
Upozornění:
Vyvarujte se styku roztoku Ventavisu s kůží nebo očima.
Pokud k tomu dojde, okamžitě kůži a oči vypláchněte vodou.
Roztok Ventavisu nepijte.
Pokud se nedopatřením roztoku Ventavisu napijete, vypijte hodně vody a informujte lékaře.
Vypití Ventavisu by mohlo rovněž vést k dočasnému předávkování – viz „ Jestliže jste užil( a) více přípravku Ventavis než jste měl( a) “.
Jestliže jste užil( a) více přípravku Ventavis než jste měl( a)
Užití větší dávky přípravku Ventavis než bylo předepsáno může vést ke snížení krevního tlaku s příznaky jako jsou závratě nebo mdloby.
Můžete rovněž zaznamenat bolest hlavy, zarudnutí obličeje (návaly), pocit na zvracení (nevolnost), zvracení nebo průjem.
Pokud k tomu dojde: • Ukončete inhalaci. • Informujte svého lékaře.
Viz také bod 2, „ Zvláštní opatrnost při užívání přípravku Ventavis “, kde naleznete informace o tom, jak postupovat, pokud se u Vás objeví nízký krevní tlak a příhody mdloby.
Jestliže jste zapomněl( a) užít Ventavis
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Zeptejte se svého lékaře, co máte udělat.
Jestliže jste přestal( a) užívat Ventavis
Jestliže jste přestal( a) užívat přípravek nebo si přejete léčbu ukončit, poraďte se nejdříve se svým lékařem.
Větrání místnosti:
Dbejte na to, aby místnost, ve které jste užíval( a) Ventavis, byla řádně vyvětraná.
Jiné osoby by se mohly náhodně dostat do styku s Ventavisem obsaženým ve vzduchu v místnosti.
Kontaktu s Ventavisem by se měli zvláště vyvarovat novorozenci, kojenci a těhotné ženy.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ventavis nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Dále uvádíme přehled možných nežádoucích účinků podle toho, jak je pravděpodobný jejich výskyt.
Časté nežádoucí účinky: postihují 1 až 10 uživatelů ze 100.
32 • Velmi časté nežádoucí účinky
- Rozšíření krevních cév (vazodilatace).
Příznaky mohou být návaly nebo zrudnutí obličeje.
- Pokles krevního tlaku (hypotenze).
Periferní otoky jsou velmi častým příznakem nemoci samotné, mohou se však objevit i během léčby přípravkem Ventavis.
• Časté nežádoucí účinky
- Závrať, která má souvislost s nízkým krevním tlakem (hypotenzí).
Mdloba (synkopa) je častým příznakem nemoci samotné, avšak může se vyskytnout i během léčby přípravkem Ventavis.
Viz také bod 2, Zvláštní opatrnost při užívání přípravku Ventavis “, kde naleznete informace o tom, jak postupovat, abyste tomu zabránili.
• Další možné nežádoucí účinky
Pokud zároveň užíváte léky zabraňující srážení krve (antikoagulancia), mohu se často objevit projevy drobného krvácení.
V tomto případě se poraďte s lékařem.
V souvislosti s inhalací Ventavisu byly hlášeny tyto nežádoucí účinky – zvracení, nevolnost, průjem a dušnost.
Po inhalacích přípravku Ventavis byly hlášeny dýchací obtíže a dušnost, zvláště u pacientů, kteří měli plicní infekci, těžké astma nebo jiné plicní onemocnění..
• Nežádoucí účinky u zdravých dobrovolníků
Bolest na hrudníku, hrudní obtíže (32, 5%), bolest při polykání (bolest v oblasti hltanu a hrtanu nebo podráždění hrdla (22, 5%) a nevolnost (7, 5%) byly nežádoucí účinky, které se vyskytly u zdravých dobrovolníků ve zvláštní studii, ve které dostávali stálou dávku 2, 5 mikrogramů 6krát denně. Všechny tyto nežádoucí příhody byly nezávažné a měly mírnou intenzitu.
o
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK VENTAVIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ventavis nepoužívejte po uplynutí doby použitelnosti vyznačené na balení:.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
33 6.
DALŠÍ INFORMACE
Co přípravek Ventavis obsahuje • Léčivou látkou je iloprost.
1 ml roztoku obsahuje 10 mikrogramů iloprostu (ve formě iloprost- trometamolu).
Jedna ampulka s 1 ml obsahuje 10 mikrogramů iloprostu.
Jedna ampulka s 2 ml obsahuje 20 mikrogramů iloprostu.
• Pomocnými látkami jsou trometamol, ethanol 96%, chlorid sodný, kyselina chlorovodíková k úpravě pH a voda na injekci.
Přípravek Ventavis se dodává v bezbarvých ampulkách (sklo typ I) a obsahuje buď 1 nebo 2 ml roztoku k rozprašování.
Jak přípravek Ventavis vypadá a co obsahuje toto balení:
Ventavis je čistý, bezbarvý roztok k rozprašování pro inhalaci
Ventavis je k dispozici v baleních obsahujících:
- 30, 90, 100 nebo 300 ampulek se 2 ml pro použití s HaloLite, Prodose a Venta- Neb.
Ampulky
obsahující 2 ml jsou označeny dvěma barevnými prstenci (bílý- růžový).
- nebo 30 či 168 ampulek s 1 ml pro použití s rozprašovačem I- Neb.
Ampulky obsahující 1 ml jsou
označeny třemi barevnými prstenci (růžový- červený- červený).
Na trhu nemusí být všechny velikosti balení.
Bayer Schering Pharma AG, D- 13342 Berlin, Německo
Výrobce:
Berlimed S. A., Poligono Industrial Santa Rosa s/ n, 28806 Alcalá de Henares, Madrid, Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 5356311
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 5356311
България Байер България ЕООД тел. + 359 (0) 2 81 401 01
Magyarország Bayer Hugária KFT Tel.: +36 1487- 4100
Česká republika Bayer s. r. o.
Schering s. r. o.
Tel: + 420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +35 621 44 62 05
Danmark Bayer A/ S Tlf: +45- 45 235000
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 280666
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 3051348
Norge Bayer AS Tlf: +47 24 11 18 00
Tel: +43 - (0) 1- 71146- 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 6187500
Polska Bayer Sp. z o. o.
Tel.: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 4956500
Portugal Bayer Portugal S. A.
Tel: +351 21 4164200
France Bayer Santé Tel.: +33 3 20 20 80 80 Ireland Bayer Limited Tel: + 353 1 2999313
Romania SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Bayer spol. s r. o.
Tel. +421 2- 59 21 31 11
Italia Italfarmaco S. p. A.
Tel: +39 02 644 31 Κύπρος NOVAGEM Limited Τηλ: + 357 22747747
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20- 78521 Sverige Bayer AB Tel: +46 - (0) 8- 580 223 00
Latvija UAB Bayer Latvijas filiāle Tel: +37 1 67 84 55 63 Lietuva UAB Bayer, BayerScheringPharma Tel. +37 05 23 36 868
United Kingdom Bayer plc Tel: +44 - (0) 16 35- 56 30 00
Datum poslední revize textu:
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití přípravku a zacházení s ním
Jako vhodné rozprašovače se pro podání Ventavisu ukázaly dva rozprašovací systémy založené na vzduchové kompresi, HaloLite a Prodose.
Při každém inhalačním podání se obsah jedné ampulky obsahující 2 ml roztoku Ventavis k rozprašování přemístí těsně před použitím do oddílu rozprašovače určeného pro léčivo.
HaloLite a Prodose jsou dozimetrické systémy.
Zastaví se automaticky po aplikaci předem nastavené dávky.
Čas inhalace závisí na způsobu dýchání pacienta.
35
Zařízení
Dávka iloprostu v náustku
frekvenci 15 dechů za minutu)
HaloLite
2, 5 mikrogramů
4 až 5 min
5 mikrogramů
8 až 10 min
Prodose
2, 5 mikrogramů
4 až 5 min
5 mikrogramů
8 až 10 min
Při dávce 5 mikrogramů iloprostu v náustku se doporučuje provést dva inhalační cykly s programem předem nastavené dávky 2, 5 mikrogramů s náplní jedné ampulky obsahující 2 ml roztoku Ventavis k rozprašování, která je označena dvěma barevnými prstenci (bílý- růžový).
Podrobné informace naleznete v návodu k použití rozprašovače HaloLite a Prodose.
Pro podání Ventavisu se ukázal rovněž jako vhodný rozprašovač Venta- Neb, přenosný ultrazvukový rozprašovač napájený baterií. MMAD kapének aerosolu byl naměřen 2, 6 mikrometrů.
Těsně před každým inhalačním podáním se obsah jedné ampulky obsahující 2 ml roztoku Ventavis k rozprašování a označené dvěma barevnými prstenci (bílý - červený) přemístí do příslušné části rozprašovače, určené pro léčivo.
Lze použít dvou programů:
P1 Program 1:
5, 0 mikrogramů léčivé látky při 25 inhalačních cyklech s náustkem.
P2 Program 2:
2, 5 mikrogramů léčivé látky při 10 inhalačních cyklech s náustkem.
Volbu předvoleného programu provádí lékař.
Venta- Neb vyzve pacienta k inhalaci optickým a akustickým signálem, který se po podání předem nastavené dávky zastaví.
Pro dosažení optimální velikosti kapénky při podávání Ventavisu je třeba používat zelenou usměrňovací destičku.
Podrobné informace naleznete v návodu k použití rozprašovače Venta- Neb.
Zařízení
Dávka iloprostu v náustku
Odhadovaný čas inhalace
Venta- Neb
2, 5 mikrogramů 5 mikrogramů
4 min 8 min
Systém I- Neb AAD je přenosný, ruční rozprašovací systém využívající technologii vibrujícího síta.
Tento systém vytváří kapénky pomocí ultrazvuku, který nutí roztok procházet sítem.
Ukázalo se, že i rozprašovač I- Neb AAD je vhodný k podávání Ventavisu.
Naměřený MMAD aerosolových kapének byl 2, 1 mikrometrů.
Tento rozprašovač sleduje způsob dýchání proto, aby stanovil impulsní dobu aerosolu požadovanou k podání předem stanovené dávky 2, 5 nebo 5 mikrogramů iloprostu.
Předem stanovená dávka je při podání pomocí systému I- Neb AAD řízena medikační komůrkou ve spojení s řídicím diskem.
Existují dvě medikační komůrky s odlišnými barevnými kódy.
Pro každou medikační komůrku je určen řídicí disk s odpovídajícím barevným kódem:
Pro dávku 2, 5 mikrogramů se používá medikační komůrka (350 mikrolitrů) s červenou západkou společně s červeným řídicím diskem.
Pro dávku 5 mikrogramů se používá medikační komůrka (650 mikrolitrů) s fialovou západkou společně s fialovým řídicím diskem.
Při každém inhalačním podání pomocí I- Neb AAD se bezprostředně před použitím obsah jedné 1 ml ampule Ventavisu označené třemi barevnými prstenci (růžový- červený- červený) převede do příslušné medikační komůrky rozprašovače.
36
Zařízení
Dávka iloprostu v náustku
Odhadovaný čas inhalace
I- Neb AAD
2, 5 mikrogramů 5 mikrogramů
3, 2 min 6, 5 min
Protože se ukázalo, že rozprašovač I- Neb vytváří aerosol s mírně odlišnými fyzikálními vlastnostmi, než vytvářejí přístroje HaloLite, Prodose a VentaNeb a rychlejší aplikaci roztoku, pacienti, jejichž stav je stabilizován při používání určitého rozprašovače, by neměli tento rozprašovač měnit za jiný bez dohledu ošetřujícího lékaře.
Účinnost a snášenlivost inhalovaného iloprostu při použití jiných rozprašovacích systémů, které mají odlišné rozprašovací charakteristiky pro roztok iloprostu, nebyla stanovena.
37
European Medicines Agency
EMEA/ H/ C/ 387
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VFEND
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je VFEND?
VFEND obsahuje účinnou látku voriconazol.
Je dostupný ve formě bílých tablet s obsahem 50 mg nebo 200 mg voriconazolu, perorální suspenze s obsahem 40 mg/ ml voriconazolu a bílého prášku pro přípravu infúzního roztoku (kapání do žíly).
Na co se přípravek VFEND používá?
VFEND je antimykotikum.
(dva rozdílné druhy hub).
VFEND je určen pro pacienty se zhoršujícími se, potenciálně život ohrožujícími mykotickými infekcemi.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek VFEND používá?
VFEND se podává dvakrát denně.
Dávkování přípravku VFEND závisí na hmotnosti pacienta a na použité formě.
Úplné informace o používání přípravku jsou uvedeny v příbalových informacích.
Pacientům je potřeba první den léčby podat tzv. nasycovací dávku, jejímž smyslem je dosáhnout ustálené hladiny přípravku v krvi.
Po nasycovací dávce následuje udržovací dávka, kterou lze upravovat dle pacientovy odpovědi na léčbu.
U dětí od 2 do 12 let není nasycovací dávka potřeba.
Nasycovací i udržovací dávku lze podávat infuzí nebo perorálně (ústy) ve formě tablet či suspenze, nicméně u dětí od 2 do 12 let se doporučuje použít suspenzi.
Tablety i suspenze se mají užívat nejméně hodinu před jídlem nebo hodinu po jídle.
Jak přípravek VFEND působí?
Účinná látka přípravku VFEND, voriconazol, patří do skupiny antimykotik, souhrnně nazývaných jako triazoly.
Působí na základě zamezení tvorby ergosterolu, důležité součásti buněčné membrány hub.
Bez ergosterolu houba umírá nebo se nemůže dál šířit.
Seznam hub, proti kterým přípravek VFEND působí, je uveden v souhrnu údajů o přípravku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek VFEND zkoumán?
Studie přípravku VFEND u invazivní aspergilózy zahrnovala 277 imunokompromitovaných pacientů (pacientů, jejichž imunitní systém nefungoval náležitým způsobem).
VFEND byl porovnáván s amfotericinem B (jiným antimykotikem).
Studie přípravku VFEND u kandidémie (370 pacientů) porovnávala VFEND s léčbou amfotericinem B a následně fluconazolem.
Účinek přípravku VFEND byl rovněž zkoumán na pacientech se závažnými refrakterními (odolnými) kandidovými infekcemi (55 pacientů), scedosporiózou (38 pacientů) a fusariózou (21 pacientů).
Většina pacientů, kteří užívali VFEND kvůli těmto vzácným infekcím, v minulosti buď netolerovala léčbu jinými antimykotiky nebo na ni nereagovala.
Přípravek VFEND byl též zkoumán na 61 dětech.
Hlavním ukazatelem účinnosti byla ve všech studiích úplná nebo částečná odpověď na léčbu.
Jaký přínos přípravku VFEND byl prokázán v průběhu studií?
U invazivní aspergilózy bylo procento pacientů reagujících na léčbu vyšší ve skupině léčené přípravkem VFEND než ve skupině léčené amfotericinem B (53% versus 31%).
Míra přežití dosáhla výrazně větších hodnot mezi pacienty léčenými voriconazolem než mezi těmi, kteří dostávali amfotericin B.
U kandidémie bylo na konci léčby procento pacientů vykazujících odpověď na léčbu stejné ve skupině léčené přípravkem VFEND jako ve skupině dostávající srovnávací přípravek (72%).
Mezi pacienty trpícími závažnými refrakterními kandidovými infekcemi byl úspěšný výsledek zaznamenán u 24 z 55 (43, 6%) subjektů.
U většiny z nich (15 z 24) šlo o úplnou odpověď.
V případě léčby scedosporiózy a fusariózy byla celková odpověď zaznamenána u 28 z 59 pacientů.
Jaká rizika jsou spojena s přípravkem VFEND?
Nejčastěji hlášené vedlejší účinky zahrnují poruchy vidění, horečku, vyrážku, nevolnost, zvracení, průjem, bolest hlavy a otoky končetin.
Pokud pacient zaznamená žaludeční bolesti nebo změny stolice, měl by to nahlásit lékaři.
VFEND by neměly užívat osoby s možnou přecitlivělostí (alergií) na voriconazol nebo jakoukoli jinou složku přípravku.
VFEND by neměli užívat pacienti léčení některým z následujících přípravků: • Terfenadin, astemizol (používané při alergii) • Cisaprid (používaný při žaludečních potížích) • Pimozid (používaný k léčbě duševních chorob) • Quinidin (používaný při nepravidelném srdečním rytmu) • Rifampicin (používaný k léčbě tuberkulózy) • Carbamazepin (používaný k léčbě záchvatů) • Fenobarbital (používaný při vážné nespavosti a záchvatech) • Ergotové alkaloidy (např. ergotamin, dihydroergotamin – používané při migréně) • Sirolimus (používaný u pacientů po transplantaci) • Efavirenz (používaný k léčbě infekcí způsobených virem HIV) • Ritonavir (používaný k léčbě infekcí způsobených virem HIV) v dávkách 400 mg a více dvakrát denně Opatrnosti je potřeba též při současném užívání přípravku VFEND a jiných léčiv.
Úplné informace o interakcích přípravku jsou uvedeny v příbalových informacích.
Na základě čeho byl přípravek VFEND schválen?
Výbor pro humánní léčivé přípravky (CHMP) došel k rozhodnutí, že přínosy přípravku VFEND převyšují jeho rizika, je- li používán k léčbě závažných mykotických infekcí, a to zejména u pacientů trpících život ohrožujícími infekcemi.
Výbor proto doporučil, aby přípravku VFEND bylo uděleno rozhodnutí o registraci.
Další informace o přípravku VFEND:
Evropská komise udělila rozhodnutí o registraci přípravku VFEND platné v celé Evropské unii společnosti Pfizer Limited dne 19. března 2002.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek VFEND je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2006.
©EMEA 2006
2/ 2
Číslo EU EU/ 1/ 02/ 212/ 001 EU/ 1/ 02/ 212/ 002 EU/ 1/ 02/ 212/ 003 EU/ 1/ 02/ 212/ 004 EU/ 1/ 02/ 212/ 005 EU/ 1/ 02/ 212/ 006 EU/ 1/ 02/ 212/ 007 EU/ 1/ 02/ 212/ 008 EU/ 1/ 02/ 212/ 009 EU/ 1/ 02/ 212/ 010 EU/ 1/ 02/ 212/ 011 EU/ 1/ 02/ 212/ 012 EU/ 1/ 02/ 212/ 013 EU/ 1/ 02/ 212/ 014 EU/ 1/ 02/ 212/ 015 EU/ 1/ 02/ 212/ 016 EU/ 1/ 02/ 212/ 017 EU/ 1/ 02/ 212/ 018 EU/ 1/ 02/ 212/ 019 EU/ 1/ 02/ 212/ 020 EU/ 1/ 02/ 212/ 021 EU/ 1/ 02/ 212/ 022 EU/ 1/ 02/ 212/ 023 EU/ 1/ 02/ 212/ 024
Smyšlený název Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend
Síla 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg
Léková forma tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety tablety
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Druh obalu blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu)) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) blistr (PVC/ alu) lahvička (HDPE) lahvička (HDPE) lahvička (HDPE)
Velikost balení 2 tablety 10 tablet 14 tablet 20 tablet 28 tablet 30 tablet 50 tablet 56 tablet 100 tablet 2 tablety 30 tablet 100 tablet 2 tablety 10 tablet 14 tablet 20 tablet 28 tablet 30 tablet 50 tablet 56 tablet 100 tablet 2 tablety 30 tablet 100 tablet
EU/ 1/ 02/ 212/ 025
Vfend
200 mg
Prášek pro přípravu infúzního roztoku
Intravenózní podání
Injekční lahvička (skleněná)
10 mg/ ml
1 injekční lahvička
EU/ 1/ 02/ 212/ 026
Vfend
40 mg/ ml
Prášek pro přípravu perorální suspenze
Perorální podání
Lahvička (HDPE)
45 g
1 lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
VFEND 50 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg voriconazolum.
Pomocné látky: monohydrát laktosy 63, 42 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílá kulatá tableta s vylisovaným nápisem „ Pfizer ” na jedné straně a „ VOR50 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vorikonazol je širokospektré triazolové antimykotikum, indikované v následujících případech:
Léčba invazivní aspergilózy.
Léčba kandidémie u pacientů bez neutropenie.
Léčba závažných infekcí vyvolaných druhy Candida (včetně C. krusei) rezistentních vůči flukonazolu.
Léčba závažných mykotických infekcí vyvolaných druhy Scedosporium a Fusarium.
VFEND by měl být podáván primárně pacientům s progredujícími, potenciálně život ohrožujícími infekcemi.
4. 2 Dávkování a způsob podání
Potahované tablety VFEND je nutno užívat minimálně jednu hodinu před jídlem nebo jednu hodinu po jídle.
Elektrolytové poruchy, jako hypokalemie, hypomagnezémie a hypokalcémie by měly být v případě potřeby monitorovány a korigovány před začátkem a v průběhu léčby vorikonazolem (viz bod 4. 4).
VFEND je k dostání také ve formě 200 mg potahovaných tablet, 200 mg prášku pro přípravu infúzního roztoku a 40 mg/ ml prášku pro přípravu perorální suspenze.
Použití u dospělých Terapii je nutno zahájit předepsaným režimem nasycovací dávky buď intravenózně nebo perorálně podaného přípravku VFEND s cílem dosáhnout 1. den plazmatických koncentrací blížících se ustálenému stavu.
Díky vysoké biologické dostupnosti perorálně aplikovaného přípravku (96%; viz bod 5. 2) je přecházení mezi intravenózní a perorální aplikací, pokud je indikováno z klinického hlediska, vhodné.
2 Podrobné informace o doporučeném dávkování poskytuje následující tabulka:
Perorální
Intravenózní
Pacienti o tělesné hmotnosti 40 kg a vyšší 400 mg každých 12
Pacienti o tělesné hmotnosti nižší než 40 kg
Režim nasycovací
6 mg/ kg každých 12
hodin
200 mg každých 12
dávky
hodin (po dobu prvních
(po dobu prvních 24
hodin (po dobu prvních
(prvních 24 hodin) Udržovací dávka
24 hodin)
24 hodin)
(po prvních 24 hodinách)
4 mg/ kg 2x denně
200 mg 2x denně
100 mg 2x denně
Úprava dávky
Jestliže není odpověď pacienta dostatečná, lze udržovací dávku pro perorální podávání zvýšit na 300 mg 2x denně.
U pacientů s tělesnou hmotností nižší než 40 kg lze perorální dávku zvýšit na 150 mg 2x denně.
Pokud pacienti nesnášejí léčbu těmito vyššími dávkami, snižujte perorální dávku po 50 mg na udržovací dávku 200 mg 2x denně (nebo 100 mg 2x denně u pacientů s tělesnou hmotností nižší než 40 kg).
Fenytoin lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší z 200 mg na 400 mg per os 2x denně (100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg), viz body 4. 4 a 4. 5.
Rifabutin lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší z 200 mg na 350 mg per os 2x denně (100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg), viz body 4. 4 a 4. 5.
Efavirenz lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší na 400 mg každých 12 hodin a dávka efavirenzu se sníží o 50%, t. j. na 300 mg 1x denně.
Po ukončení léčby vorikonazolem je možné se vrátit k původní dávce efavirenzu (viz bod 4. 4 a 4. 5).
Délka léčby závisí na klinické a mykologické odpovědi pacientů.
Použití u starších jedinců U starších pacientů není nutno dávku nijak upravovat (viz bod 5. 2).
Použití u pacientů s poruchou funkce ledvin Farmakokinetika perorálně podávaného vorikonazolu není poruchou funkce ledvin ovlivněna.
Proto není nutno perorální dávku u pacientů s mírnou až těžkou poruchou funkce ledvin nijak upravovat (viz bod 5. 2).
Vorikonazol je hemodialyzován rychlostí 121 ml/ min.
Při 4hodinové hemodialýze nedochází k odstranění vorikonazolu z organismu v takové míře, aby bylo nutno dávku upravit.
Použití u pacientů s poruchou funkce jater U pacientů s akutním postižením jater, projevujícím se zvýšenými hodnotami jaterních testů (ALT, AST) není nutno dávku nijak upravovat (doporučuje se však pokračovat s monitorováním hodnot jaterních testů pro případ jejich dalšího zvýšení).
U pacientů s mírnou až středně těžkou cirhózou jater (stupeň A a B podle Child- Pughovy klasifikace), kterým se podává VFEND, se doporučuje používat standardní režimy nárazových dávek, ale udržovací dávku snížit na polovinu (viz bod 5. 2).
3 VFEND se u pacientů s těžkou chronickou cirhózou jater (stupeň C podle Child- Pughovy klasifikace) nezkoušel.
VFEND je dáván do souvislosti se zvýšením hodnot jaterních testů a klinickými známkami poškození jater jako je žloutenka, a lze jej používat u pacientů s těžkou poruchou funkce jater pouze v případě, kdy přínos převáží možné riziko.
Pacienty s poruchou funkce jater je nutno pečlivě monitorovat z hlediska lékové toxicity (viz též bod 4. 8).
Použití u dětí Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není doporučeno podávat přípravek VFEND dětem do 2 let věku (viz též body 4. 8 a 5. 1).
Doporučený režim udržovací dávky u dětských pacientů ve věku 2- 12 let:
Intravenózní *
Perorální **
Režim nasycovací dávky Udržovací dávka
Nedoporučuje se perorální ani intravenózní nasycovací dávka 7 mg/ kg 2x denně 200 mg 2x denně
* Na základě populační farmakokinetické analýzy u 82 pacientů s oslabenou imunitou ve věku 2- 12 let ** Na základě populační farmakokinetické analýzy u 47 pacientů s oslabenou imunitou ve věku 2- 12 let
Užití u dětských pacientů ve věku 2- 12 let s jaterní nebo ledvinnou nedostatečností nebylo studováno (viz bod 4. 8 a bod 5. 2).
Doporučení dávkování dětským pacientům vycházejí ze studií, ve kterých byl přípravek VFEND podáván ve formě perorální suspenze.
Bioekvivalence mezi perorální suspenzí a tabletami nebyla v dětské populaci studována.
Vzhledem k předpokládané krátké době průchodu mezi žaludkem a střevem u dětských pacientů, může být u dětských pacientů ve srovnání s dospělými absorpce tablet rozdílná.
Proto je doporučeno dětem ve věku 2- 12 let podávat lék ve formě perorální suspenze.
Dospívající (12 až 16 let věku): dávky jako u dospělých.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku.
Souběžné podávání substrátů CYP3A4, terfenadinu, astemizolu, cisapridu, pimozidu nebo chinidinu spolu s přípravkem VFEND je kontraindikováno, protože zvýšené plazmatické koncentrace uvedených léků mohou vést k prodloužení QTc a ojediněle i ke vzniku torsades de pointes (viz bod 4. 5).
Souběžné podávání přípravku VFEND s rifampicinem, karbamazepinem a fenobarbitalem je kontraindikováno, protože je pravděpodobné, že tyto léky významně snižují plazmatické koncentrace vorikonazolu (viz bod 4. 5).
Souběžné podávání přípravku VFEND s ritonavirem ve vysokých dávkách (400 mg a vyšší 2x denně) je kontraindikováno, protože ritonavir významně snižuje plazmatické koncentrace vorikonazolu u zdravých jedinců při těchto dávkách (viz bod 4. 5, nižší dávky viz bod 4. 4).
Souběžné podávání námelových alkaloidů (ergotamin, dihydroergotamin), které jsou substráty CYP3A4, je kontraindikováno, protože zvýšené plazmatické koncentrace těchto léků mohou vést k ergotismu (viz bod 4. 5).
Souběžné podávání vorikonazolu a sirolimu je kontraindikováno, protože vorikonazol pravděpodobně významně zvyšuje plazmatické koncentrace sirolimu (viz bod 4. 5).
4 Souběžné podávání vorikonazolu a třezalky je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Přecitlivělost:
Předepisování přípravku VFEND pacientům s přecitlivělostí na jiné azoly si vyžaduje opatrnost (viz též bod 4. 8).
Kardiovaskulární:
Některé azoly, včetně vorikonazolu bývají spojovány s prodloužením QT intervalu.
Vzácné případy torsades de pointes byly zaznamenány u pacientů, užívajících vorikonazol, kteří měli rizikové faktory, jako je například anamnéza kardiotoxické chemoterapie, kardiomyopatie, hypokalemie a souběžně užívali léky, které mohly přispívat.
Vorikonazol by měl být podáván se zvýšenou opatrností pacientům s potenciálními proarytmickými předpoklady, jako např.: • Vrozené nebo získané prodloužení QT intervalu • Kardiomyopatie, zvláště se současným srdečním selháním • Sinusová bradykardie • Existující symptomatická arytmie • Souběžně užívané léky, o kterých je známo, že prodlužují QT interval
Elektrolytové poruchy, jako hypokalemie, hypomagnezémie a hypokalcémie by měly být v případě potřeby monitorovány a korigovány před začátkem a v průběhu léčby vorikonazolem (viz bod 4. 2).
Byla provedena studie se zdravými dobrovolníky, zkoumající efekt jednotlivých dávek vorikonazolu, až čtyřikrát větších než obvyklá denní dávka na QT interval.
Nikdo z účastníků nezaznamenal interval přesahující potenciální klinicky relevantní hranici 550 ms (viz bod 5. 1).
Jaterní toxicita:
V klinických studiích se během léčby přípravkem VFEND občas vyskytly závažné jaterní reakce (včetně klinické hepatitidy, cholestázy a fulminantního selhání jater, včetně fatálních případů).
Případy jaterních reakcí se vyskytly převážně u pacientů s těžkým základním onemocněním (převážně hematologickými malignitami).
Přechodné jaterní reakce, včetně hepatitidy a žloutenky, se vyskytly u pacientů bez dalších identifikovaných rizikových faktorů.
Dysfunkce jater byla při vysazení terapie obvykle reverzibilní (viz bod 4. 8).
Monitorování jaterní funkce:
Pacienty při zahájení terapie vorikonazolem a pacienty, u nichž se zjistí patologické hodnoty jaterních testů během terapie přípravkem VFEND je nutno pravidelně monitorovat pro možnost rozvoje těžkého postižení jater.
Péče o tyto pacienty musí zahrnovat laboratorní vyhodnocování jaterní funkce (zvláště funkční jaterní testy a vyšetření bilirubinu).
Pokud klinické známky a symptomy nasvědčují rozvoji onemocnění jater, je nutno zvážit možnost ukončení terapie přípravkem VFEND.
Monitorovat jaterní funkce je nezbytné u dětí i u dospělých.
Nežádoucí účinky na zrak:
Byly hlášeny dlouhotrvající nežádoucí účinky na zrak, včetně rozostřeného vidění, zánětu optického nervu a papiloedému (viz bod 4. 8).
Nežádoucí účinky na ledvinné funkce:
Akutní selhání ledvin bylo pozorováno u těžce nemocných pacientů léčených přípravkem VFEND.
Pacientům léčeným vorikonazolem jsou obvykle souběžně podávány i nefrotoxické léky a trpí současně onemocněními, které mohou mít za následek snížení funkce ledvin (viz bod 4. 8).
Monitorování funkce ledvin:
Pacienty je nutno sledovat z hlediska možnosti rozvoje poruchy funkce ledvin.
Je nutno provádět laboratorní vyšetření, hlavně sérového kreatininu.
Během léčby přípravkem VFEND je třeba pečlivě sledovat pacienty, zvláště dětské, s rizikovými faktory akutní pankreatitidy (např. nedávno prodělaná chemoterapie, transplantace hematopoetických kmenových buněk (HSCT)).
V těchto klinických případech je možné zvážit sledování hladin amylázy nebo lipázy v séru.
5 Dermatologické reakce:
U pacientů došlo ve vzácných případech během léčby přípravkem VFEND k rozvoji exfoliativních kožních reakcí, jako je Stevens- Johnsonův syndrom.
Jestliže se u pacienta objeví vyrážka, je nutno ho důkladně sledovat a v případě progrese léze VFEND vysadit.
Navíc byl VFEND uváděn v souvislosti s fotosenzitivními kožními reakcemi, zvláště během dlouhodobé terapie.
Doporučuje se pacienty upozornit, aby se během léčby vyhýbali slunečnímu záření.
Použití u dětí:
Bezpečnost a účinnost u dětských pacientů mladších dvou let nebyly stanoveny (viz též body 4. 8 a 5. 1).
Vorikonazol je indikován u dětských pacientů od 2 let věku.
U dětí i u dospělých je třeba monitorovat jaterní funkce.
Perorální biologická dostupnost může být omezená u dětských pacientů ve věku 2- 12 let s malabsorbcí a velmi nízkou tělesnou hmotností vzhledem k věku.
V těchto případech je doporučeno intravenózní podání vorikonazolu.
Fenytoin (substrát CYP2C9 a účinný induktor CYP450):
Při souběžném podávání fenytoinu a vorikonazolu se doporučuje pečlivé monitorování koncentrací fenytoinu.
Pokud přínos nepřevažuje riziko, je třeba vyvarovat se souběžného používání vorikonazolu a fenytoinu (viz bod 4. 5).
Rifabutin (induktor CYP450):
Při souběžném podávání rifabutinu a vorikonazolu se doporučuje pečlivé sledování výsledků úplného krevního obrazu a nežádoucích účinků rifabutinu (např. uveitidy).
Pokud přínos nepřevažuje riziko, je třeba vyvarovat se souběžného používání rifabutinu a vorikonazolu (viz bod 4. 5).
Methadon (substrát CYP3A4):
Je- li vorikonazol podáván souběžně s methadonem, je doporučeno časté sledování, kvůli možným nežádoucím účinkům a toxicitě (zahrnujících prodloužení QT intervalu).
Může být nutné snížení dávek methadonu (viz bod 4. 5).
Rychle účinkující opiáty (substráty CYP3A4):
Při současném podání s vorikonazolem se doporučuje snížit dávku alfentanilu a jiných rychle účinkujících opiátů se strukturou podobnou alfentanilu a metabolizovaných cestou CYP3A4 (např. fentanyl a sufentanil) (viz bod 4. 5).
Vzhledem k tomu, že se při současném podání alfentanilu s vorikonazolem poločas alfentanilu čtyřnásobně prodlužuje, je nezbytná delší doba monitorace respiračních funkcí.
Ritonavir (silný induktor CYP450; inhibitor a substrát CYP3A4):
Je třeba se vyvarovat současného podání vorikonazolu a ritonaviru v nízkých dávkách (100 mg 2x denně), pokud není použití vorikonazolu odůvodněno stanovením poměru přínosu a rizika (viz bod 4. 5, vyšší dávky viz bod 4. 3).
Efavirenz (induktor CYP450; inhibitor a substrát CYP3A4):
Je- li vorikonazol podáván současně s efavirenzem, je třeba zvyšovat dávku vorikonazolu na 400 mg každých 12 hodin a snižovat dávku efavirenzu na 300 mg každých 24 hodin (viz body 4. 2 a 4. 5).
Tablety přípravku VFEND obsahují laktózu a nesmí se podávat pacientům se vzácnými dědičnými poruchami intolerance galaktózy, Lapp- laktázovou deficiencí ani malabsorbcí glukózy- galaktózy.
4. 5 Interakce s jinými přípravky a jiné formy interakce
Pokud není uvedeno jinak, prováděly se studie lékových interakcí u zdravých dospělých mužů, kteří dostávali perorálně vorikonazol v dávce 200 mg 2x denně až do dosažení ustáleného stavu.
Tyto výsledky jsou platné i pro jiné populace a způsoby podávání.
Tato část uvádí účinky jiných léčivých přípravků na vorikonazol, účinky vorikonazolu na jiné léčivé přípravky a vzájemné interakce.
Interakce v prvních dvou částech jsou uvedeny v následujícím pořadí: kontraindikace, interakce vyžadující úpravu dávkování a pečlivé klinické a/ nebo biologické monitorování a konečně interakce bez významných farmakokinetických důsledků, které však mohou zajímat lékaře v daném oboru.
6 Účinky jiných léčivých přípravků na vorikonazol
Vorikonazol je biotransformován izoenzymy CYP2C19, CYP2C9 a CYP3A4 cytochromu P450.
Inhibitory těchto izoenzymů mohou zvyšovat plazmatické koncentrace vorikonazolu, induktory je mohou snižovat.
Rifampicin (induktor CYP450):
Rifampicin (600 mg 1x denně) snížil Cmax (maximální plazmatická koncentrace) vorikonazolu o 93% a AUCτ (plocha pod křivkou plazmatické koncentrace v čase během dávkového intervalu) vorikonazolu o 96%.
Souběžné podávání vorikonazolu a rifampicinu je kontraindikováno (viz bod 4. 3).
Ritonavir (účinný induktor CYP450, inhibitor a substrát CYP3A4):
Účinek současného podání perorálního vorikonazolu (200 mg 2x denně) a perorálního ritonaviru ve vysokých (400 mg) a nízkých (100 mg) dávkách byl sledován ve dvou samostatných studiích se zdravými dobrovolníky.
39%.
Podání vorikonazolu nemělo významný účinek na průměrné hodnoty Cmax a AUCτ ritonaviru ve studii s vysokými dávkami, přestože v interakční studii s nízkými dávkami ritonaviru byl pozorován mírný pokles Cmax a AUCτ ritonaviru v ustáleném stavu, v průměru o 25% resp.
V obou interakčních studiích s ritonavirem byl zjištěn 1 případ zvýšených hladin vorikonazolu.
Souběžné podání vorikonazolu a ritonaviru ve vysokých dávkách (400 mg a více 2x denně) je kontraindikováno.
Souběžnému podání vorikonazolu a ritonaviru v nízkých dávkách (100 mg 2x denně) je třeba se vyvarovat, pokud není použití vorikonazolu odůvodněno stanovením poměru přínosu a rizika (viz bod 4. 3 a 4. 4).
Karbamazepin a fenobarbital (účinné induktory CYP450):
I když tato otázka nebyla zkoumána, je pravděpodobné, že karbamazepin nebo fenobarbital by významně snížily plazmatické koncentrace vorikonazolu.
Souběžné podávání vorikonazolu s karbamazepinem a fenobarbitalem je kontraindikováno (viz bod 4. 3).
Cimetidin (nespecifický inhibitor CYP450 a zvyšuje hodnotu pH v žaludku):
Cimetidin (400 mg 2x denně) zvýšil hodnoty Cmax vorikonazolu o 18% a AUCτ o 23%.
Žádná úprava dávkování vorikonazolu se nedoporučuje.
Ranitidin (zvyšuje hodnotu pH v žaludku):
Ranitidin (150 mg 2x denně) neměl žádný významný účinek na hodnoty Cmax a AUCτ vorikonazolu.
Makrolidová antibiotika:
Erytromycin (inhibitor CYP3A4; 1 g 2x denně) a azitromycin (500 mg 1x denně) neměly žádný významný vliv na hodnoty Cmax a AUCτ vorikonazolu.
V klinické studii se zdravými dobrovolníky se třezalka projevovala krátkým počátečním efektem inhibice následovaným indukcí metabolismu vorikonazolu.
Po 15 dnech léčby třezalkou (300 mg 3x denně) poklesla plazmatická expozice jednorázové dávky 400 mg vorikonazolu o 40- 60%.
Proto je současná léčba vorikonazolem a třezalkou kontraindikována (viz bod 4. 3).
7 Účinky vorikonazolu na jiné léčivé přípravky
Vorikonazol inhibuje aktivitu izoenzymů CYP2C19, CYP2C9 a CYP3A4 cytochromu P450.
Existuje tedy možnost, že vorikonazol zvýší plazmatické koncentrace léků biotransformovaných těmito izoenzymy CYP450.
Pacientům, kteří současně užívají léky se schopností prodlužovat QT interval, je třeba vorikonazol podávat s opatrností.
V případech, kdy by vorikonazol mohl zvýšit plazmatické hladiny látek metabolizovaných isoenzymy CYP3A4 (některá antihistaminika, chinidin, cisaprid, pimozid), je současné podávání kontraindikováno (viz bod 4. 3).
Terfenadin, astemizol, cisaprid, pimozid a chinidin (substráty CYP3A4):
I když tato možnost zatím nebyla zkoumána, souběžné podávání vorikonazolu s terfenadinem, astemizolem, cisapridem, pimozidem, nebo chinidinem je kontraindikováno, protože zvýšené plazmatické koncentrace těchto léků mohou vést k prodloužení QTc a ojediněle i ke vzniku torsades de pointes (viz bod 4. 3).
Sirolimus (substrát CYP3A4):
Vorikonazol zvýšil u sirolimu (jednorázová 2 mg dávka) hodnoty Cmax o 556% a AUCτ o 1014%.
Souběžné podávání vorikonazolu a sirolimu je kontraindikováno (viz bod 4. 3).
Námelové alkaloidy (substráty CYP3A4):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace námelových alkaloidů (ergotaminu a dihydroergotaminu) a vést k ergotismu.
Souběžné podávání vorikonazolu s námelovými alkaloidy je kontraindikováno (viz bod 4. 3).
Cyklosporin (substrát CYP3A4):
U stabilizovaných pacientů po transplantaci ledvin zvýšil vorikonazol hodnotu Cmax cyklosporinu minimálně o 13% a hodnotu AUCτ cyklosporinu nejméně o 70%.
Při zahájení terapie vorikonazolem u pacientů již léčených cyklosporinem se doporučuje snížit dávku cyklosporinu na polovinu a pozorně sledovat jeho koncentrace.
Zvýšené koncentrace cyklosporinu jsou dávány do souvislosti s nefrotoxicitou.
Při vysazení vorikonazolu je nutno koncentrace cyklosporinu pozorně sledovat a dávku podle potřeby zvýšit.
Methadon (substrát CYP3A4):
103%.
Plazmatické koncentrace vorikonazolu během současného podání s methadonem byly srovnatelné s hladinami vorikonazolu (podle historických dat) u zdravých osob, bez jakékoliv souběžné léčby.
Během současného podávání, se doporučuje časté sledování možných nežádoucích účinků a toxicity, souvisejících se zvýšenými plazmatickými koncentracemi methadonu, včetně prodloužení QT intervalu.
Může být nutné snížení dávek methadonu.
Rychle účinkující opiáty (substráty CYP3A4):
Podání perorálního vorikonazolu v rovnovážném stavu zvýšilo AUCτ jednorázové dávky alfentanilu šestinásobně.
Při současném podání s vorikonazolem se doporučuje snížit dávku alfentanilu a jiných rychle účinkujících opiátů se strukturou podobnou alfentanilu a metabolizovaných cestou CYP3A4 (např. fentanyl a sufentanil) (viz bod 4. 4).
Takrolimus (substrát CYP3A4):
Vorikonazol zvýšil hodnotu Cmax takrolimu (jednorázová dávka 0, 1 mg/ kg) o 117% a AUCτ (plocha pod křivkou koncentrace v čase do posledního vyhodnotitelného měření) o 221%.
Při nasazování vorikonazolu u pacientů již léčených takrolimem se doporučuje snížit dávku takrolimu na třetinu původní dávky a pozorně jeho koncentrace sledovat.
Zvýšené koncentrace takrolimu byly dávány do souvislosti s nefrotoxicitou.
Při vysazení vorikonazolu je nutno koncentrace takrolimu pozorně sledovat a dávku podle potřeby zvýšit.
8 Perorální antikoagulancia:
Warfarin (substrát CYP2C9):
Souběžné podávání vorikonazolu (300 mg 2x denně) s warfarinem (jednorázová 30 mg dávka) prodloužila maximální protrombinový čas o 93%.
Při současném podávání warfarinu a vorikonazolu se doporučuje důkladné monitorování protrombinového času.
Jiná perorální antikoagulancia, např. fenprokumon, acenokumarol (substráty CYP2C9, CYP3A4):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace kumarinů a vést tak k prodloužení protrombinového času.
Jestliže jsou pacienti, kteří dostávají kumarinové přípravky, souběžně léčeni vorikonazolem, je nutno protrombinový čas v krátkých odstupech monitorovat a dávku antikoagulancií přiměřeně upravit.
Deriváty sulfonylurey (substráty CYP2C9):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace derivátů sulfonylurey (např. tolbutamidu, glipizidu, a glyburidu) a vyvolat tak hypoglykémii.
Při souběžném podávání se doporučuje pozorné monitorování glykémie.
Statiny (substráty CYP3A4):
I když tato možnost nebyla klinicky zkoumána, in vitro bylo zjištěno (lidské jaterní mikrosomy), že vorikonazol inhibuje metabolismus lovastatinu.
Je tedy pravděpodobné, že vorikonazol by zvýšil plazmatické koncentrace statinů biotransformovaných CYP3A4.
Při souběžném podávání se proto doporučuje zvážit úpravu dávky statinu.
Zvýšené koncentrace statinů byly uváděny v souvislosti s rhabdomyolýzou.
Benzodiazepiny (substráty CYP3A4):
I když tato možnost nebyla klinicky zkoumána, in vitro bylo zjištěno (lidské jaterní mikrosomy), že vorikonazol inhibuje metabolismus midazolamu.
Je tedy pravděpodobné, že by vorikonazol zvýšil plazmatické koncentrace benzodiazepinů biotransformovaných CYP3A4 (midazolamu a triazolamu) a vedl k delšímu sedativnímu účinku.
Při souběžném podávání se doporučuje zvážit úpravu dávky benzodiazepinů.
Vinka alkaloidy (substráty CYP3A4):
I když tato možnost nebyla zkoumána, může vorikonazol zvýšit plazmatické koncentrace vinka alkaloidů (např. vinkristinu a vinblastinu) a vést k neurotoxicitě.
Prednisolon (substrát CYP3A4):
Vorikonazol zvýšil hodnoty Cmax prednisolonu (jednorázová 60 mg dávka) o 11% a AUCτ o 34%.
Žádná úprava dávky se nedoporučuje.
Digoxin (transport zprostředkovaný P- glykoproteinem):
Vorikonazol neměl významný vliv na hodnoty Cmax a AUCτ digoxinu (0, 25 mg 1x denně).
Kyselina mykofenolová (substrát UDP- glukuronyltransferázy):
Vorikonazol neměl žádný vliv na hodnoty Cmax a AUCt kyseliny mykofenolové (jednorázová dávka 1 g).
Nesteroidní antirevmatika (substráty CYP2C9):
Vorikonazol zvyšuje hodnoty Cmax a AUC ibuprofenu (jednotlivá dávka 400 mg) o 20% respektive o 100%.
Vorikonazol zvyšuje hodnoty Cmax a AUC diklofenaku (jednotlivá dávka 50 mg) o 114% respektive o 78%.
Doporučuje se časté sledování nežádoucích účinků a toxicity souvisejících s užíváním NSAID.
Může být nutná úprava dávkování NSAID.
Vzájemné interakce
Fenytoin (substrát CYP2C9 a účinný induktor CYP450):
Pokud přínos nepřeváží riziko, je nutno se souběžného používání vorikonazolu a fenytoinu vyvarovat.
Fenytoin (300 mg 1x denně) snížil hodnoty Cmax vorikonazolu o 49% a AUCτ vorikonazolu o 69%.
Vorikonazol (400 mg 2x denně, viz bod 4. 2) zvýšil hodnoty Cmax fenytoinu o 67% AUCτ fenytoinu (300 mg 1x denně) o 81%.
Při souběžném podávání fenytoinu a vorikonazolu se doporučuje pečlivé monitorování plazmatických koncentrací fenytoinu.
2x denně nebo z 200 mg na 400 mg per os, 2x denně (ze 100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg), viz bod 4. 2.
Rifabutin (induktor CYP450):
Pokud přínos nepřeváží riziko, je třeba se vyvarovat souběžného podávání vorikonazolu a rifabutinu.
Rifabutin (300 mg 1x denně) snížil hodnoty Cmax vorikonazolu (200 mg 2x denně) o 69% a AUCτ o 78%.
Při souběžném podávání s rifabutinem byly hodnoty Cmax a AUCτ vorikonazolu v dávce 350 mg 2x denně 96% a 68% koncentrací dosažených při podávání samotného vorikonazolu v dávce 200 mg 2x denně.
Při podávání vorikonazolu v dávce 400 mg 2x denně byly hodnoty Cmax vyšší o 104% a AUCτ o 87% ve srovnání s hodnotami při podávání samotného vorikonazolu v dávce 200 mg 2x denně.
Vorikonazol při dávce 400 mg 2x denně zvýšil hodnotu Cmax a AUCτ rifabutinu o 195% a 331%.
2x denně nebo z 200 mg na 350 mg per os, 2x denně (ze 100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg) (viz bod 4. 2).
Při souběžném podávání rifabutinu s vorikonazolem se doporučuje pečlivé monitorování úplného krevního obrazu a nežádoucích reakcí na rifabutin (např. uveitida).
Omeprazol (inhibitor CYP2C19; substrát CYP2C19 a CYP3A4):
Omeprazol (40 mg 1x denně) zvýšil hodnoty Cmax vorikonazolu o 15% a AUCτ o 41%.
Úprava dávky vorikonazolu se nedoporučuje.
Vorikonazol zvýšil hodnoty Cmax omeprazolu o 116% a AUCτ o 280%.
Při nasazování vorikonazolu u pacientů, kteří již dostávají omeprazol se doporučuje dávku omeprazolu snížit na polovinu.
Metabolismus dalších inhibitorů protonové pumpy, které jsou substráty CYP2C19, může být vorikonazolem také inhibován.
Perorální kontraceptiva:
61%) a norethisteronu (15% a 53%).
Cmax vorikonazolu se zvýšilo o 14% a AUCτ o 46%.
Předpokládá se, že v týdnu, kdy není antikoncepční tableta užívána, se vrátí hladiny vorikonazolu na standardní úroveň.
Vzhledem k tomu, že poměr mezi norethisteronem a ethinylestradiolem během interakce s vorikonazolem zůstával stejný, nebude pravděpodobně ovlivněn jejich antikoncepční účinek.
Přestože během klinických interakčních studií nebyl pozorován žádný nárůst četnosti nežádoucích účinků, souvisejících s hormonální aktivitou, mohou vyšší hladiny estrogenu a gestagenu způsobit významnou nauzeu a menstruační poruchy.
Perorální kontraceptiva obsahující jiné dávky norethisteronu než 1 mg a ethinylestradiolu než 0, 035 mg nebyla zkoumána.
Antiretrovirové látky:
Indinavir (inhibitor a substrát CYP3A4):
Indinavir (800 mg 3x denně) neměl žádný významný účinek na hodnoty Cmax, Cmin a AUCτ vorikonazolu.
Vorikonazol neměl významný účinek na hodnoty Cmax a AUCτ indinaviru (800 mg 3x denně).
Další inhibitory proteáz HIV (inhibitory CYP3A4):
In vitro studie naznačují, že vorikonazol může inhibovat metabolismus inhibitorů proteáz HIV (např. saquinaviru, amprenaviru a nelfinaviru).
In vitro studie také ukazují, že metabolismus vorikonazolu může být inhibitory proteáz HIV inhibován.
Výsledky kombinace vorikonazolu s jinými inhibitory proteáz HIV však nelze u lidí předpovídat pouze na základě in vitro studií.
Pacienty je nutno při souběžném podávání vorikonazolu a inhibitorů proteáz HIV pozorně sledovat z hlediska možné lékové toxicity a/ nebo ztráty účinku.
10 Efavirenz (nenukleosidové inhibitory reverzní transkriptázy (induktor CYP450; inhibitor a substrát CYP3A4)):
44%.
Ve studii se zdravými dobrovolníky nevedlo podání vorikonazolu v dávce 300 mg 2x denně s nízkou dávkou efavirenzu (300 mg 1x denně) k dostatečné expozici vorikonazolu.
Po souběžném podání vorikonazolu v dávce 400 mg 2x denně s efavirenzem v perorální dávce 300 mg denně zdravým dobrovolníkům, se snížila AUCτ vorikonazolu o 7% a Cmax se zvýšila o 23%, v porovnání s podáním samotného vorikonazolu v dávce 200 mg 2x denně.
AUCτ efavirenzu se zvýšila o 17% a Cmax byla shodná v porovnání s podáním samotného efavirenzu v dávce 600 mg denně.
Tyto rozdíly nebyly považovány za klinicky významné.
Je- li vorikonazol podáván současně s efavirenzem, měla by být udržovací dávka vorikonazolu zvýšena na 400 mg 2x denně a dávka efavirenzu snížena o 50%, tj. na 300 mg denně (viz bod 4. 2).
Po ukončení léčby vorikonazolem je možné pokračovat v původním dávkování efavirenzu.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI) (substráty CYP3A4; inhibitory nebo induktory CYP450):
In vitro studie ukazují, že delavirdin může inhibovat metabolismus vorikonazolu.
I když tato možnost nebyla studována, může nevirapin indukovat metabolismus vorikonazolu.
In vivo studie ukázaly, že vorikonazol inhiboval metabolismus efavirenzu.
Kromě efavirenzu může vorikonazol také inhibovat metabolismus NNRTI.
Pacienty je nutno při souběžném podávání vorikonazolu a NNRTI pozorně sledovat z hlediska možné lékové toxicity a/ nebo absence účinku.
Při souběžném podání vorikonazolu s efavirenzem je nutná úprava dávky (viz body 4. 2 a 4. 4)
4. 6 Těhotenství a kojení
Těhotenství O použití přípravku VFEND u těhotných žen není k dispozici dostatek informací.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Možné riziko pro člověka není známo.
Jestliže přínos pro matku jednoznačně nepřeváží možné riziko pro plod, nesmí se VFEND během těhotenství používat.
Ženy v reprodukčním věku Ženy v reprodukčním věku musí během léčby vždycky používat účinnou kontracepci.
Kojení Vylučování vorikonazolu do mateřského mléka nebylo hodnoceno.
Při zahájení léčby přípravkem VFEND je nutno ukončit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek VFEND může mít mírný vliv na schopnost řídit a obsluhovat stroje.
Může způsobit přechodné a reverzibilní změny zraku, včetně rozostřeného vidění, změněných/ zesílených zrakových vjemů a/ nebo světloplachosti.
Pacienti pociťující tyto příznaky nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel a obsluha strojů.
11 4. 8 Nežádoucí účinky
Profil bezpečnosti vorikonazolu vychází z jednotné databáze bezpečnosti zahrnující přes 2000 jedinců (1655 pacientů v terapeutických studiích).
To představuje heterogenní populaci zahrnující pacienty s hematologickými malignitami, pacienty infikované HIV s kandidózou jícnu a refrakterními mykotickými infekcemi, pacienty bez neutropénie s kandidémií nebo aspergilózou a zdravé dobrovolníky.
U 561 pacientů trvala terapie vorikonazolem déle než 12 týdnů, a 136 pacientů dostávalo vorikonazol déle než 6 měsíců.
Protože většina studií byla otevřených, jsou v následující tabulce uvedeny všechny nežádoucí účinky, které mohly kauzálně souviset s léčbou vorikonazolem, podle jednotlivých systémů v organismu a četnosti (velmi časté > 1/ 10, časté ≥1/ 100 a < 1/ 10, méně časté ≥1/ 1000 a < 1/ 100, vzácné ≥1/ 10 000 a < 1/ 1000 a velmi vzácné < 1/ 10 000).
V rámci každého systému v organismu jsou nežádoucí účinky uváděny podle klesající závažnosti.
Nejčastěji hlášenými nežádoucími účinky byly poruchy zraku, horečka, vyrážka, zvracení, nauzea, průjem, bolesti hlavy, periferní edém a bolesti břicha.
Závažnost nežádoucích účinků byla obecně mírná až střední.
Při analýze údajů o bezpečnosti podle věku, rasy nebo pohlaví nebyly zjištěny žádné klinicky významné rozdíly.
Nežádoucí účinky uváděné u jedinců, jimž byl podáván vorikonazol
Systém v organismu
Nežádoucí účinky léku
Abnormální klinické a laboratorní nálezy Časté
Zvýšené hodnoty jaterních funkčních testů (zahrnující AST, ALT, alkalickou fosfatázu GGT, LDH, bilirubin), zvýšení kreatininu v krvi
Méně časté
Prodloužení korigovaného QT intervalu na EKG, zvýšená hladina urey v krvi, zvýšená hladina cholesterolu v krvi
Velmi časté Méně časté
Periferní edém Ventrikulární fibrilace, ventrikulární arytmie, synkopa, supraventrikulární arytmie, supraventrikulární tachykardie, tachykardie, bradykardie
Vzácné
Torsades de pointes, ventrikulární tachykardie, úplná AV blokáda, blokáda raménka Tawarova, nodální rytmus
Poruchy krve a lymfatického systému Časté
Pancytopenie, útlum kostní dřeně, leukopenie, trombocytopenie, purpura, anémie
Méně časté
Diseminovaná intravaskulární koagulace, agranulocytóza, lymfadenopatie, eozinofilie
Poruchy nervového systému Velmi časté Časté Méně časté Vzácné
Bolest hlavy Závrať, stav zmatenosti, třes, vzrušenost, parestézie Otok mozku, ataxie, diplopie, vertigo, hypestézie Křeče, encefalopatie, Guillain- Barréův syndrom, extrapyramidové příznaky
Oční poruchy
Poruchy zraku (včetně rozostřeného vidění (viz bod 4. 4), chromatopsie a světloplachosti)
Méně časté
Papiloedém (viz bod 4. 4),, porucha optického nervu (včetně zánětu optického nervu, viz bod 4. 4), nystagmus, skleritida, blefaritida
Vzácné
Retinální krvácení, atrofie optického nervu, okulogyrická krize, zákal rohovky
Ušní poruchy Vzácné
Hypoakuzie, tinitus
12 Respirační, hrudní a mediastinální poruchy Časté Syndrom akutní dechové tísně, otok plic, dechová nedostatečnost, bolest hrudníku
Gastrointestinální poruchy Velmi časté Méně časté
Bolest břicha, nauzea, zvracení, průjem Pankreatitida, peritonitida, duodenitida, gingivitida, glositida, otok jazyka, dyspepsie, zácpa
Vzácné
Porucha chuti
Poruchy ledvin a močových cest Časté Akutní selhání ledvin, hematurie Méně časté Vzácné
Nefritida, proteinurie Renální tubulární nekróza
Poruchy kůže a podkoží
Velmi časté Časté
Vyrážka Exfoliativní dermatitida, otok obličeje, fotosenzitivní reakce, makulo - papulární vyrážka, makulární vyrážka, papulární vyrážka, cheilitida, pruritus, alopecie, erytém
Méně časté
Toxická epidermální nekrolýza, erythema multiforme, diskoidní lupus erythematosis
Poruchy pohybového systému a pojivové tkáně Časté Bolest zad Méně časté Vzácné
Méně časté Vzácné
Poruchy metabolismu a výživy Časté Hypoglykémie, hypokalémie
Infekční a parazitární onemocnění Časté Gastroenteritida, příznaky podobné chřipce Vzácné
Časté Vzácné
Celkové a jinde nezařazené poruchy Velmi časté Časté
Horečka Reakce/ zánět v místě vpichu, zimnice, asténie
Poruchy imunitního systému Časté Sinusitida Méně časté
Anafylaktoidní reakce, hypersenzitivita
Poruchy jater a žlučových cest Časté Žloutenka, cholestatická žloutenka Méně časté Vzácné
Selhání jater, hepatitida, hepatomegalie, cholecystitida, cholelitiáza Jaterní kóma
13 Psychiatrické poruchy Časté Vzácné
V těchto studiích, krátkodobých i dlouhodobých, uvádělo přibližně 30% jedinců změny/ zesílení zrakového vnímání, rozostřené vidění, změny barevného vidění nebo světloplachost.
Tyto poruchy zraku byly přechodné a plně reverzibilní, přičemž většina případů odezněla do 60 minut, a nebylo pozorováno dlouhodobé klinicky významné působení na zrak.
Bylo prokázáno zmírnění při opakování dávek vorikonazolu.
Poruchy zraku byly obvykle mírného rázu, vzácně vedly k vysazení přípravku a nebyly spojovány s dlouhodobými důsledky.
Poruchy zraku mohou souviset s vyššími plazmatickými koncentracemi a/ nebo dávkami.
Mechanismus účinku není znám, i když místem účinku je nejspíše retina.
Ve studii zdravých dobrovolníků, která měla zjistit dopad vorikonazolu na funkci retiny způsobil vorikonazol snížení amplitudy vlny elektroretinogramu (ERG).
ERG měří elektrické proudy v retině.
Během 29 dnů léčby změny ERG nepostupovaly a při vysazení vorikonazolu byly plně reverzibilní.
Dermatologické reakce V klinických studiích se dermatologické reakce vyskytovaly u pacientů léčených vorikonazolem často, ale tito pacienti měli závažné základní onemocnění a užívali souběžně více léků.
Většina případů vyrážky byla mírné až střední intenzity.
U pacientů docházelo během léčby přípravkem VFEND pouze vzácně k těžkým kožním reakcím, včetně Stevens- Johnsonova syndromu, toxické epidermální nekrolýzy a erythema multiforme.
Jestliže dojde u pacientů k rozvoji vyrážky, je třeba je důkladně sledovat a v případě progrese léze VFEND vysadit.
Byly popsány reakce fotosenzitivity, zvláště během dlouhodobé terapie (viz též bod 4. 4).
Jaterní testy Celková incidence klinicky významných abnormalit transamináz dosáhla v klinickém programu hodnocení vorikonazolu 13, 4% (200/ 1493) jedinců léčených vorikonazolem.
Abnormality jaterních testů mohou souviset s vyššími plazmatickými koncentracemi a/ nebo dávkami.
Většina abnormálních hodnot jaterních testů buď vymizela během léčby bez úpravy dávky nebo po úpravě dávky, včetně ukončení terapie.
Vorikonazol byl občas dávám do souvislosti s případy těžké jaterní toxicity u pacientů s dalším závažným základním onemocněním.
Sem patří případy žloutenky, a vzácné případy hepatitidy a selhání jater vedoucí k úmrtí (viz bod 4. 4).
Bezpečnost vorikonazolu byla studována u 245 dětských pacientů ve věku 2- 12 let, kteří byli léčeni vorikonazolem ve farmakokinetických studiích (87 dětských pacientů) a v programu užití ze soucitu (158 dětských pacientů).
Profil nežádoucích příhod těchto 245 dětských pacientů byl podobný jako u dospělých.
U 22 pacientů mladších 2 let zařazených do programu užití ze soucitu byly hlášeny následující nežádoucí účinky (není u nich možno vyloučit souvislost s vorikonazolem): fotosenzitivní reakce (1), arytmie (1), pankreatitida (1), zvýšení bilirubinu v krvi (1), zvýšení jaterních enzymů (1), vyrážka (1) a papiloedém (1).
U dětských pacientů byla po uvedení přípravku na trh hlášena pankreatitida.
14 4. 9 Předávkování
V klinických studiích se vyskytly 3 případy náhodného předávkování.
Ke všem došlo u dětských pacientů, kteří dostali až pětinásobek doporučené i. v. dávky vorikonazolu.
Byl popsán jediný případ nežádoucího účinku světloplachosti v délce trvání 10 minut.
Není známo žádné antidotum vorikonazolu.
Vorikonazol je hemodialyzován rychlostí 121 ml/ min.
Při předávkování může hemodialýza pomoci při odstraňování vorikonazolu z organismu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti Farmakoterapeutická skupina:
Antimykotika pro systémové použití – Triazolové deriváty ATC kód:
J02A C03
Mechanismus účinku
In vitro vykazuje vorikonazol širokospektrou antimykotickou aktivitu s antimykotickou účinností proti druhům Candida (včetně C. krusei rezistentní vůči flukonazolu a rezistentním kmenům C. glabrata a C. albicans) a fungicidní účinnosti vůči všem zkoušeným druhům Aspergillus.
Kromě toho vorikonazol vykazuje in vitro fungicidní aktivitu vůči nově se objevujícím se mykotickým patogenům, včetně takových jako Scedosporium nebo Fusarium, které mají omezenou vnímavost vůči současným antimykotikům.
Jeho mechanismus účinku je inhibice mykotické 14α- sterol demetylace zprostředkované cytochromem P450, která představuje základní krok v biosyntéze ergosterolu.
Ve studiích se zvířaty existuje korelace mezi hodnotami minimální inhibiční koncentrace a účinností proti experimentálním mykózám.
Naproti tomu v klinických studiích se zdá, že žádná korelace mezi hodnotami minimální inhibiční koncentrace a klinickým výsledkem neexistuje.
Dále se zdá, že neexistuje žádná korelace mezi plazmatickými koncentracemi a klinickým výsledkem.
To je typickým rysem azolových antimykotik.
Mikrobiologická vyšetření
Klinická účinnost (s částečnou nebo úplnou odpovědí, viz dále pod názvem „ Klinické zkušenosti “) byla prokázána pro druhy Aspergillus včetně A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, druhy Candida, včetně C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis a omezené počty C. dubliniensis, C. inconspicua a C. guilliermondii, druhy Scedosporium, včetně S. apiospermum, S. prolificans a druhy Fusarium.
Další léčené mykotické infekce (s částečnou nebo úplnou odpovědí, viz dále pod názvem „ Klinické zkušenosti “) zahrnovaly izolované případy infekcí druhy Alternaria, Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, druhy Penicillium, včetně P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis a druhy Trichosporon, včetně T. beigelii.
In vitro aktivita vůči klinicky izolovaným patogenům byla pozorována u druhů Acremonium, Alternaria, Bipolaris, Cladophialophora, Histoplasma capsulatum, přičemž u většiny kmenů docházelo k inhibici při koncentracích vorikonazolu v rozmezí od 0, 05 do 2 μg/ ml.
Byla prokázána in vitro aktivita vůči následujícím patogenům, ale klinický význam není znám: druhy Curvularia a Sporothrix.
15 Vzorky pro mykotickou kultivaci a další důležitá laboratorní vyšetření (sérologická, histopatologická) je nutno získat před zahájením léčby, aby bylo možno izolovat a identifikovat kauzativní mikroorganismy.
Terapii lze zahájit ještě před tím, než jsou známy výsledky kultivací a dalších laboratorních vyšetření; jakmile jsou však tyto výsledky k dispozici, je třeba protiinfekční terapii příslušným způsobem upravit.
Byly identifikovány v klinické praxi izolované patogeny se sníženou vnímavostí vůči vorikonazolu.
S klinickým selháním však vždy nekorelovaly zvýšené minimální inhibiční koncentrace a klinický úspěch byl zaznamenán u pacientů infikovaných mikroorganismy rezistentními vůči ostatním azolům.
Korelace in vitro aktivity s klinickým výsledkem je obtížná vzhledem ke složitosti spektra případů hodnocených v klinických studiích; „ breakpointy “ pro vorikonazol je teprve nutno stanovit.
Klinické zkušenosti
Úspěšný výsledek v této části textu je definován jako úplná nebo částečná odpověď.
Infekce druhy Aspergillus – účinnost u pacientů s aspergilózou se špatnou prognózou Vorikonazol má in vitro fungicidní účinnost vůči druhům Aspergillus.
Účinnost a přínos vorikonazolu z hlediska přežívání vůči klasickému amfotericinu B v primární léčbě akutní invazivní aspergilózy byly prokázány v otevřené, randomizované, multicentrické studii 277 pacientů s poruchou imunity léčených po dobu 12 týdnů.
Uspokojivá celková odpověď (úplné nebo částečné vymizení všech symptomů a známek, které bylo možno onemocnění připisovat, i radiografických / bronchoskopických abnormalit přítomných při výchozím vyšetření) byla zjištěna u 53% pacientů léčených vorikonazolem ve srovnání s 31% pacientů léčených srovnávaným lékem.
Hodnota 84denního přežívání u vorikonazolu byla statisticky významně vyšší než u srovnávaného léku a klinicky i statisticky významný přínos byl zjištěn ve prospěch vorikonazolu jak u času do úmrtí, tak i času do vysazení z důvodu toxicity.
Tato studie potvrdila nálezy dřívější, prospektivní studie, kde byl pozorován pozitivní výsledek u jedinců s rizikovými faktory pro špatnou prognózu zahrnujícími reakci štěpu proti hostiteli (graft versus host disease) a hlavně infekce mozku (za normálních okolností spojených s téměř 100% mortalitou).
Studie zahrnovaly aspergilózu mozku, dutin, plic a diseminovanou formu aspergilózy u pacientů po transplantaci kostní dřeně a solidních orgánů, s hematologickými malignitami, nádorovým onemocněním a AIDS.
Kandidové sepse u pacientů bez neutropenie
Účinnost vorikonazolu ve srovnání s režimem amfotericinu B a následně flukonazolu v primární léčbě kandidémie byla prokázána v otevřené srovnávací studii.
Ve studii bylo zahrnuto 370 pacientů bez neutropenie (starších 12ti let) s prokázanou kandidémií, 248 z nich bylo léčeno vorikonazolem.
9 pacientů ze skupiny léčené vorikonazolem a 5 pacientů ze skupiny léčené amfotericinem B a následně flukonazolem mělo mykologicky prokázanou infekci hlubokých tkání.
Pacienti se selháním ledvin byli z této studie vyloučeni.
Medián trvání léčby byl 15 dnů v obou skupinách.
V primární analýze byla úspěšná odezva, jak ji zaslepeným způsobem ve vztahu ke studijní medikaci hodnotil Výbor pro vyhodnocení údajů (DRC – Data Review Commitee), definována jako vyléčení/ zlepšení všech klinických známek a symptomů infekce, s eradikací Candidy z krve a infikovaných hlubokých tkání za 12 týdnů po ukončení léčby (EOT – End of Treatment).
Pacienti, u kterých nebylo 12 týdnů po ukončení léčby provedeno vyhodnocení, byli považováni za selhání.
V této analýze byla úspěšná odezva pozorována u 41% pacientů z obou léčebných ramen.
V sekundární analýze, která vycházela z DRC o nejzazším hodnotitelném časovém okamžiku (EOT – ukončení léčby, nebo 2, 6, nebo 12 týdnů po EOT), byla hodnota úspěšné odezvy 65% u vorikonazolu a 71% v režimu amfotericinu B a následně flukonazolu.
Hodnocení zkoušejícího o úspěšném výsledku v každém z těchto časových okamžiků jsou znázorněna v následující tabulce.
16
Časový okamžik
Vorikonazol (N=248)
Amfotericin B → flukonazol (N=122)
EOT – ukončení léčby 2 týdny po EOT 6 týdnů po EOT 12 týdnů po EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Těžké refrakterní infekce způsobené druhy Candida Úspěšný výsledek léčby byl pozorován u 55 pacientů s těžkými refrakterními systémovými infekcemi druhem Candida (včetně kandidémie, diseminované a dalších typů invazivní kandidózy); kdy byla předchozí antimykotická léčba, zvláště flukonazolem, neúčinná. Úspěšná odpověď byla pozorována u 24 pacientů (u 15 úplná, u 9 pacientů částečná odpověď).
U flukonazol rezistentních druhů non albicans byl pozorován úspěšný výsledek 3/ 3 C. krusei (úplná odpověď) a 6/ 8 C. glabrata (5 úplných, 1 částečná odpověď). Ve prospěch dat o klinické účinnosti hovořilo i omezené množství údajů o citlivosti.
Infekce způsobené druhy Scedosporium a Fusarium Bylo zjištěno, že vorikonazol je účinný proti následujícím vzácně se vyskytujícím mykotickým patogenům:
Druhy Scedosporium:
Úspěšná odpověď na terapii vorikonazolem byla pozorována u 16 (6 úplných, 10 částečných odpovědí) z 28 pacientů s infekcemi způsobenými S. apiospermum u 2 (obě částečné odpovědi) ze 7 pacientů s infekcí vyvolanou S. prolificans.
Kromě toho byla úspěšná odpověď pozorována u jednoho ze 3 pacientů způsobených více než jedním mikroorganismem včetně druhů Scedosporium.
Druhy Fusarium:
7 (3 úplné, 4 částečné odpovědi) ze 17 pacientů bylo úspěšně léčeno vorikonazolem.
Z těchto 7 pacientů 3 měli oční infekcí, jeden infekce dutin, a 3 měli diseminované infekce.
Další čtyři pacienti s fusariózou měli infekci způsobenou několika mikroorganismy; výsledek léčby byl úspěšný u dvou.
Většina pacientů léčených vorikonazolem pro výše uvedené vzácné infekce předchozí antimykotickou léčbu buď nesnášela nebo byla vůči ní refrakterní.
V klinických studiích se vorikonazolem léčilo 561 pacientů po dobu delší než 12 týdnů, přičemž 136 pacientů dostávalo vorikonazol po dobu delší než 6 měsíců.
Vorikonazolem bylo léčeno 61 dětských pacientů ve věku od 9 měsíců do 15 let s prokázanou nebo pravděpodobnou invazivní mykotickou infekcí.
Tato populace zahrnovala 34 pacientů ve věku od 2 do11 let a 20 pacientů ve věku 12- 15 let.
U většiny z nich (57/ 61) předchozí antimykotická léčba selhala.
Do terapeutických studií bylo zařazeno 5 pacientů ve věku 12- 15 let, zbývající pacienti dostávali vorikonazol v rámci programů užití ze soucitu.
Mezi základní onemocnění u těchto pacientů patřily hematologické malignity a aplastická anémie (27 pacientů) a chronické granulomatózní onemocnění (14 pacientů).
Nejčastěji léčenými mykotickými infekcemi byla aspergilóza (43/ 61; 70%).
Ke zhodnocení efektu na QT interval zdravých dobrovolníků, byla provedena randomizovaná, placebem kontrolovaná, zkřížená studie jednorázového podání třech perorálních dávek vorikonazolu a ketokonazolu.
Placebu přizpůsobené průměrné maximální nárůsty v QTc po 800, 1200 a 1600 mg dávce vorikonazolu byly 5. 1, 4. 8 a 8. 2 ms, po 800 mg dávce ketokonazolu 7 ms.
Nikdo z účastníků studie v žádné skupině neměl nárůst v QTc větší než 60 ms.
U nikoho nebyl zaznamenán interval převyšující potenciální klinicky relevantní hranici 500 ms.
Obecné farmakokinetické vlastnosti Farmakokinetika vorikonazolu byla hodnocena u zdravých jedinců, zvláštních populací a pacientů.
Při perorálním podávání dávky 200 mg nebo 300 mg 2x denně po dobu 14 dní pacientům s rizikem aspergilózy (hlavně pacientům s maligními novotvary lymfatické nebo hematopoetické tkáně), byly pozorované farmakokinetické vlastnosti rychlé a pravidelné absorpce, hromadění a nelineární farmakokinetika ve shodě s vlastnostmi pozorovanými u zdravých jedinců.
Farmakokinetika vorikonazolu je nelineární v důsledku nasycení jeho metabolizmu.
Se zvyšováním dávky lze pozorovat větší než úměrné zvýšení expozice.
Odhaduje se, že v průměru zvyšování perorální dávky z 200 mg 2x denně na 300 mg 2x denně vede k 2, 5násobnému zvýšení expozice (AUCτ).
Při použití doporučených režimů nárazových intravenózních nebo perorálních dávek se plazmatických koncentrací blízkých ustálenému stavu dosáhne během prvních 24 hodin od podání dávky.
Bez nárazové dávky dochází k hromadění při podávání dávky dvakrát denně, přičemž ustáleného stavu plazmatických koncentrací vorikonazolu se u většiny jedinců dosáhne 6. dne.
Absorpce Po perorálním podání se vorikonazol rychle a téměř úplně absorbuje, přičemž maximálních plazmatických koncentrací (Cmax) s dosáhne během 1- 2 hodin po podání dávky.
Absolutní biologická dostupnost vorikonazolu po perorálním podání se odhaduje na 96%.
Při podávání opakovaných dávek vorikonazolu spolu s jídlem o vysokém obsahu tuků se hodnoty Cmax sníží o 34% a AUCτ o 24%.
Absorpce vorikonazolu není ovlivněna změnami pH v žaludku.
Distribuce Distribuční objem při ustáleném stavu vorikonazolu se odhaduje na 4. 6 l/ kg, což nasvědčuje rozsáhlé distribuci do tkání.
Odhaduje se, že vazba na bílkoviny v plazmě dosahuje 58%.
Vzorky mozkomíšního moku osmi pacientů v programu užití ze soucitu prokázaly zjistitelné koncentrace vorikonazolu u všech těchto pacientů.
Metabolismus In vitro studie ukázaly, že vorikonazol se biotransformuje izoenzymy CYP2C19, CYP2C9 a CYP3A4 jaterního cytochromu P450.
Interindividuální variabilita farmakokinetiky vorikonazolu je vysoká.
In vivo studie ukázaly, že na metabolizmu vorikonazolu se významnou měrou podílí CYP2C19.
Tento enzym vykazuje genetický polymorfizmus.
Například u 15- 20% asijské populace lze očekávat, že budou vorikonazol slabě metabolizovat.
U bělochů a černochů dosahuje prevalence jedinců se slabým metabolizmem vorikonazolu 3- 5%.
Studie provedené u zdravých bělochů a Japonců ukázaly, že expozice vorikonazolu (AUCτ) je u jedinců s jeho slabým metabolizmem průměrně 4krát vyšší než u jejich homozygotních protějšků s extenzivním metabolizmem.
Jedinci, kteří jsou heterozygotní extenzivní metabolizéři, vykazují v průměru dvakrát vyšší expozici vorikonazolu než jejich homozygotní protějšky s extenzivním metabolizmem.
Hlavním metabolitem vorikonazolu je N- oxid, který představuje 72% cirkulujících radioaktivně značených metabolitů v plazmě.
Tento metabolit má minimální antimykotickou aktivitu a k celkové účinnosti vorikonazolu nepřispívá.
18 Vylučování Vorikonazol se vylučuje metabolizmem v játrech, přičemž méně než 2% dávky se vylučuje v nezměněné podobě močí.
Po podání radioaktivně značené dávky vorikonazolu lze zjistit v moči po opakovaném intravenózním podání přibližně 80% radioaktivity a 83% po opakovaném perorálním podání.
Většina (> 94%) celkové radioaktivity se po perorálním i intravenózním podání vyloučí během prvních 96 hodin.
Terminální poločas vorikonazolu závisí na dávce a při (perorální) dávce dosahuje přibližně 6 hodin.
Vzhledem k nelineární farmakokinetice není terminální poločas užitečným prediktorem hromadění ani vylučování vorikonazolu.
V 10 terapeutických studiích byla střední hodnota průměrných a maximálních plazmatických koncentrací u jednotlivých jedinců ve všech studiích 2425 ng/ ml (mezikvartilové rozmezí 1193 až 4380 ng/ ml) a 3742 ng/ ml (mezikvartilové rozmezí 2027 až 6302 ng/ ml) (v uvedeném pořadí).
Pozitivní souvislost mezi středními, maximálními nebo minimálními plazmatickými koncentracemi vorikonazolu a účinností v terapeutických studiích nebyla zjištěna.
Analýzy farmakokinetiky a farmakodynamiky dat z klinických studií prokázaly pozitivní souvislosti mezi plazmatickými koncentracemi vorikonazolu a abnormálními výsledky jaterních testů i poruchami zraku.
Farmakokinetika u zvláštních skupin pacientů
Pohlaví Ve studii s opakovanými perorálními dávkami byla u mladých zdravých žen hodnota Cmax o 83% a AUCτ o 113% vyšší než u zdravých mladých mužů (věk 18- 45).
V téže studii nebyly mezi zdravými staršími muži a zdravými staršími ženami (≥ 65 let) pozorovány žádné významné rozdíly v hodnotách Cmax a AUCτ.
V klinickém programu se neprováděly žádné úpravy dávek na základě pohlaví.
Profil bezpečnosti a plazmatické koncentrace u mužů a žen byly podobné.
Žádná úprava dávek podle pohlaví tedy není nutná.
Starší jedinci Ve studii s opakovanými perorálními dávkami byla u zdravých starších mužů (≥ 65 let) hodnota Cmax o 61% a hodnota AUCτ o 81% vyšší než u zdravých mladých mužů (18- 45 let).
Žádné významné rozdíly v hodnotách Cmax a AUCτ nebyly pozorovány mezi zdravými staršími ženami (≥ 65 let) a zdravými mladými ženami (18 - 45 let).
V terapeutických studiích se neprováděly žádné úpravy dávek na základě věku.
Byl pozorován vztah mezi plazmatickými koncentracemi a věkem.
Profil bezpečnosti vorikonazolu mladých a starších pacientů byl podobný a proto nejsou u starších jedinců nutné žádné úpravy dávek.
Doporučená perorální dávka je založena na populační farmakokinetické analýze údajů získaných od 47 dětských pacientů s oslabenou imunitou ve věku 2- 12 let, kteří byli hodnoceni ve farmakokinetické studii zkoumající podání vícenásobné dávky perorální suspenze 4 a 6 mg/ kg 2x denně.
Ze srovnání farmakokinetických dat dětské a dospělé populace vyplývá, že aby bylo u dětských pacientů dosaženo expozic srovnatelných s expozicemi u dospělých po podání udržovací dávky 200 mg 2x denně, je třeba dětským pacientům podat 200 mg perorální suspenze 2x denně, nezávisle na tělesné hmotnosti.
19 hmotnosti a k vysoké biologické dostupnosti při vyšší tělesné hmotnosti (přibližující se velikosti zjištěné u dospělých).
Na základě populační farmakokinetické analýzy není u pacientů ve věku 2- 12 let, užívajících perorální suspenzi v dávce 200 mg 2x denně, důvod upravovat dávku kvůli věku nebo tělesné hmotnosti.
U dětských pacientů není indikována nasycovací dávka.
Perorální biologická dostupnost může být omezená u dětských pacientů s malabsorbcí a velmi nízkou tělesnou hmotností vzhledem k věku.
V těchto případech je doporučeno intravenózní podání vorikonazolu.
Porucha funkce ledvin Ve studii s jednorázovou perorální dávkou (200 mg) u jedinců s normální funkcí ledvin a s mírnou (clearance kreatininu 41- 60 ml/ min) až těžkou poruchou funkce ledvin (clearance kreatininu < 20 ml/ min) nebyla farmakokinetika vorikonazolu poruchou funkce ledvin významně ovlivněna.
Vazba vorikonazolu na bílkoviny v plazmě byla u jedinců s různým stupněm poruchy funkce ledvin podobná.
Viz doporučení pro dávkování a monitorování v bodech 4. 2 a 4. 4.
Porucha funkce jater Po jednorázové perorální dávce (200 mg) byla hodnota AUC u jedinců s mírnou až středně těžkou cirhózou jater (stupeň A a B podle Child- Pughovy klasifikace) o 233% vyšší než u jedinců s normální funkcí jater.
Vazba vorikonazolu na proteiny nebyla poruchou funkce jater ovlivněna.
Ve studii s perorálním podáváním opakovaných dávek byla hodnota AUCτ u jedinců se středně těžkou cirhózou jater (stupeň B podle Child- Pughovy klasifikace), kteří dostávali udržovací dávku 100 mg 2x denně a jedinců s normální funkcí jater, kteří dostávali dávku 200 mg 2x denně, podobná.
Žádné farmakokinetické údaje pro pacienty s těžkou cirhózou jater (stupeň C podle Child- Pughovy klasifikace) nejsou k dispozici.
Viz doporučení pro dávkování a monitorování v bodech 4. 2 a 4. 4.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Studie toxicity s podáním opakovaných dávek vorikonazolu prokázaly, že cílovým orgánem jsou játra.
K hepatotoxicitě docházelo při plazmatických expozicích podobných jako při terapeutických dávkách u lidí, podobně jako je tomu u jiných antimykotik.
U potkanů, myší a psů vorikonazol také indukoval minimální změny u nadledvin.
Klasické studie farmakologické bezpečnosti, genotoxicity nebo karcinogenního potenciálu neprokázaly zvláštní nebezpečí pro lidi.
V reprodukčních studiích bylo zjištěno, že vorikonazol je u potkanů teratogenní a embryotoxický u králíků při systémových expozicích rovnajících se hodnotám dosažených u lidí při podávání terapeutických dávek.
Ve studii prenatálního a postnatálního vývoje u potkanů při expozicích nižších než jsou hodnoty dosahované u lidí při terapeutických dávkách prodlužoval vorikonazol délku gestace a porodu a vyvolával poruchu děložních kontrakcí s následnou mortalitou u matek a zkracoval perinatální přežívání mláďat.
Účinky na porod jsou pravděpodobně zprostředkovávány mechanismy specifickými pro živočišný druh, včetně snížení koncentrací estradiolu, a jsou ve shodě s účinky pozorovanými u jiných azolových antimykotik.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Předbobtnalý škrob Sodná sůl kroskarmelosy Povidon Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání.
6. 5 Druh obalu a velikost balení
HDPE lahvičky po 2, 30 a 100 tabletách.
Ne všechny velikosti lahviček musí být na trhu.
PVC / Al blistry, v krabičkách po 2, 10, 14, 20, 28, 30, 50, 56 a 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 212/ 001- 012
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 3. 2002 Datum posledního prodloužení:
21. 3. 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
21 1.
NÁZEV PŘÍPRAVKU
VFEND 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 200 mg voriconazolum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílá tableta tvaru tobolky s vylisovaným nápisem „ Pfizer ” na jedné straně a „ VOR200 ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vorikonazol je širokospektré triazolové antimykotikum, indikované v následujících případech:
Léčba invazivní aspergilózy.
Léčba kandidémie u pacientů bez neutropenie.
Léčba závažných infekcí vyvolaných druhy Candida (včetně C. krusei) rezistentních vůči flukonazolu.
Léčba závažných mykotických infekcí vyvolaných druhy Scedosporium a Fusarium.
VFEND by měl být podáván primárně pacientům s progredujícími, potenciálně život ohrožujícími infekcemi.
4. 2 Dávkování a způsob podání
Potahované tablety VFEND je nutno užívat minimálně jednu hodinu před jídlem nebo jednu hodinu po jídle.
Elektrolytové poruchy, jako hypokalemie, hypomagnezémie a hypokalcémie by měly být v případě potřeby monitorovány a korigovány před začátkem a v průběhu léčby vorikonazolem (viz bod 4. 4).
VFEND je k dostání také ve formě 50 mg potahovaných tablet, 200 mg prášku pro přípravu infúzního roztoku a 40 mg/ ml prášku pro přípravu perorální suspenze.
Použití u dospělých Terapii je nutno zahájit předepsaným režimem nasycovací dávky buď intravenózně nebo perorálně podaného přípravku VFEND s cílem dosáhnout 1. den plazmatických koncentrací blížících se ustálenému stavu.
Díky vysoké biologické dostupnosti perorálně aplikovaného přípravku (96%; viz bod 5. 2) je přecházení mezi intravenózní a perorální aplikací, pokud je indikováno z klinického hlediska, vhodné.
22 Podrobné informace o doporučeném dávkování poskytuje následující tabulka:
Perorální
Intravenózní
Pacienti o tělesné hmotnosti 40 kg a vyšší
Pacienti o tělesné hmotnosti nižší než 40 kg
Režim nasycovací
6 mg/ kg každých 12
400 mg každých 12
200 mg každých 12
dávky hodin (po dobu prvních hodin (po dobu prvních hodin (po dobu prvních (prvních
24 hodin) 24 hodin) 24 hodin)
24 hodin)
Udržovací dávka (po prvních 24 hodinách)
4 mg/ kg 2x denně
200 mg 2x denně
100 mg 2x denně
Úprava dávky
Jestliže není odpověď pacienta dostatečná, lze udržovací dávku pro perorální podávání zvýšit na 300 mg 2x denně.
U pacientů s tělesnou hmotností pod 40 kg lze perorální dávku zvýšit na 150 mg 2x denně.
Pokud pacienti nesnášejí léčbu těmito vyššími dávkami, snižujte perorální dávku po 50 mg na udržovací dávku 200 mg 2x denně (nebo 100 mg 2x denně u pacientů s tělesnou hmotností nižší než 40 kg).
Fenytoin lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší z 200 mg na 400 mg per os 2x denně (100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg), viz body 4. 4 a 4. 5.
Rifabutin lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší z 200 mg na 350 mg per os 2x denně (100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg), viz body 4. 4 a 4. 5.
Efavirenz lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší na 400 mg každých 12 hodin a dávka efavirenzu se sníží o 50%, t. j. na 300 mg 1x denně.
Po ukončení léčby vorikonazolem je možné se vrátit k původní dávce efavirenzu (viz bod 4. 4 a 4. 5).
Délka léčby závisí na klinické a mykologické odpovědi pacientů.
Použití u starších jedinců U starších pacientů není nutno dávku nijak upravovat (viz bod 5. 2).
Použití u pacientů s poruchou funkce ledvin Farmakokinetika perorálně podávaného vorikonazolu není poruchou funkce ledvin ovlivněna.
Proto není nutno perorální dávku u pacientů s mírnou až těžkou poruchou funkce ledvin nijak upravovat (viz bod 5. 2).
Vorikonazol je hemodialyzován rychlostí 121 ml/ min.
Při 4hodinové hemodialýze nedochází k odstranění vorikonazolu z organismu v takové míře, aby bylo nutno dávku upravit.
Použití u pacientů s poruchou funkce jater U pacientů s akutním postižením jater, projevujícím se zvýšenými hodnotami jaterních testů (ALT, AST) není nutno dávku nijak upravovat (doporučuje se však pokračovat s monitorováním hodnot jaterních testů pro případ jejich dalšího zvýšení).
U pacientů s mírnou až středně těžkou cirhózou jater (stupeň A a B podle Child- Pughovy klasifikace), kterým se podává VFEND, se doporučuje používat standardní režimy nárazových dávek, ale udržovací dávku snížit na polovinu (viz bod 5. 2).
23 VFEND se u pacientů s těžkou chronickou cirhózou jater (stupeň C podle Child- Pughovy klasifikace) nezkoušel.
VFEND je dáván do souvislosti se zvýšením hodnot jaterních testů a klinickými známkami poškození jater, jako je žloutenka, a lze jej používat u pacientů s těžkou poruchou funkce jater pouze v případě, kdy přínos převáží možné riziko.
Pacienty s poruchou funkce jater je nutno pečlivě monitorovat z hlediska lékové toxicity (viz též bod 4. 8).
Použití u dětí Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není doporučeno podávat přípravek VFEND dětem do 2 let věku (viz též body 4. 8 a 5. 1).
Doporučený režim udržovací dávky u dětských pacientů ve věku 2- 12 let:
Intravenózní *
Perorální **
Režim nasycovací dávky Udržovací dávka
Nedoporučuje se perorální ani intravenózní nasycovací dávka 7 mg/ kg 2x denně 200 mg 2x denně
* Na základě populační farmakokinetické analýzy u 82 pacientů s oslabenou imunitou ve věku 2- 12 let ** Na základě populační farmakokinetické analýzy u 47 pacientů s oslabenou imunitou ve věku 2- 12 let
Užití u dětských pacientů ve věku 2- 12 let s jaterní nebo ledvinnou nedostatečností nebylo studováno (viz bod 4. 8 a bod 5. 2).
Doporučení dávkování dětským pacientům vycházejí ze studií, ve kterých byl přípravek VFEND podáván ve formě perorální suspenze.
Bioekvivalence mezi perorální suspenzí a tabletami nebyla v dětské populaci zkoumána.
Vzhledem k předpokládané krátké době průchodu mezi žaludkem a střevem u dětských pacientů, může být u dětských pacientů ve srovnání s dospělými absorpce tablet rozdílná.
Proto je doporučeno dětem ve věku 2- 12 let podávat lék ve formě perorální suspenze.
Dospívající (12 až 16 let věku): dávky jako u dospělých.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku.
Souběžné podávání substrátů CYP3A4, terfenadinu, astemizolu, cisapridu, pimozidu nebo chinidinu spolu s přípravkem VFEND je kontraindikováno, protože zvýšené plazmatické koncentrace uvedených léků mohou vést k prodloužení QTc a ojediněle i ke vzniku torsades de pointes (viz bod 4. 5).
Souběžné podávání přípravku VFEND s rifampicinem, karbamazepinem a fenobarbitalem je kontraindikováno, protože je pravděpodobné, že tyto léky významně snižují plazmatické koncentrace vorikonazolu (viz bod 4. 5).
Souběžné podávání přípravku VFEND s ritonavirem ve vysokých dávkách (400 mg a vyšší 2x denně) je kontraindikováno, protože ritonavir významně snižuje plazmatické koncentrace vorikonazolu u zdravých jedinců při těchto dávkách (viz bod 4. 5, nižší dávky viz bod 4. 4).
Souběžné podávání námelových alkaloidů (ergotamin, dihydroergotamin), které jsou substráty CYP3A4, je kontraindikováno, protože zvýšené plazmatické koncentrace těchto léků mohou vést k ergotismu (viz bod 4. 5).
Souběžné podávání vorikonazolu a sirolimu je kontraindikováno, protože vorikonazol pravděpodobně významně zvyšuje plazmatické koncentrace sirolimu (viz bod 4. 5).
24 Souběžné podávání vorikonazolu a třezalky je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Přecitlivělost:
Předepisování přípravku VFEND pacientům s přecitlivělostí na jiné azoly si vyžaduje opatrnost (viz též bod 4. 8).
Kardiovaskulární:
Některé azoly, včetně vorikonazolu bývají spojovány s prodloužením QT intervalu.
Vzácné případy torsade de pointes byly zaznamenány u pacientů, užívajících vorikonazol, kteří měli rizikové faktory, jako je například anamnéza kardiotoxické chemoterapie, kardiomyopatie, hypokalemie a souběžně užívali léky, které mohly přispívat.
Vorikonazol by měl být podáván se zvýšenou opatrností pacientům s potenciálními proarytmickými předpoklady, jako např.: • Vrozené nebo získané prodloužení QT intervalu • Kardiomyopatie, zvláště se současným srdečním selháním • Sinusová bradykardie • Existující symptomatická arytmie • Souběžně užívané léky, o kterých je známo, že prodlužují QT interval
Elektrolytové poruchy, jako hypokalemie, hypomagnezémie a hypokalcémie by měly být v případě potřeby monitorovány a korigovány před začátkem a v průběhu léčby vorikonazolem (viz bod 4. 2).
Byla provedena studie se zdravými dobrovolníky, zkoumající efekt jednotlivých dávek vorikonazolu, až čtyřikrát větších než obvyklá denní dávka na QT interval.
Nikdo z účastníků nezaznamenal interval přesahující potenciální klinicky relevantní hranici 550 ms (viz bod 5. 1).
Jaterní toxicita:
V klinických studiích se během léčby přípravkem VFEND občas vyskytly závažné jaterní reakce (včetně klinické hepatitidy, cholestázy a fulminantního selhání jater, včetně fatálních případů).
Případy jaterních reakcí se vyskytly převážně u pacientů s těžkým základním onemocněním (převážně hematologickými malignitami).
Přechodné jaterní reakce, včetně hepatitidy a žloutenky, se vyskytly u pacientů bez dalších identifikovaných rizikových faktorů.
Dysfunkce jater byla při vysazení terapie obvykle reverzibilní (viz bod 4. 8).
Monitorování jaterní funkce:
Pacienty při zahájení terapie vorikonazolem a pacienty, u nichž se zjistí patologické hodnoty jaterních testů během terapie přípravkem VFEND je nutno pravidelně monitorovat pro možnost rozvoje těžkého postižení jater.
Péče o tyto pacienty musí zahrnovat laboratorní vyhodnocování jaterní funkce (zvláště funkční jaterní testy a vyšetření bilirubinu).
Pokud klinické známky a symptomy nasvědčují rozvoji onemocnění jater, je nutno zvážit možnost ukončení terapie přípravkem VFEND.
Monitorovat jaterní funkce je nezbytné u dětí i u dospělých.
Nežádoucí účinky na zrak:
Byly hlášeny dlouhotrvající nežádoucí účinky na zrak, včetně rozostřeného vidění, zánětu optického nervu a papiloedému (viz bod 4. 8).
Nežádoucí účinky na ledvinné funkce:
Akutní selhání ledvin bylo pozorováno u těžce nemocných pacientů léčených přípravkem VFEND.
Pacientům léčeným vorikonazolem jsou obvykle souběžně podávány i nefrotoxické léky a trpí současně onemocněními, které mohou mít za následek snížení funkce ledvin (viz bod 4. 8).
Monitorování funkce ledvin:
Pacienty je nutno sledovat z hlediska možnosti rozvoje poruchy funkce ledvin.
Je nutno provádět laboratorní vyšetření, hlavně sérového kreatininu.
Během léčby přípravkem VFEND je třeba pečlivě sledovat pacienty, zvláště dětské, s rizikovými faktory akutní pankreatitidy (např. nedávno prodělaná chemoterapie, transplantace hematopoetických kmenových buněk (HSCT)).
V těchto klinických případech je možné zvážit sledování hladin amylázy nebo lipázy v séru.
25 Dermatologické reakce:
U pacientů došlo ve vzácných případech během léčby přípravkem VFEND k rozvoji exfoliativních kožních reakcí, jako je Stevens- Johnsonův syndrom.
Jestliže se u pacienta objeví vyrážka, je nutno ho důkladně sledovat a v případě progrese léze VFEND vysadit.
Navíc byl VFEND uváděn v souvislosti s fotosenzitivními kožními reakcemi, zvláště během dlouhodobé terapie.
Doporučuje se pacienty upozornit, aby se během léčby vyhýbali slunečnímu záření.
Použití u dětí:
Bezpečnost a účinnost u dětských pacientů mladších dvou let nebyly stanoveny (viz též body 4. 8 a 5. 1).
Vorikonazol je indikován u dětských pacientů od 2 let věku.
U dětí i u dospělých je třeba monitorovat jaterní funkce.
Perorální biologická dostupnost může být omezená u dětských pacientů ve věku 2- 12 let s malabsorbcí a velmi nízkou tělesnou hmotností vzhledem k věku.
V těchto případech je doporučeno intravenózní podání vorikonazolu.
Fenytoin (substrát CYP2C9 a účinný induktor CYP450):
Při souběžném podávání fenytoinu a vorikonazolu se doporučuje pečlivé monitorování koncentrací fenytoinu.
Pokud přínos nepřevažuje riziko, je třeba vyvarovat se souběžného používání vorikonazolu a fenytoinu (viz bod 4. 5).
Rifabutin (induktor CYP450):
Při souběžném podávání rifabutinu a vorikonazolu se doporučuje pečlivé sledování výsledků úplného krevního obrazu a nežádoucích účinků rifabutinu (např. uveitidy).
Pokud přínos nepřevažuje riziko, je třeba vyvarovat se souběžného používání rifabutinu a vorikonazolu (viz bod 4. 5).
Methadon (substrát CYP3A4):
Je- li vorikonazol podáván souběžně s methadonem, je doporučeno časté sledování, kvůli možným nežádoucím účinkům a toxicitě (zahrnujících prodloužení QT intervalu).
Může být nutné snížení dávek methadonu (viz bod 4. 5).
Rychle účinkující opiáty (substráty CYP3A4):
Při současném podání s vorikonazolem se doporučuje snížit dávku alfentanilu a jiných rychle účinkujících opiátů se strukturou podobnou alfentanilu a metabolizovaných cestou CYP3A4 (např. fentanyl a sufentanil) (viz bod 4. 5).
Vzhledem k tomu, že se při současném podání alfentanilu s vorikonazolem poločas alfentanilu čtyřnásobně prodlužuje, je nezbytná delší doba monitorace respiračních funkcí.
Ritonavir (silný induktor CYP450; inhibitor a substrát CYP3A4):
Je třeba se vyvarovat současného podání vorikonazolu a ritonaviru v nízkých dávkách (100 mg 2x denně), pokud není použití vorikonazolu odůvodněno stanovením poměru přínosu a rizika (viz bod 4. 5, vyšší dávky viz bod 4. 3).
Efavirenz (induktor CYP450; inhibitor a substrát CYP3A4):
Je- li vorikonazol podáván současně s efavirenzem, je třeba zvyšovat dávku vorikonazolu na 400 mg každých 12 hodin a snižovat dávku efavirenzu na 300 mg každých 24 hodin (viz body 4. 2 a 4. 5).
Tablety přípravku VFEND obsahují laktózu a nesmí se podávat pacientům se vzácnými dědičnými poruchami intolerance galaktózy, Lapp- laktázovou deficiencí ani malabsorbcí glukózy- galaktózy.
4. 5 Interakce s jinými přípravky a jiné formy interakce
Pokud není uvedeno jinak, prováděly se studie lékových interakcí u zdravých dospělých mužů, kteří dostávali perorálně vorikonazol v dávce 200 mg 2x denně až do dosažení ustáleného stavu.
Tyto výsledky jsou platné i pro jiné populace a způsoby podávání.
Tato část uvádí účinky jiných léčivých přípravků na vorikonazol, účinků vorikonazolu na jiné léčivé přípravky a vzájemné interakce.
Interakce v prvních dvou částech jsou uvedeny v následujícím pořadí: kontraindikace, interakce vyžadující úpravu dávkování a pečlivé klinické a/ nebo biologické monitorování a konečně interakce bez významných farmakokinetických důsledků, které však mohou zajímat lékaře v daném oboru.
26 Účinky jiných léčivých přípravků na vorikonazol
Vorikonazol je biotransformován izoenzymy CYP2C19, CYP2C9 a CYP3A4 cytochromu P450.
Inhibitory těchto izoenzymů mohou zvyšovat plazmatické koncentrace vorikonazolu, induktory je mohou snižovat.
Rifampicin (induktor CYP450):
Rifampicin (600 mg 1x denně) snížil Cmax (maximální plazmatická koncentrace) vorikonazolu o 93% a AUCτ (plocha pod křivkou plazmatické koncentrace v čase během dávkového intervalu) vorikonazolu o 96%.
Souběžné podávání vorikonazolu a rifampicinu je kontraindikováno (viz bod 4. 3).
Ritonavir (účinný induktor CYP450, inhibitor a substrát CYP3A4):
Účinek současného podání perorálního vorikonazolu (200 mg 2x denně) a perorálního ritonaviru ve vysokých (400 mg) a nízkých (100 mg) dávkách byl sledován ve dvou samostatných studiích se zdravými dobrovolníky.
39%.
Podání vorikonazolu nemělo významný účinek na průměrné hodnoty Cmax a AUCτ ritonaviru ve studii s vysokými dávkami, přestože v interakční studii s nízkými dávkami ritonaviru byl pozorován mírný pokles Cmax a AUCτ ritonaviru v ustáleném stavu, v průměru o 25% resp.
V obou interakčních studiích s ritonavirem byl zjištěn 1 případ zvýšených hladin vorikonazolu.
Souběžné podání vorikonazolu a ritonaviru ve vysokých dávkách (400 mg a více 2x denně) je kontraindikováno.
Souběžnému podání vorikonazolu a ritonaviru v nízkých dávkách (100 mg 2x denně) je třeba se vyvarovat, pokud není použití vorikonazolu odůvodněno stanovením poměru přínosu a rizika (viz bod 4. 3 a 4. 4).
Karbamazepin a fenobarbital (účinné induktory CYP450):
I když tato otázka nebyla zkoumána, je pravděpodobné, že karbamazepin nebo fenobarbital by významně snížily plazmatické koncentrace vorikonazolu.
Souběžné podávání vorikonazolu s karbamazepinem a fenobarbitalem je kontraindikováno (viz bod 4. 3).
Cimetidin (nespecifický inhibitor CYP450 a zvyšuje hodnotu pH v žaludku):
Cimetidin (400 mg 2x denně) zvýšil hodnoty Cmax vorikonazolu o 18% a AUCτ o 23%.
Žádná úprava dávkování vorikonazolu se nedoporučuje.
Ranitidin (zvyšuje hodnotu pH v žaludku):
Ranitidin (150 mg 2x denně) neměl žádný významný účinek na hodnoty Cmax a AUCτ vorikonazolu.
Makrolidová antibiotika:
Erytromycin (inhibitor CYP3A4; 1 g 2x denně) a azitromycin (500 mg 1x denně) neměly žádný významný vliv na hodnoty Cmax a AUCτ vorikonazolu.
V klinické studii se zdravými dobrovolníky se třezalka projevovala krátkým počátečním efektem inhibice následovaným indukcí metabolismu vorikonazolu.
Po 15 dnech léčby třezalkou (300 mg 3x denně) poklesla plazmatická expozice jednorázové dávky 400 mg vorikonazolu o 40- 60%.
Proto je současná léčba vorikonazolem a třezalkou kontraindikována (viz bod 4. 3).
27 Účinky vorikonazolu na jiné léčivé přípravky
Vorikonazol inhibuje aktivitu izoenzymů CYP2C19, CYP2C9 a CYP3A4 cytochromu P450.
Existuje tedy možnost, že vorikonazol zvýší plazmatické koncentrace léků biotransformovaných těmito izoenzymy CYP450.
Pacientům, kteří současně užívají léky se schopností prodlužovat QT interval, je třeba vorikonazol podávat s opatrností.
V případech, kdy by vorikonazol mohl zvýšit plazmatické hladiny látek metabolizovaných isoenzymy CYP3A4 (některá antihistaminika, chinidin, cisaprid, pimozid), je současné podávání kontraindikováno (viz bod 4. 3).
Terfenadin, astemizol, cisaprid, pimozid a chinidin (substráty CYP3A4):
I když tato možnost zatím nebyla zkoumána, souběžné podávání vorikonazolu s terfenadinem, astemizolem, cisapridem, pimozidem, nebo chinidinem je kontraindikováno, protože zvýšené plazmatické koncentrace těchto léků mohou vést k prodloužení QTc a ojediněle i ke vzniku torsades de pointes (viz bod 4. 3).
Sirolimus (substrát CYP3A4):
Vorikonazol zvýšil u sirolimu (jednorázová 2 mg dávka) hodnoty Cmax o 556% a AUCτ o 1014%.
Souběžné podávání vorikonazolu a sirolimu je kontraindikováno (viz bod 4. 3).
Námelové alkaloidy (substráty CYP3A4):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace námelových alkaloidů (ergotaminu a dihydroergotaminu) a vést k ergotismu.
Souběžné podávání vorikonazolu s námelovými alkaloidy je kontraindikováno (viz bod 4. 3).
Cyklosporin (substrát CYP3A4):
U stabilizovaných pacientů po transplantaci ledvin zvýšil vorikonazol hodnotu Cmax cyklosporinu minimálně o 13% a hodnotu AUCτ cyklosporinu nejméně o 70%.
Při zahájení terapie vorikonazolem u pacientů již léčených cyklosporinem se doporučuje snížit dávku cyklosporinu na polovinu a pozorně sledovat jeho koncentrace.
Zvýšené koncentrace cyklosporinu jsou dávány do souvislosti s nefrotoxicitou.
Při vysazení vorikonazolu je nutno koncentrace cyklosporinu pozorně sledovat a dávku podle potřeby zvýšit.
Methadon (substrát CYP3A4):
103%.
Plazmatické koncentrace vorikonazolu během současného podání s methadonem byly srovnatelné s hladinami vorikonazolu (podle historických dat) u zdravých osob, bez jakékoliv souběžné léčby.
Během současného podávání, se doporučuje časté sledování možných nežádoucích účinků a toxicity, souvisejících se zvýšenými plazmatickými koncentracemi methadonu, včetně prodloužení QT intervalu.
Může být nutné snížení dávek methadonu.
Rychle účinkující opiáty (substráty CYP3A4):
Podání perorálního vorikonazolu v rovnovážném stavu zvýšilo AUCτ jednorázové dávky alfentanilu šestinásobně.
Při současném podání s vorikonazolem se doporučuje snížit dávku alfentanilu a jiných rychle účinkujících opiátů se strukturou podobnou alfentanilu a metabolizovaných cestou CYP3A4 (např. fentanyl a sufentanil) (viz bod 4. 4).
Takrolimus (substrát CYP3A4):
Vorikonazol zvýšil hodnotu Cmax takrolimu (jednorázová dávka 0, 1 mg/ kg) o 117% a AUCt (plocha pod křivkou koncentrace v čase do posledního vyhodnotitelného měření) o 221%.
Při nasazování vorikonazolu u pacientů již léčených takrolimem se doporučuje snížit dávku takrolimu na třetinu původní dávky a pozorně jeho koncentrace sledovat.
Zvýšené koncentrace takrolimu byly dávány do souvislosti s nefrotoxicitou.
Při vysazení vorikonazolu je nutno koncentrace takrolimu pozorně sledovat a dávku podle potřeby zvýšit.
Warfarin (substrát CYP2C9):
Souběžné podávání vorikonazolu (300 mg 2x denně) s warfarinem (jednorázová 30 mg dávka) prodloužila maximální protrombinový čas o 93%.
Při současném podávání warfarinu a vorikonazolu se doporučuje důkladné monitorování protrombinového času.
Jiná perorální antikoagulancia, např. fenprokumon, acenokumarol (substráty CYP2C9, CYP3A4):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace kumarinů a vést tak k prodloužení protrombinového času.
Jestliže jsou pacienti, kteří dostávají kumarinové přípravky, souběžně léčeni vorikonazolem, je nutno protrombinový čas v krátkých odstupech monitorovat a dávku antikoagulancií přiměřeně upravit.
Deriváty sulfonylurey (substráty CYP2C9):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace derivátů sulfonylurey (např. tolbutamidu, glipizidu, a glyburidu) a vyvolat tak hypoglykémii.
Při souběžném podávání se doporučuje pozorné monitorování glykémie.
Statiny (substráty CYP3A4):
I když tato možnost nebyla klinicky zkoumána, in vitro bylo zjištěno (lidské jaterní mikrosomy), že vorikonazol inhibuje metabolismus lovastatinu.
Je tedy pravděpodobné, že vorikonazol by zvýšil plazmatické koncentrace statinů biotransformovaných CYP3A4.
Při souběžném podávání se proto doporučuje zvážit úpravu dávky statinu.
Zvýšené koncentrace statinů byly uváděny v souvislosti s rhabdomyolýzou.
Benzodiazepiny (substráty CYP3A4):
I když tato možnost nebyla klinicky zkoumána, in vitro bylo zjištěno (lidské jaterní mikrosomy), že vorikonazol inhibuje metabolismus midazolamu.
Je tedy pravděpodobné, že by vorikonazol zvýšil plazmatické koncentrace benzodiazepinů biotransformovaných CYP3A4 (midazolamu a triazolamu) a vedl k delšímu sedativnímu účinku.
Při souběžném podávání se doporučuje zvážit úpravu dávky benzodiazepinů.
Vinka alkaloidy (substráty CYP3A4):
I když tato možnost nebyla zkoumána, může vorikonazol zvýšit plazmatické koncentrace vinka alkaloidů (např. vinkristinu a vinblastinu) a vést k neurotoxicitě.
Prednisolon (substrát CYP3A4):
Vorikonazol zvýšil hodnoty Cmax prednisolonu (jednorázová 60 mg dávka) o 11% a AUCτ o 34%.
Žádná úprava dávky se nedoporučuje.
Digoxin (transport zprostředkovaný P- glykoproteinem):
Vorikonazol neměl významný vliv na hodnoty Cmax a AUCτ digoxinu (0, 25 mg 1x denně).
Kyselina mykofenolová (substrát UDP- glukuronyltransferázy):
Vorikonazol neměl žádný vliv na hodnoty Cmax a AUCt kyseliny mykofenolové (jednorázová dávka 1 g).
Nesteroidní antirevmatika (substráty CYP2C9):
Vorikonazol zvyšuje hodnoty Cmax a AUC ibuprofenu (jednotlivá dávka 400 mg) o 20% respektive o 100%.
Vorikonazol zvyšuje hodnoty Cmax a AUC diklofenaku (jednotlivá dávka 50 mg) o 114% respektive o 78%.
Doporučuje se časté sledování nežádoucích účinků a toxicity souvisejících s užíváním NSAID.
Může být nutná úprava dávkování NSAID.
Vzájemné interakce
Fenytoin (substrát CYP2C9 a účinný induktor CYP450):
Pokud přínos nepřeváží riziko, je nutno se souběžného používání vorikonazolu a fenytoinu vyvarovat.
Fenytoin (300 mg 1x denně) snížil hodnoty Cmax vorikonazolu o 49% a AUCτ vorikonazolu o 69%.
Vorikonazol (400 mg 2x denně, viz bod 4. 2) zvýšil hodnoty Cmax fenytoinu o 67% AUCτ fenytoinu (300 mg 1x denně) o 81%.
Při souběžném podávání fenytoinu a vorikonazolu se doporučuje pečlivé monitorování plazmatických koncentrací fenytoinu.
2x denně nebo z 200 mg na 400 mg per os, 2x denně (ze 100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg), viz bod 4. 2.
Rifabutin (induktor CYP450):
Pokud přínos nepřeváží riziko, je třeba se vyvarovat souběžného podávání vorikonazolu a rifabutinu.
Rifabutin (300 mg 1x denně) snížil hodnoty Cmax vorikonazolu (200 mg 2x denně) o 69% a AUCτ o 78%.
Při souběžném podávání s rifabutinem byly hodnoty Cmax a AUCτ vorikonazolu v dávce 350 mg 2x denně 96% a 68% koncentrací dosažených při podávání samotného vorikonazolu v dávce 200 mg 2x denně.
Při podávání vorikonazolu v dávce 400 mg 2x denně byly hodnoty Cmax vyšší o 104% a AUCτ o 87% ve srovnání s hodnotami při podávání samotného vorikonazolu v dávce 200 mg 2x denně.
Vorikonazol při dávce 400 mg 2x denně zvýšil hodnotu Cmax a AUCτ rifabutinu o 195% a 331%.
2x denně nebo z 200 mg na 350 mg per os, 2x denně (ze 100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg) (viz bod 4. 2).
Při souběžném podávání rifabutinu s vorikonazolem se doporučuje pečlivé monitorování úplného krevního obrazu a nežádoucích reakcí na rifabutin (např. uveitida).
Omeprazol (inhibitor CYP2C19; substrát CYP2C19 a CYP3A4):
Omeprazol (40 mg 1x denně) zvýšil hodnoty Cmax vorikonazolu o 15% a AUCτ o 41%.
Úprava dávky vorikonazolu se nedoporučuje.
Vorikonazol zvýšil hodnoty Cmax omeprazolu o 116% a AUCτ o 280%.
Při nasazování vorikonazolu u pacientů, kteří již dostávají omeprazol se doporučuje dávku omeprazolu snížit na polovinu.
Metabolismus dalších inhibitorů protonové pumpy, které jsou substráty CYP2C19, může být vorikonazolem také inhibován.
Perorální kontraceptiva:
61%) a norethisteronu (15% a 53%).
Cmax vorikonazolu se zvýšilo o 14% a AUCτ o 46%.
Předpokládá se, že v týdnu, kdy není antikoncepční tableta užívána, se vrátí hladiny vorikonazolu na standardní úroveň.
Vzhledem k tomu, že poměr mezi norethisteronem a ethinylestradiolem během interakce s vorikonazolem zůstával stejný, nebude pravděpodobně ovlivněn jejich antikoncepční účinek.
Přestože během klinických interakčních studií nebyl pozorován žádný nárůst četnosti nežádoucích účinků, souvisejících s hormonální aktivitou, mohou vyšší hladiny estrogenu a gestagenu způsobit významnou nauzeu a menstruační poruchy.
Perorální kontraceptiva obsahující jiné dávky norethisteronu než 1 mg a ethinylestradiolu než 0, 035 mg nebyla zkoumána.
Antiretrovirové látky:
Indinavir (inhibitor a substrát CYP3A4):
Indinavir (800 mg 3x denně) neměl žádný významný účinek na hodnoty Cmax, Cmin a AUCτ vorikonazolu.
Vorikonazol neměl významný účinek na hodnoty Cmax a AUCτ indinaviru (800 mg 3x denně).
Další inhibitory proteáz HIV (inhibitory CYP3A4):
In vitro studie naznačují, že vorikonazol může inhibovat metabolismus inhibitorů proteáz HIV (např. saquinaviru, amprenaviru a nelfinaviru).
In vitro studie také ukazují, že metabolismus vorikonazolu může být inhibitory proteáz HIV inhibován.
Výsledky kombinace vorikonazolu s jinými inhibitory proteáz HIV však nelze u lidí předpovídat pouze na základě in vitro studií.
Pacienty je nutno při souběžném podávání vorikonazolu a inhibitorů proteáz HIV pozorně sledovat z hlediska možné lékové toxicity a/ nebo ztráty účinku.
30 Efavirenz (nenukleosidové inhibitory reverzní transkriptázy (induktor CYP450; inhibitor a substrát CYP3A4)).
Rovnovážný stav efavirenzu (400 mg 1x denně perorálně) snižoval u zdravých dobrovolníků ustálený stav Cmax a AUCτ vorikonazolu průměrně o 61% resp.
44%.
Ve studii se zdravými dobrovolníky nevedlo podání vorikonazolu v dávce 300 mg 2x denně s nízkou dávkou efavirenzu (300 mg 1x denně) k dostatečné expozici vorikonazolu.
Po souběžném podání vorikonazolu v dávce 400 mg 2x denně s efavirenzem v perorální dávce 300 mg denně zdravým dobrovolníkům, se snížila AUCτ vorikonazolu o 7% a Cmax se zvýšila o 23%, v porovnání s podáním samotného vorikonazolu v dávce 200 mg 2x denně.
AUCτ efavirenzu se zvýšila o 17% a Cmax byla shodná v porovnání s podáním samotného efavirenzu v dávce 600 mg denně.
Tyto rozdíly nebyly považovány za klinicky významné.
Je- li vorikonazol podáván současně s efavirenzem, měla by být udržovací dávka vorikonazolu zvýšena na 400 mg 2x denně a dávka efavirenzu snížena o 50%, tj. na 300 mg denně (viz bod 4. 2).
Po ukončení léčby vorikonazolem je možné pokračovat v původním dávkování efavirenzu.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI) (substráty CYP3A4; inhibitory nebo induktory CYP450):
In vitro studie ukazují, že delavirdin může inhibovat metabolismus vorikonazolu.
I když tato možnost nebyla studována, může nevirapin indukovat metabolismus vorikonazolu.
In vivo studie ukázaly, že vorikonazol inhiboval metabolismus efavirenzu.
Kromě efavirenzu může vorikonazol také inhibovat metabolismus NNRTI.
Pacienty je nutno při souběžném podávání vorikonazolu a NNRTI pozorně sledovat z hlediska možné lékové toxicity a/ nebo absence účinku.
Při souběžném podání vorikonazolu s efavirenzem je nutná úprava dávky (viz body 4. 2 a 4. 4).
4. 6 Těhotenství a kojení
Těhotenství O použití přípravku VFEND u těhotných žen není k dispozici dostatek informací.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Možné riziko pro člověka není známo.
Jestliže přínos pro matku jednoznačně nepřeváží možné riziko pro plod, nesmí se VFEND během těhotenství používat.
Ženy v reprodukčním věku Ženy v reprodukčním věku musí během léčby vždycky používat účinnou kontracepci.
Kojení Vylučování vorikonazolu do mateřského mléka nebylo hodnoceno.
Při zahájení léčby přípravkem VFEND je nutno ukončit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek VFEND může mít mírný vliv na schopnost řídit a obsluhovat stroje.
Může způsobit přechodné a reverzibilní změny zraku, včetně rozostřeného vidění, změněných/ zesílených zrakových vjemů a/ nebo světloplachosti.
Pacienti pociťující tyto příznaky nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel a obsluha strojů.
31 4. 8 Nežádoucí účinky
Profil bezpečnosti vorikonazolu vychází z jednotné databáze bezpečnosti zahrnující přes 2000 jedinců (1655 pacientů v terapeutických studiích).
To představuje heterogenní populaci zahrnující pacienty s hematologickými malignitami, pacienty infikované HIV s kandidózou jícnu a refrakterními mykotickými infekcemi, pacienty bez neutropénie s kandidémií nebo aspergilózou a zdravé dobrovolníky.
U 561 pacientů trvala terapie vorikonazolem déle než 12 týdnů, a 136 pacientů dostávalo vorikonazol déle než 6 měsíců.
Protože většina studií byla otevřených, jsou v následující tabulce uvedeny všechny nežádoucí příhody, které mohly kauzálně souviset s léčbou vorikonazolem, podle jednotlivých systémů v organismu a četnosti (velmi časté > 1/ 10, časté ≥1/ 100 a < 1/ 10, méně časté ≥1/ 1000 a < 1/ 100, vzácné ≥1/ 10 000 a < 1/ 1000 a velmi vzácné < 1/ 10 000).
V rámci každého systému v organismu jsou nežádoucí účinky uváděny podle klesající závažnosti.
Nejčastěji hlášenými nežádoucími účinky byly poruchy zraku, horečka, vyrážka, zvracení, nauzea, průjem, bolesti hlavy, periferní edém a bolesti břicha.
Závažnost nežádoucích účinků byla obecně mírná až střední.
Při analýze údajů o bezpečnosti podle věku, rasy nebo pohlaví nebyly zjištěny žádné klinicky významné rozdíly.
Nežádoucí účinky uváděné u jedinců, jimž byl podáván vorikonazol
Systém v organismu
Nežádoucí účinky léku
Abnormální klinické a laboratorní nálezy Časté
Zvýšené hodnoty jaterních funkčních testů (zahrnující AST, ALT, alkalickou fosfatázu GGT, LDH, bilirubin), zvýšení kreatininu v krvi
Méně časté
Prodloužení korigovaného QT intervalu na EKG, zvýšená hladina urey v krvi, zvýšená hladina cholesterolu v krvi
Velmi časté Méně časté
Periferní edém Ventrikulární fibrilace, ventrikulární arytmie, synkopa, supraventrikulární arytmie, supraventrikulární tachykardie, tachykardie, bradykardie
Vzácné
Torsades de pointes, ventrikulární tachykardie, úplná AV blokáda, blokáda raménka Tawarova, nodální rytmus
Poruchy krve a lymfatického systému Časté
Pancytopenie, útlum kostní dřeně, leukopenie, trombocytopenie, purpura, anémie
Méně časté
Diseminovaná intravaskulární koagulace, agranulocytóza, lymfadenopatie, eozinofilie
Poruchy nervového systému Velmi časté Časté Méně časté Vzácné
Bolest hlavy Závrať, stav zmatenosti, třes, vzrušenost, parestézie Otok mozku, ataxie, diplopie, vertigo, hypestézie Křeče, encefalopatie, Guillain- Barréův syndrom, extrapyramidové příznaky
Oční poruchy
Poruchy zraku (včetně rozostřeného vidění (viz bod 4. 4), chromatopsie a světloplachosti)
Méně časté
Papiloedém (viz bod 4. 4), porucha optického nervu (včetně zánětu optického nervu, viz bod 4. 4), nystagmus, skleritida, blefaritida
Vzácné
Retinální krvácení, atrofie optického nervu, okulogyrická krize, zákal rohovky
Ušní poruchy Vzácné
Hypoakuzie, tinitus
32 Respirační, hrudní a mediastinální poruchy Časté Syndrom akutní dechové tísně, otok plic, dechová nedostatečnost, bolest hrudníku
Gastrointestinální poruchy Velmi časté Méně časté
Bolest břicha, nauzea, zvracení, průjem Pankreatitida, peritonitida, duodenitida, gingivitida, glositida, otok jazyka, dyspepsie, zácpa
Vzácné
Porucha chuti
Poruchy ledvin a močových cest Časté Akutní selhání ledvin, hematurie Méně časté Vzácné
Nefritida, proteinurie Renální tubulární nekróza
Poruchy kůže a podkoží
Velmi časté Časté
Vyrážka Exfoliativní dermatitida, otok obličeje, fotosenzitivní reakce, makulo - papulární vyrážka, makulární vyrážka, papulární vyrážka, cheilitida, pruritus, alopecie, erytém
Méně časté
Toxická epidermální nekrolýza, erythema multiforme, diskoidní lupus erythematosis
Poruchy pohybového systému a pojivové tkáně Časté Bolest zad Méně časté Vzácné
Méně časté Vzácné
Poruchy metabolismu a výživy Časté Hypoglykémie, hypokalémie
Infekční a parazitární onemocnění Časté Gastroenteritida, příznaky podobné chřipce Vzácné
Časté Vzácné
Celkové a jinde nezařazené poruchy Velmi časté Časté
Horečka Reakce/ zánět v místě vpichu, zimnice, asténie
Poruchy imunitního systému Časté Sinusitida Méně časté
Anafylaktoidní reakce, hypersenzitivita
Poruchy jater a žlučových cest Časté Žloutenka, cholestatická žloutenka Méně časté Vzácné
Selhání jater, hepatitida, hepatomegalie, cholecystitida, cholelitiáza, Jaterní kóma
33 Psychiatrické poruchy Časté Vzácné
V těchto studiích, krátkodobých i dlouhodobých, uvádělo přibližně 30% jedinců změny/ zesílení zrakového vnímání, rozostřené vidění, změny barevného vidění nebo světloplachost.
Tyto poruchy zraku byly přechodné a plně reverzibilní, přičemž většina případů odezněla do 60 minut, a nebylo pozorováno dlouhodobé klinicky významné působení na zrak.
Bylo prokázáno zmírnění při opakování dávek vorikonazolu.
Poruchy zraku byly obvykle mírného rázu, vzácně vedly k vysazení přípravku a nebyly spojovány s dlouhodobými důsledky.
Poruchy zraku mohou souviset s vyššími plazmatickými koncentracemi a/ nebo dávkami.
Mechanismus účinku není znám, i když místem účinku je nejspíše retina.
Ve studii zdravých dobrovolníků, která měla zjistit dopad vorikonazolu na funkci retiny způsobil vorikonazol snížení amplitudy vlny elektroretinogramu (ERG).
ERG měří elektrické proudy v retině.
Během 29 dnů léčby změny ERG nepostupovaly a při vysazení vorikonazolu byly plně reverzibilní.
Dermatologické reakce V klinických studiích se dermatologické reakce vyskytovaly u pacientů léčených vorikonazolem často, ale tito pacienti měli závažné základní onemocnění a užívali souběžně více léků.
Většina případů vyrážky byla mírné až střední intenzity.
U pacientů docházelo během léčby přípravkem VFEND pouze vzácně k těžkým kožním reakcím, včetně Stevens- Johnsonova syndromu, toxické epidermální nekrolýzy a erythema multiforme.
Jestliže dojde u pacientů k rozvoji vyrážky, je třeba je důkladně sledovat a v případě progrese léze VFEND vysadit.
Byly popsány reakce fotosenzitivity, zvláště během dlouhodobé terapie (viz též bod 4. 4).
Jaterní testy Celková incidence klinicky významných abnormalit transamináz dosáhla v klinickém programu hodnocení vorikonazolu 13, 4% (200/ 1493) jedinců léčených vorikonazolem.
Abnormality jaterních testů mohou souviset s vyššími plazmatickými koncentracemi a/ nebo dávkami.
Většina abnormálních hodnot jaterních testů buď vymizela během léčby bez úpravy dávky nebo po úpravě dávky, včetně ukončení terapie.
Vorikonazol byl občas dáván do souvislosti s případy těžké jaterní toxicity u pacientů s dalším závažným základním onemocněním.
Sem patří případy žloutenky a vzácné případy hepatitidy a selhání jater vedoucí k úmrtí (viz bod 4. 4).
Bezpečnost vorikonazolu byla studována u 245 dětských pacientů ve věku 2- 12 let, kteří byli léčeni vorikonazolem ve farmakokinetických studiích (87 dětských pacientů) a v programu užití ze soucitu (158 dětských pacientů).
Profil nežádoucích příhod těchto 245 dětských pacientů byl podobný jako u dospělých.
U dětských pacientů byla po uvedení přípravku na trh hlášena pankreatitida.
34 4. 9 Předávkování
V klinických studiích se vyskytly 3 případy náhodného předávkování.
Ke všem došlo u dětských pacientů, kteří dostali až pětinásobek doporučené i. v. dávky vorikonazolu.
Byl popsán jediný případ nežádoucího účinku světloplachosti v délce trvání 10 minut.
Není známo žádné antidotum vorikonazolu.
Vorikonazol je hemodialyzován rychlostí 121 ml/ min.
Při předávkování může hemodialýza pomoci při odstraňování vorikonazolu z organismu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti Farmakoterapeutická skupina:
Antimykotika pro systémové použití – Triazolové deriváty ATC kód:
J02A C03
Mechanismus účinku
In vitro vykazuje vorikonazol širokospektrou antimykotickou aktivitu s antimykotickou účinností proti druhům Candida (včetně C. krusei rezistentní vůči flukonazolu a rezistentním kmenům C. glabrata a C. albicans) a fungicidní účinnosti vůči všem zkoušeným druhům Aspergillus.
Kromě toho vorikonazol vykazuje in vitro fungicidní aktivitu vůči nově se objevujícím se mykotickým patogenům, včetně takových jako Scedosporium nebo Fusarium, které mají omezenou vnímavost vůči současným antimykotikům.
Jeho mechanismus účinku je inhibice mykotické 14α- sterol demetylace zprostředkované cytochromem P450, která představuje základní krok v biosyntéze ergosterolu.
Ve studiích se zvířaty existuje korelace mezi hodnotami minimální inhibiční koncentrace a účinností proti experimentálním mykózám.
Naproti tomu v klinických studiích se zdá, že žádná korelace mezi hodnotami minimální inhibiční koncentrace a klinickým výsledkem neexistuje.
Dále se zdá, že neexistuje žádná korelace mezi plazmatickými koncentracemi a klinickým výsledkem.
To je typickým rysem azolových antimykotik.
Mikrobiologická vyšetření
Klinická účinnost (s částečnou nebo úplnou odpovědí, viz dále pod názvem „ Klinické zkušenosti “) byla prokázána pro druhy Aspergillus včetně A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, druhy Candida, včetně C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis a omezené počty C. dubliniensis, C. inconspicua a C. guilliermondii, druhy Scedosporium, včetně S. apiospermum, S. prolificans a druhy Fusarium.
Další léčené mykotické infekce (s částečnou nebo úplnou odpovědí, viz dále pod názvem „ Klinické zkušenosti “) zahrnovaly izolované případy infekcí druhy Alternaria, Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, druhy Penicillium, včetně P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis a druhy Trichosporon, včetně T. beigelii.
In vitro aktivita vůči klinicky izolovaným patogenům byla pozorována u druhů Acremonium, Alternaria, Bipolaris, Cladophialophora, Histoplasma capsulatum, přičemž u většiny kmenů docházelo k inhibici při koncentracích vorikonazolu v rozmezí od 0, 05 do 2 μg/ ml.
Byla prokázána in vitro aktivita vůči následujícím patogenům, ale klinický význam není znám: druhy Curvularia a Sporothrix.
35 Vzorky pro mykotickou kultivaci a další důležitá laboratorní vyšetření (sérologická, histopatologická) je nutno získat před zahájením léčby, aby bylo možno izolovat a identifikovat kauzativní mikroorganismy.
Terapii lze zahájit ještě před tím, než jsou známy výsledky kultivací a dalších laboratorních vyšetření; jakmile jsou však tyto výsledky k dispozici, je třeba protiinfekční terapii příslušným způsobem upravit.
Byly identifikovány v klinické praxi izolované patogeny se sníženou vnímavostí vůči vorikonazolu.
S klinickým selháním však vždy nekorelovaly zvýšené minimální inhibiční koncentrace a klinický úspěch byl zaznamenán u pacientů infikovaných mikroorganismy rezistentními vůči ostatním azolům.
Korelace in vitro aktivity s klinickým výsledkem je obtížná vzhledem ke složitosti spektra případů hodnocených v klinických studiích; „ breakpointy “ pro vorikonazol je teprve nutno stanovit.
Klinické zkušenosti
Úspěšný výsledek v této části textu je definován jako úplná nebo částečná odpověď.
Infekce druhy Aspergillus – účinnost u pacientů s aspergilózou se špatnou prognózou Vorikonazol má in vitro fungicidní účinnost vůči druhům Aspergillus.
Účinnost a přínos vorikonazolu z hlediska přežívání vůči klasickému amfotericinu B v primární léčbě akutní invazivní aspergilózy byly prokázány v otevřené, randomizované, multicentrické studii 277 pacientů s poruchou imunity léčených po dobu 12 týdnů.
Uspokojivá celková odpověď (úplné nebo částečné vymizení všech symptomů a známek, které bylo možno onemocnění připisovat, i radiografických / bronchoskopických abnormalit přítomných při výchozím vyšetření) byla zjištěna u 53% pacientů léčených vorikonazolem ve srovnání s 31% pacientů léčených srovnávaným lékem.
Hodnota 84denního přežívání u vorikonazolu byla statisticky významně vyšší než u srovnávaného léku a klinicky i statisticky významný přínos byl zjištěn ve prospěch vorikonazolu jak u času do úmrtí, tak i času do vysazení z důvodu toxicity.
Tato studie potvrdila nálezy dřívější, prospektivní studie, kde byl pozorován pozitivní výsledek u jedinců s rizikovými faktory pro špatnou prognózu zahrnujícími reakci štěpu proti hostiteli (graft versus host disease) a hlavně infekce mozku (za normálních okolností spojených s téměř 100% mortalitou).
Studie zahrnovaly aspergilózu mozku, dutin, plic a diseminovanou formu aspergilózy u pacientů po transplantaci kostní dřeně a solidních orgánů, s hematologickými malignitami, nádorovým onemocněním a AIDS.
Účinnost vorikonazolu ve srovnání s režimem amfotericinu B a následně flukonazolu v primární léčbě kandidémie byla prokázána v otevřené srovnávací studii.
Ve studii bylo zahrnuto 370 pacientů bez neutropenie (starších 12ti let) s prokázanou kandidémií, 248 z nich bylo léčeno vorikonazolem.
9 pacientů ze skupiny léčené vorikonazolem a 5 pacientů ze skupiny léčené amfotericinem B a následně flukonazolem mělo mykologicky prokázanou infekci hlubokých tkání.
Pacienti se selháním ledvin byli z této studie vyloučeni.
Medián trvání léčby byla 15 dnů v obou skupinách.
V primární analýze byla úspěšná odezva, jak ji zaslepeným způsobem ve vztahu ke studijní medikaci hodnotil Výbor pro vyhodnocení údajů (DRC – Data Review Commitee), definována jako vyléčení/ zlepšení všech klinických známek a symptomů infekce, s eradikací Candidy z krve a infikovaných hlubokých tkání za 12 týdnů po ukončení léčby (EOT – End of Treatment).
Pacienti, u kterých nebylo 12 týdnů po ukončení léčby provedeno vyhodnocení, byli považováni za selhání.
V této analýze byla úspěšná odezva pozorována u 41% pacientů z obou léčebných ramen.
V sekundární analýze, která vycházela z DRC o nejzazším hodnotitelném časovém okamžiku (EOT – ukončení léčby, nebo 2, 6, nebo 12 týdnů po EOT), byla hodnota úspěšné odezvy 65% u vorikonazolu a 71% v režimu amfotericinu B a následně flukonazolu.
Hodnocení zkoušejícího o úspěšném výsledku v každém z těchto časových okamžiků jsou znázorněna v následující tabulce.
36
Časový okamžik
Vorikonazol (N=248)
Amfotericin B → flukonazol (N=122)
EOT – ukončení léčby 2 týdny po EOT 6 týdnů po EOT 12 týdnů po EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Úspěšná odpověď byla pozorována u 24 pacientů (u 15 úplná, u 9 pacientů částečná odpověď).
U flukonazol rezistentních druhů non albicans byl pozorován úspěšný výsledek 3/ 3 C. krusei (úplná odpověď) a 6/ 8 C. glabrata (5 úplných, 1 částečná odpověď).
Ve prospěch dat o klinické účinnosti hovořilo i omezené množství údajů o citlivosti.
Infekce způsobené druhy Scedosporium a Fusarium Bylo zjištěno, že vorikonazol je účinný proti následujícím vzácně se vyskytujícím mykotickým patogenům:
Druhy Scedosporium:
Úspěšná odpověď na terapii vorikonazolem byla pozorována u 16 (6 úplných, 10 částečných odpovědí) z 28 pacientů s infekcemi způsobenými S. apiospermum u 2 (obě částečné odpovědi) ze 7 pacientů s infekcí vyvolanou S. prolificans.
Kromě toho byla úspěšná odpověď pozorována u jednoho ze 3 pacientů způsobených více než jedním mikroorganismem včetně druhů Scedosporium.
Druhy Fusarium:
7 (3 úplné, 4 částečné odpovědi) ze 17 pacientů bylo úspěšně léčeno vorikonazolem.
Z těchto 7 pacientů 3 měli oční infekcí, jeden infekce dutin, a 3 měli diseminované infekce.
Další čtyři pacienti s fusariózou měli infekci způsobenou několika mikroorganismy; výsledek léčby byl úspěšný u dvou.
Většina pacientů léčených vorikonazolem pro výše uvedené vzácné infekce předchozí antimykotickou léčbu buď nesnášela nebo byla vůči ní refrakterní.
V klinických studiích se vorikonazolem léčilo 561 pacientů po dobu delší než 12 týdnů, přičemž 136 pacientů dostávalo vorikonazol po dobu delší než 6 měsíců.
Vorikonazolem bylo léčeno 61 dětských pacientů ve věku od 9 měsíců do 15 let s prokázanou nebo pravděpodobnou invazivní mykotickou infekcí.
Tato populace zahrnovala 34 pacientů ve věku od 2 do 11 let a 20 pacientů ve věku 12- 15 let.
U většiny z nich (57/ 61) předchozí antimykotická léčba selhala.
Do terapeutických studií bylo zařazeno 5 pacientů ve věku 12- 15 let, zbývající pacienti dostávali vorikonazol v rámci programů užití ze soucitu.
Mezi základní onemocnění u těchto pacientů patřily hematologické malignity a aplastická anémie (27 pacientů) a chronické granulomatózní onemocnění (14 pacientů).
Nejčastěji léčenými mykotickými infekcemi byla aspergilóza (43/ 61; 70%).
Ke zhodnocení efektu na QT interval zdravých dobrovolníků, byla provedena randomizovaná, placebem kontrolovaná, zkřížená studie jednorázového podání třech perorálních dávek vorikonazolu a ketokonazolu.
Placebu přizpůsobené průměrné maximální nárůsty v QTc po 800, 1200 a 1600 mg dávce vorikonazolu byly 5. 1, 4. 8 a 8. 2 ms, po 800 mg dávce ketokonazolu 7 ms.
Nikdo z účastníků studie v žádné skupině neměl nárůst v QTc větší než 60 ms.
U nikoho nebyl zaznamenán interval převyšující potenciální klinicky relevantní hranici 500 ms.
Obecné farmakokinetické vlastnosti Farmakokinetika vorikonazolu byla hodnocena u zdravých jedinců, zvláštních populací a pacientů.
Při perorálním podávání dávky 200 mg nebo 300 mg 2x denně po dobu 14 dní pacientům s rizikem aspergilózy (hlavně pacientům s maligními novotvary lymfatické nebo hematopoetické tkáně), byly pozorované farmakokinetické vlastnosti rychlé a pravidelné absorpce, hromadění a nelineární farmakokinetika ve shodě s vlastnostmi pozorovanými u zdravých jedinců.
Farmakokinetika vorikonazolu je nelineární v důsledku nasycení jeho metabolizmu.
Se zvyšováním dávky lze pozorovat větší než úměrné zvýšení expozice.
Odhaduje se, že v průměru zvyšování perorální dávky z 200 mg 2x denně na 300 mg 2x denně vede k 2, 5násobnému zvýšení expozice (AUCτ) Při použití doporučených režimů nárazových intravenózních nebo perorálních dávek se plazmatických koncentrací blízkých ustálenému stavu dosáhne během prvních 24 hodin od podání dávky.
Bez nárazové dávky dochází k hromadění při podávání dávky dvakrát denně, přičemž ustáleného stavu plazmatických koncentrací vorikonazolu se u většiny jedinců dosáhne 6. dne.
Absorpce Po perorálním se vorikonazol rychle a téměř úplně absorbuje, přičemž maximálních plazmatických koncentrací (Cmax) dosáhne během 1- 2 hodin po podání dávky.
Absolutní biologická dostupnost vorikonazolu po perorálním podání se odhaduje na 96%.
Při podávání opakovaných dávek vorikonazolu spolu s jídlem o vysokém obsahu tuků se hodnoty Cmax sníží o 34% a AUCτ o 24%.
Absorpce vorikonazolu není ovlivněna změnami pH v žaludku.
Distribuce Distribuční objem při ustáleném stavu vorikonazolu se odhaduje na 4, 6 l/ kg, což nasvědčuje rozsáhlé distribuci do tkání.
Odhaduje se, že vazba na bílkoviny v plazmě dosahuje 58%.
Vzorky mozkomíšního moku osmi pacientů v programu užití ze soucitu prokázaly zjistitelné koncentrace vorikonazolu u všech těchto pacientů.
Metabolismus In vitro studie ukázaly, že vorikonazol se biotransformuje izoenzymy CYP2C19, CYP2C9 a CYP3A4 jaterního cytochromu P450.
Interindividuální variabilita farmakokinetiky vorikonazolu je vysoká.
In vivo studie ukázaly, že na metabolizmu vorikonazolu se významnou měrou podílí CYP2C19.
Tento enzym vykazuje genetický polymorfizmus.
Například u 15- 20% asijské populace lze očekávat, že budou vorikonazol slabě metabolizovat.
U bělochů a černochů dosahuje prevalence jedinců se slabým metabolizmem vorikonazolu 3- 5%.
Studie provedené u zdravých bělochů a Japonců ukázaly, že expozice vorikonazolu (AUCτ) je u jedinců s jeho slabým metabolizmem průměrně 4x vyšší než u jejich homozygotních protějšků s extenzivním metabolizmem.
Jedinci, kteří jsou heterozygotní extenzivní metabolizéři, vykazují v průměru dvakrát vyšší expozici vorikonazolu než, jejich homozygotní protějšky s extenzivním metabolizmem.
Hlavním metabolitem vorikonazolu je N- oxid, který představuje 72% cirkulujících radioaktivně značených metabolitů v plazmě.
Tento metabolit má minimální antimykotickou aktivitu a k celkové účinnosti vorikonazolu nepřispívá.
38 Vylučování Vorikonazol se vylučuje metabolismem v játrech, přičemž méně než 2% dávky se vylučuje v nezměněné podobě močí.
Po podání radioaktivně značené dávky vorikonazolu lze zjistit v moči po opakovaném intravenózním podání přibližně 80% radioaktivity a 83% po opakovaném perorálním podání.
Většina (> 94%) celkové radioaktivity se po perorálním i intravenózním podání vyloučí během prvních 96 hodin.
Terminální poločas vorikonazolu závisí na dávce a při (perorální) dávce dosahuje přibližně 6 hodin.
Vzhledem k nelineární farmakokinetice není terminální poločas užitečným prediktorem hromadění ani vylučování vorikonazolu.
V 10 terapeutických studiích byla střední hodnota průměrných a maximálních plazmatických koncentrací u jednotlivých jedinců ve všech studiích 2425 ng/ ml (mezikvartilové rozmezí 1193 až 4380 ng/ ml) a 3742 ng/ ml (mezikvartilové rozmezí 2027 až 6302 ng/ ml) (v uvedeném pořadí).
Pozitivní souvislost mezi středními, maximálními nebo minimálními plazmatickými koncentracemi vorikonazolu a účinností v terapeutických studiích nebyla zjištěna.
Analýzy farmakokinetiky a farmakodynamiky dat z klinických studií prokázaly pozitivní souvislosti mezi plazmatickými koncentracemi vorikonazolu a abnormálními výsledky jaterních testů i poruchami zraku.
Farmakokinetika u zvláštních skupin pacientů
Pohlaví Ve studii s opakovanými perorálními dávkami byla u mladých zdravých žen hodnota Cmax o 83% a AUCτ o 113% vyšší než u zdravých mladých mužů (věk 18- 45).
V téže studii nebyly mezi zdravými staršími muži a zdravými staršími ženami (≥ 65 let) pozorovány žádné významné rozdíly v hodnotách Cmax a AUCτ.
V klinickém programu se neprováděly žádné úpravy dávek na základě pohlaví.
Profil bezpečnosti a plazmatické koncentrace u mužů a žen byly podobné.
Žádná úprava dávek podle pohlaví tedy není nutná.
Starší jedinci Ve studii s opakovanými perorálními dávkami byla u zdravých starších mužů (≥ 65 let) hodnota Cmax o 61% a hodnota AUCτ o 81% vyšší než u zdravých mladých mužů (18- 45 let).
Žádné významné rozdíly v hodnotách Cmax a AUCτ nebyly pozorovány mezi zdravými staršími ženami (≥ 65 let) a zdravými mladými ženami (18 - 45 let).
V terapeutických studiích se neprováděly žádné úpravy dávek na základě věku.
Byl pozorován vztah mezi plazmatickými koncentracemi a věkem.
Profil bezpečnosti vorikonazolu mladých a starších pacientů byl podobný a proto nejsou u starších jedinců nutné žádné úpravy dávek.
Doporučená perorální dávka je založena na populační farmakokinetické analýze údajů získaných od 47 dětských pacientů s oslabenou imunitou ve věku 2- 12 let, kteří byli hodnoceni ve farmakokinetické studii zkoumající podání vícenásobné dávky perorální suspenze 4 a 6 mg/ kg 2x denně.
Ze srovnání farmakokinetických dat dětské a dospělé populace vyplývá, že aby bylo u dětských pacientů dosaženo expozic srovnatelných s expozicemi u dospělých po podání udržovací dávky 200 mg 2x denně, je třeba dětským pacientům podat 200 mg perorální suspenze 2x denně, nezávisle na tělesné hmotnosti.
39 hmotnosti a k vysoké biologické dostupnosti při vyšší tělesné hmotnosti (přibližující se velikosti zjištěné u dospělých).
Na základě populační farmakokinetické analýzy není u pacientů ve věku 2- 12 let, užívajících perorální suspenzi v dávce 200 mg 2x denně, důvod upravovat dávku kvůli věku nebo tělesné hmotnosti.
U dětských pacientů není indikována nasycovací dávka.
Perorální biologická dostupnost může být omezená u dětských pacientů s malabsorbcí a velmi nízkou tělesnou hmotností vzhledem k věku.
V těchto případech je doporučeno intravenózní podání vorikonazolu.
Porucha funkce ledvin Ve studii s jednorázovou perorální dávkou (200 mg) u jedinců s normální funkcí ledvin a s mírnou (clearance kreatininu 41- 60 ml/ min) až těžkou poruchou funkce ledvin (clearance kreatininu < 20 ml/ min) nebyla farmakokinetika vorikonazolu poruchou funkce ledvin významně ovlivněna.
Vazba vorikonazolu na bílkoviny v plazmě byla u jedinců s různým stupněm poruchy funkce ledvin podobná.
Viz doporučení pro dávkování a monitorování v bodech 4. 2 a 4. 4.
Porucha funkce jater Po jednorázové perorální dávce (200 mg) byla hodnota AUC u jedinců s mírnou až středně těžkou cirhózou jater (stupeň A a B podle Child- Pughovy klasifikace) o 233% vyšší než u jedinců s normální funkcí jater.
Vazba vorikonazolu na proteiny nebyla poruchou funkce jater ovlivněna.
Ve studii s perorálním podáváním opakovaných dávek byla hodnota AUCτ u jedinců se středně těžkou cirhózou jater (stupeň B podle Child- Pughovy klasifikace), kteří dostávali udržovací dávku 100 mg dvakrát denně a jedinců s normální funkcí jater, kteří dostávali dávku 200 mg dvakrát denně, podobná.
Žádné farmakokinetické údaje pro pacienty s těžkou cirhózou jater (stupeň C podle Child - Pughovy klasifikace) nejsou k dispozici.
Viz doporučení pro dávkování a monitorování v bodech 4. 2 a 4. 4.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie toxicity s podáním opakovaných dávek vorikonazolu prokázaly, že cílovým orgánem jsou játra.
K hepatotoxicitě docházelo při plazmatických expozicích podobných jako při terapeutických dávkách u lidí, podobně jako je tomu u jiných antimykotik.
U potkanů, myší a psů vorikonazol také indukoval minimální změny u nadledvin.
Klasické studie farmakologické bezpečnosti, genotoxicity nebo karcinogenního potenciálu neprokázaly zvláštní nebezpečí pro lidi.
V reprodukčních studiích bylo zjištěno, že vorikonazol je u potkanů teratogenní a embryotoxický u králíků při systémových expozicích rovnajících se hodnotám dosažených u lidí při podávání terapeutických dávek.
Ve studii prenatálního a postnatálního vývoje u potkanů při expozicích nižších než jsou hodnoty dosahované u lidí při terapeutických dávkách prodlužoval vorikonazol délku gestace a porodu a vyvolával poruchu děložních kontrakcí s následnou mortalitou u matek a zkracoval perinatální přežívání mláďat.
Účinky na porod jsou pravděpodobně zprostředkovávány mechanismy specifickými pro živočišný druh, včetně snížení koncentrací estradiolu, a jsou ve shodě s účinky pozorovanými u jiných azolových antimykotik.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Předbobtnalý škrob Sodná sůl kroskarmelosy Povidon Magnesium- stearát
Hypromelosa Oxid titaničitý Monohydrát laktosy Triacetin
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání.
6. 5 Druh obalu a velikost balení
HDPE lahvičky po 2, 30 a 100 tabletách.
Ne všechny velikosti lahviček musí být na trhu.
PVC / Al blistry, v krabičkách po 2, 10, 14, 20, 28, 30, 50, 56 a 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 212/ 012- 024
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 3. 2002 Datum posledního prodloužení:
21. 3. 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
41 1.
NÁZEV PŘÍPRAVKU
VFEND 200 mg prášek pro přípravu infúzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje po rekonstituci 10 mg voriconazolum (viz bod 6. 6) – po rekonstituci je před podáním nutné další ředění.
Jedna lahvička obsahuje 200 mg voriconazolum.
Pomocné látky: jedna lahvička obsahuje 217. 6 mg sodíku.
3.
LÉKOVÁ FORMA
Bílý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vorikonazol je širokospektré triazolové antimykotikum, indikované v následujících případech:
Léčba invazivní aspergilózy.
Léčba kandidémie u pacientů bez neutropenie.
Léčba závažných infekcí vyvolaných druhy Candida (včetně C. krusei) rezistentních vůči flukonazolu.
Léčba závažných mykotických infekcí vyvolaných druhy Scedosporium a Fusarium.
VFEND je nutno podávat primárně pacientům s progredujícími, potenciálně život ohrožujícími infekcemi.
4. 2 Dávkování a způsob podání
VFEND je nutno před podáním jako intravenózní infúzi rozpustit a naředit (viz bod 6. 6).
Není určen k injekční aplikaci jako bolus.
VFEND se doporučuje aplikovat maximální rychlostí 3 mg/ kg za hodinu po dobu 1 až 2 hodin.
Elektrolytové poruchy, jako hypokalemie, hypomagnezémie a hypokalcémie by měly být v případě potřeby monitorovány a korigovány před začátkem a v průběhu léčby vorikonazolem (viz bod 4. 4).
VFEND se nesmí aplikovat stejnou infúzí ani kanylou souběžně s jinými intravenózními léky.
VFEND nesmí být podán souběžně s jinými krevními deriváty či jinými elektrolytovými roztoky, a to ani v případě, že obě infúze mají oddělený set.
Celková parenterální výživa nemusí být během léčby přípravkem VFEND přerušena, musí být ale podána samostatnou infúzní linkou.
VFEND je k dostání také ve formě 200 mg potahovaných tablet, 50 mg potahovaných tablet a 40 mg/ ml prášku pro přípravu perorální suspenze.
42 Použití u dospělých Terapii je nutno zahájit předepsaným režimem nasycovací dávky buď intravenózně nebo perorálně podaného přípravku VFEND s cílem dosáhnout 1. den plazmatických koncentrací blížících se ustálenému stavu.
Díky vysoké biologické dostupnosti perorálně aplikovaného přípravku (96%; viz bod 5. 2), je vhodné přecházení mezi intravenózní a perorální aplikací, pokud je indikováno z klinického hlediska.
Podrobné informace o doporučeném dávkování poskytuje následující tabulka:
Perorální
Intravenózní
Pacienti o tělesné hmotnosti 40 kg a vyšší
Pacienti o tělesné hmotnosti nižší než 40 kg
Režim nasycovací dávky
6 mg/ kg každých 12
400 mg každých 12
200 mg každých 12
hodin (po dobu prvních hodin (po dobu prvních hodin (po dobu (prvních 24 hodin) Udržovací dávka
24 hodin) 24
prvních 24 hodin)
(po prvních 24 hodinách)
4 mg/ kg 2x denně
200 mg 2x denně
100 mg 2x denně
Úprava dávky
Pokud pacienti nesnášejí léčbu s dávkováním 4 mg/ kg 2x denně, snižte intravenózní dávku na 3 mg/ kg 2x denně.
Rifabutin nebo fenytoin lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší na 5 mg/ kg intravenózně 2x denně, viz body 4. 4 a 4. 5.
Efavirenz lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší na 400 mg každých 12 hodin a dávka efavirenzu se sníží o 50%, t. j. na 300 mg 1x denně.
Po ukončení léčby vorikonazolem je možné se vrátit k původní dávce efavirenzu (viz bod 4. 4 a 4. 5).
Délka léčby závisí na klinické a mykologické odpovědi pacientů.
Délka léčby intravenózní formou přípravku nesmí trvat déle než 6 měsíců (viz bod 5. 3).
Použití u starších jedinců U starších pacientů není nutno dávku nijak upravovat (viz bod 5. 2).
Použití u pacientů s poruchou funkce ledvin U pacientů se středně těžkou až těžkou dysfunkcí ledvin (clearance kreatininu < 50 ml/ min), dochází k hromadění intravenózního vehikula SBECD.
Těmto pacientům, pokud posouzení poměru rizika a terapeutického přínosu neospravedlní aplikaci intravenózního vorikonazolu, je třeba podávat vorikonazol perorálně.
U těchto pacientů je nutno důsledně monitorovat koncentrace kreatininu v séru, a při jejich zvýšení je třeba zvážit přechod na perorální terapii vorikonazolem (viz bod 5. 2).
Vorikonazol je hemodialyzován rychlostí 121 ml/ min.
Při 4- hodinové hemodialýze nedochází k odstranění vorikonazolu z organismu v takové míře, aby bylo nutno dávku upravit.
Intravenózní vehikulum SBECD se hemodialyzuje rychlostí 55 ml/ min.
Použití u pacientů s poruchou funkce jater U pacientů s akutním poškozením jater, projevujícím se zvýšenými hodnotami jaterních testů (ALT, AST) není nutno dávku nijak upravovat (doporučuje se však pokračovat s monitorováním hodnot jaterních testů pro případ jejich dalšího zvýšení).
U pacientů s mírnou až středně těžkou cirhózou jater (stupeň A a B podle Child- Pughovy klasifikace), kterým se podává VFEND, se doporučuje používat standardní režimy nárazových dávek, ale udržovací dávku snížit na polovinu (viz bod 5. 2).
43 VFEND se u pacientů s těžkou chronickou cirhózou jater (stupeň C podle Child- Pughovy klasifikace) nezkoušel.
VFEND je dáván do souvislosti se zvýšením hodnot jaterních testů a klinickými známkami poškození jater jako je žloutenka, a lze jej používat u pacientů s těžkou poruchou funkce jater pouze v případě, kdy přínos převáží možné riziko.
Pacienty s poruchou funkce jater je nutno pečlivě monitorovat z hlediska lékové toxicity (viz též bod 4. 8).
Použití u dětí Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není doporučeno podávat přípravek VFEND dětem do 2 let věku (viz též body 4. 8 a 5. 1).
Doporučený režim udržovací dávky u dětských pacientů ve věku 2- 12 let:
Intravenózní *
Perorální **
Režim nasycovací dávky Udržovací dávka
Nedoporučuje se perorální ani intravenózní nasycovací dávka 7 mg/ kg 2x denně 200 mg 2x denně
* Na základě populační farmakokinetické analýzy u 82 pacientů s oslabenou imunitou ve věku 2- 12 let ** Na základě populační farmakokinetické analýzy u 47 pacientů s oslabenou imunitou ve věku 2- 12 let
Užití u dětských pacientů ve věku 2- 12 let s jaterní nebo ledvinnou nedostatečností nebylo studováno (viz bod 4. 8 a bod 5. 2).
Pokud dětští pacienti nesnášejí intravenózní dávku 7 mg/ kg 2x denně, je, na základě populační farmakokinetické analýzy a předchozích klinických zkušeností, možné uvažovat o snížení dávky ze 7 mg/ kg na 4 mg/ kg 2x denně.
Tím je dosaženo srovnatelné expozice s dávkou 3 mg/ kg 2x denně u dospělých (viz bod 4. 2 „ Užití u dospělých “).
Dospívající (12 až 16 let věku): dávky jako u dospělých.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku.
Souběžné podávání substrátů CYP3A4, terfenadinu, astemizolu, cisapridu, pimozidu nebo chinidinu spolu s přípravkem VFEND je kontraindikováno, protože zvýšené plazmatické koncentrace uvedených léků mohou vést k prodloužení QTc a ojediněle i ke vzniku torsades de pointes (viz bod 4. 5).
Souběžné podávání přípravku VFEND s rifampicinem, karbamazepinem a fenobarbitalem je kontraindikováno, protože je pravděpodobné, že tyto léky významně snižují plazmatické koncentrace vorikonazolu (viz bod 4. 5).
Souběžné podávání přípravku VFEND s ritonavirem ve vysokých dávkách (400 mg a vyšší 2x denně) je kontraindikováno, protože ritonavir významně snižuje plazmatické koncentrace vorikonazolu u zdravých jedinců při těchto dávkách (viz bod 4. 5, nižší dávky viz bod 4. 4).
Souběžné podávání námelových alkaloidů (ergotamin, dihydroergotamin), které jsou substráty CYP3A4, je kontraindikováno, protože zvýšené plazmatické koncentrace těchto léků mohou vést k ergotismu (viz bod 4. 5).
Souběžné podávání vorikonazolu a sirolimu je kontraindikováno, protože vorikonazol pravděpodobně významně zvyšuje plazmatické koncentrace sirolimu (viz bod 4. 5).
44 Souběžné podávání vorikonazolu a třezalky je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Přecitlivělost:
Předepisování přípravku VFEND pacientům s přecitlivělostí na jiné azoly si vyžaduje opatrnost (viz též bod 4. 8).
Kardiovaskulární:
Některé azoly, včetně vorikonazolu bývají spojovány s prodloužením QT intervalu.
Vzácné případy torsades de pointes byly zaznamenány u pacientů, užívajících vorikonazol, kteří měli rizikové faktory, jako je například anamnéza kardiotoxické chemoterapie, kardiomyopatie, hypokalemie a souběžně užívali léky, které mohly přispívat.
Vorikonazol by měl být podáván se zvýšenou opatrností pacientům s potenciálními proarytmickými předpoklady, jako např.: • Vrozené nebo získané prodloužení QT intervalu • Kardiomyopatie, zvláště se současným srdečním selháním • Sinusová bradykardie • Existující symptomatická arytmie • Souběžně užívané léky, o kterých je známo, že prodlužují QT interval
Elektrolytové poruchy, jako hypokalemie, hypomagnezémie a hypokalcémie by měly být v případě potřeby monitorovány a korigovány před začátkem a v průběhu léčby vorikonazolem (viz bod 4. 2).
Byla provedena studie se zdravými dobrovolníky, zkoumající efekt jednotlivých dávek vorikonazolu, až čtyřikrát větších než obvyklá denní dávka, na QT interval.
Nikdo z účastníků nezaznamenal interval přesahující potenciální klinicky relevantní hranici 550 ms (viz oddíl 5. 1).
Reakce v souvislosti s podáním infúze:
Při aplikaci intravenózní formy vorikonazolu byly pozorovány reakce, zejména zrudnutí a nevolnost, v souvislosti s podáním infúze.
Podle závažnosti symptomů je nutno zvážit možnost ukončení léčby (viz bod 4. 8).
Jaterní toxicita:
V klinických studiích se během léčby přípravkem VFEND občas vyskytly závažné jaterní reakce (včetně klinické hepatitidy, cholestázy a fulminantního selhání jater, včetně fatálních případů).
Případy jaterních reakcí se vyskytly převážně u pacientů s těžkým základním onemocněním (převážně hematologickými malignitami).
Přechodné jaterní reakce, včetně hepatitidy a žloutenky, se vyskytly u pacientů bez dalších identifikovaných rizikových faktorů.
Dysfunkce jater byla při vysazení terapie obvykle reverzibilní (viz bod 4. 8).
Monitorování jaterní funkce:
Pacienty při zahájení terapie vorikonazolem a pacienty, u nichž se zjistí patologické hodnoty jaterních testů během terapie přípravkem VFEND je nutno pravidelně monitorovat pro možnost rozvoje těžkého postižení jater.
Péče o tyto pacienty musí zahrnovat laboratorní vyhodnocování jaterní funkce (zvláště funkční jaterní testy a vyšetření bilirubinu).
Pokud klinické známky a symptomy nasvědčují rozvoji onemocnění jater, je nutno zvážit možnost ukončení terapie přípravkem VFEND.
Monitorovat jaterní funkce je nezbytné u dětí i u dospělých.
Nežádoucí účinky na zrak:
Byly hlášeny dlouhotrvající nežádoucí účinky na zrak, včetně rozostřeného vidění, zánětu optického nervu a papiloedému (viz bod 4. 8).
Nežádoucí účinky na ledvinné funkce:
Akutní selhání ledvin bylo pozorováno u těžce nemocných pacientů léčených přípravkem VFEND.
Pacientům léčeným vorikonazolem jsou obvykle souběžně podávány i nefrotoxické léky a trpí současně onemocněními, které mohou mít za následek snížení funkce ledvin (viz bod 4. 8).
Monitorování funkce ledvin:
Pacienty je nutno sledovat z hlediska možnosti rozvoje poruchy funkce ledvin.
Je nutno provádět laboratorní vyšetření, hlavně sérového kreatininu.
45 Monitorování funkce slinivky břišní:
V těchto klinických případech je možné zvážit sledování hladin amylázy nebo lipázy v séru.
Dermatologické reakce:
U pacientů došlo ve vzácných případech během léčby přípravkem VFEND k rozvoji exfoliativních kožních reakcí, jako je Stevens- Johnsonův syndrom.
Jestliže se u pacienta objeví vyrážka, je nutno ho důkladně sledovat a v případě progrese léze VFEND vysadit.
Navíc byl VFEND uváděn v souvislosti s fotosenzitivními kožními reakcemi, zvláště během dlouhodobé terapie.
Doporučuje se pacienty upozornit, aby se během léčby vyhýbali slunečnímu záření.
Použití u dětí:
Bezpečnost a účinnost u dětských pacientů mladších 2 let nebyly stanoveny (viz též body 4. 8 a 5. 1).
Vorikonazol je indikován u dětských pacientů od 2 let věku.
U dětí i u dospělých je třeba monitorovat jaterní funkce.
Perorální biologická dostupnost může být omezená u dětských pacientů ve věku 2- 12 let s malabsorbcí a velmi nízkou tělesnou hmotností vzhledem k věku.
V těchto případech je doporučeno intravenózní podání vorikonazolu.
Fenytoin (substrát CYP2C9 a účinný induktor CYP450):
Při souběžném podávání fenytoinu a vorikonazolu se doporučuje pečlivé monitorování koncentrací fenytoinu.
Pokud přínos nepřevažuje riziko, je třeba vyvarovat se souběžného používání vorikonazolu a fenytoinu (viz bod 4. 5).
Rifabutin (induktor CYP450):
Při souběžném podávání rifabutinu a vorikonazolu se doporučuje pečlivé sledování výsledků úplného krevního obrazu a nežádoucích účinků rifabutinu (např. uveitidy).
Pokud přínos nepřevažuje riziko, je třeba vyvarovat se souběžného používání rifabutinu a vorikonazolu (viz bod 4. 5).
Methadon (substrát CYP3A4):
Je- li vorikonazol podáván souběžně s methadonem, je doporučeno časté sledování, kvůli možným nežádoucím účinkům a toxicitě (zahrnujících prodloužení QT intervalu).
Může být nutné snížení dávek methadonu (viz bod 4. 5).
Rychle účinkující opiáty (substráty CYP3A4):
Při současném podání s vorikonazolem se doporučuje snížit dávku alfentanilu a jiných rychle účinkujících opiátů se strukturou podobnou alfentanilu a metabolizovaných cestou CYP3A4 (např. fentanyl a sufentanil) (viz bod 4. 5).
Vzhledem k tomu, že se při současném podání alfentanilu s vorikonazolem poločas alfentanilu čtyřnásobně prodlužuje, je nezbytná delší doba monitorace respiračních funkcí.
Ritonavir (silný induktor CYP450; inhibitor a substrát CYP3A4):
Je třeba se vyvarovat současného podání vorikonazolu a ritonaviru v nízkých dávkách (100 mg 2x denně), pokud není použití vorikonazolu odůvodněno stanovením poměru přínosu a rizika (viz bod 4. 5, vyšší dávky viz bod 4. 3).
Efavirenz (induktor CYP450; inhibitor a substrát CYP3A4):
Je- li vorikonazol podáván současně s efavirenzem, je třeba zvyšovat dávku vorikonazolu na 400 mg každých 12 hodin a snižovat dávku efavirenzu na 300 mg každých 24 hodin (viz body 4. 2 a 4. 5).
Obsah sodíku: jedna lahvička přípravku VFEND obsahuje 217. 6 mg sodíku.
U pacientů s dietou s nízkým příjmem sodíku je nutné toto vzít v úvahu.
46 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Pokud není uvedeno jinak, prováděly se studie lékových interakcí u zdravých dospělých mužů, kteří dostávali perorálně vorikonazol v dávce 200 mg 2x denně až do dosažení ustáleného stavu.
Tyto výsledky jsou platné i pro jiné populace a způsoby podávání.
Tato část uvádí účinky jiných léčivých přípravků na vorikonazol, účinků vorikonazolu na jiné léčivé přípravky a vzájemné interakce.
Interakce v prvních dvou částech jsou uvedeny v následujícím pořadí: kontraindikace, interakce vyžadující úpravu dávkování a pečlivé klinické a/ nebo biologické monitorování a konečně interakce bez významných farmakokinetických důsledků, které však mohou zajímat lékaře v daném oboru.
Účinky jiných léčivých přípravků na vorikonazol
Vorikonazol je biotransformován izoenzymy CYP2C19, CYP2C9 a CYP3A4 cytochromu P450.
Inhibitory těchto izoenzymů mohou zvyšovat plazmatické koncentrace vorikonazolu, induktory je mohou snižovat.
Rifampicin (induktor CYP450):
Rifampicin (600 mg 1x denně) snížil Cmax (maximální plazmatická koncentrace) vorikonazolu o 93% a AUCτ (plocha pod křivkou plazmatické koncentrace v čase během dávkového intervalu) vorikonazolu o 96%.
Souběžné podávání vorikonazolu a rifampicinu je kontraindikováno (viz bod 4. 3).
Ritonavir (účinný induktor CYP450, inhibitor a substrát CYP3A4):
Účinek současného podání perorálního vorikonazolu (200 mg 2x denně) a perorálního ritonaviru ve vysokých (400 mg) a nízkých (100 mg) dávkách byl sledován ve dvou samostatných studiích se zdravými dobrovolníky.
39%.
Podání vorikonazolu nemělo významný účinek na průměrné hodnoty Cmax a AUCτ ritonaviru ve studii s vysokými dávkami, přestože v interakční studii s nízkými dávkami ritonaviru byl pozorován mírný pokles Cmax a AUCτ ritonaviru v ustáleném stavu, v průměru o 25% resp.
V obou interakčních studiích s ritonavirem byl zjištěn 1 případ zvýšených hladin vorikonazolu.
Souběžné podání vorikonazolu a ritonaviru ve vysokých dávkách (400 mg a více 2x denně) je kontraindikováno.
Souběžnému podání vorikonazolu a ritonaviru v nízkých dávkách (100 mg 2x denně) je třeba se vyvarovat, pokud není použití vorikonazolu odůvodněno stanovením poměru přínosu a rizika (viz bod 4. 3 a 4. 4).
Karbamazepin a fenobarbital (účinné induktory CYP450):
I když tato otázka nebyla zkoumána, je pravděpodobné, že karbamazepin nebo fenobarbital by významně snížily plazmatické koncentrace vorikonazolu.
Souběžné podávání vorikonazolu s karbamazepinem a fenobarbitalem je kontraindikováno (viz bod 4. 3).
Cimetidin (nespecifický inhibitor CYP450 a zvyšuje hodnotu pH v žaludku):
Cimetidin (400 mg 2x denně) zvýšil hodnoty Cmax vorikonazolu o 18% a AUCτ o 23%.
Žádná úprava dávkování vorikonazolu se nedoporučuje.
Ranitidin (zvyšuje hodnotu pH v žaludku):
Ranitidin (150 mg 2x denně) neměl žádný významný účinek na hodnoty Cmax a AUCτ vorikonazolu.
Makrolidová antibiotika:
Erytromycin (inhibitor CYP3A4; 1 g 2x denně) a azitromycin (500 mg 1x denně) neměly žádný významný vliv na hodnoty Cmax a AUCτ vorikonazolu.
V klinické studii se zdravými dobrovolníky se třezalka projevovala krátkým počátečním efektem inhibice následovaným indukcí metabolismu vorikonazolu.
Po 15 dnech léčby třezalkou (300 mg 3x denně) poklesla plazmatická expozice jednorázové dávky 400 mg vorikonazolu o 40- 60%.
Proto je současná léčba vorikonazolem a třezalkou kontraindikována (viz bod 4. 3).
Účinky vorikonazolu na jiné léčivé přípravky
Vorikonazol inhibuje aktivitu izoenzymů CYP2C19, CYP2C9 a CYP3A4 cytochromu P450.
Existuje tedy možnost, že vorikonazol zvýší plazmatické koncentrace léků biotransformovaných těmito izoenzymy CYP450.
Pacientům, kteří současně užívají léky se schopností prodlužovat QT interval, je třeba vorikonazol podávat s opatrností.
V případech, kdy by vorikonazol mohl zvýšit plazmatické hladiny látek metabolizovaných isoenzymy CYP3A4 (některá antihistaminika, chinidin, cisaprid, pimozid), je současné podávání kontraindikováno (viz bod 4. 3).
Terfenadin, astemizol, cisaprid, pimozid a chinidin (substráty CYP3A4):
I když tato možnost zatím nebyla zkoumána, souběžné podávání vorikonazolu s terfenadinem, astemizolem, cisapridem, pimozidem, nebo chinidinem je kontraindikováno, protože zvýšené plazmatické koncentrace těchto léků mohou vést k prodloužení QTc a ojediněle i ke vzniku torsades de pointes (viz bod 4. 3).
Sirolimus (substrát CYP3A4):
Vorikonazol zvýšil u sirolimu (jednorázová 2 mg dávka) hodnoty Cmax o 556% a AUCτ o 1014%.
Souběžné podávání vorikonazolu a sirolimu je kontraindikováno (viz bod 4. 3).
Námelové alkaloidy (substráty CYP3A4):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace námelových alkaloidů (ergotaminu a dihydroergotaminu) a vést k ergotismu.
Souběžné podávání vorikonazolu s námelovými alkaloidy je kontraindikováno (viz bod 4. 3).
Cyklosporin (substrát CYP3A4):
U stabilizovaných pacientů po transplantaci ledvin zvýšil vorikonazol hodnotu Cmax cyklosporinu minimálně o 13% a hodnotu AUCτ cyklosporinu nejméně o 70%.
Při zahájení terapie vorikonazolem u pacientů již léčených cyklosporinem se doporučuje snížit dávku cyklosporinu na polovinu a pozorně sledovat jeho koncentrace.
Zvýšené koncentrace cyklosporinu jsou dávány do souvislosti s nefrotoxicitou.
Při vysazení vorikonazolu je nutno koncentrace cyklosporinu pozorně sledovat a dávku podle potřeby zvýšit.
Methadon (substrát CYP3A4):
103%.
Plazmatické koncentrace  vorikonazolu během současného podání s methadonem byly srovnatelné s hladinami vorikonazolu (podle historických dat) u zdravých osob, bez jakékoliv souběžné léčby.
Během současného podávání, se doporučuje časté sledování možných nežádoucích účinků a toxicity, souvisejících se zvýšenými plazmatickými koncentracemi methadonu, včetně prodloužení QT intervalu.
Může být nutné snížení dávek methadonu.
Rychle účinkující opiáty (substráty CYP3A4):
Podání perorálního vorikonazolu v rovnovážném stavu zvýšilo AUCτ jednorázové dávky alfentanilu šestinásobně.
Při současném podání s vorikonazolem se doporučuje snížit dávku alfentanilu a jiných rychle účinkujících opiátů se strukturou podobnou alfentanilu a metabolizovaných cestou CYP3A4 (např. fentanyl a sufentanil) (viz bod 4. 4).
48 Takrolimus (substrát CYP3A4):
Vorikonazol zvýšil hodnotu Cmax takrolimu (jednorázová dávka 0, 1 mg/ kg) o 117% a AUCt (plocha pod křivkou koncentrace v čase do posledního vyhodnotitelného měření) o 221%.
Při nasazování vorikonazolu u pacientů již léčených takrolimem se doporučuje snížit dávku takrolimu na třetinu původní dávky a pozorně jeho koncentrace sledovat.
Zvýšené koncentrace takrolimu byly dávány do souvislosti s nefrotoxicitou.
Při vysazení vorikonazolu je nutno koncentrace takrolimu pozorně sledovat a dávku podle potřeby zvýšit.
Warfarin (substrát CYP2C9):
Souběžné podávání vorikonazolu (300 mg 2x denně) s warfarinem (jednorázová 30 mg dávka) prodloužila maximální protrombinový čas o 93%.
Při současném podávání warfarinu a vorikonazolu se doporučuje důkladné monitorování protrombinového času.
Jiná perorální antikoagulancia, např. fenprokumon, acenokumarol (substráty CYP2C9, CYP3A4):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace kumarinů a vést tak k prodloužení protrombinového času.
Jestliže jsou pacienti, kteří dostávají kumarinové přípravky, souběžně léčeni vorikonazolem, je nutno protrombinový čas v krátkých odstupech monitorovat a dávku antikoagulancií přiměřeně upravit.
Deriváty sulfonylurey (substráty CYP2C9):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace derivátů sulfonylurey (např. tolbutamidu, glipizidu, a glyburidu) a vyvolat tak hypoglykémii.
Při souběžném podávání se doporučuje pozorné monitorování glykémie.
Statiny (substráty CYP3A4):
I když tato možnost nebyla klinicky zkoumána, in vitro bylo zjištěno (lidské jaterní mikrosomy), že vorikonazol inhibuje metabolismus lovastatinu.
Je tedy pravděpodobné, že vorikonazol by zvýšil plazmatické koncentrace statinů biotransformovaných CYP3A4.
Při souběžném podávání se proto doporučuje zvážit úpravu dávky statinu.
Zvýšené koncentrace statinů byly uváděny v souvislosti s rhabdomyolýzou.
Benzodiazepiny (substráty CYP3A4):
I když tato možnost nebyla klinicky zkoumána, in vitro bylo zjištěno (lidské jaterní mikrosomy), že vorikonazol inhibuje metabolismus midazolamu.
Je tedy pravděpodobné, že by vorikonazol zvýšil plazmatické koncentrace benzodiazepinů biotransformovaných CYP3A4 (midazolamu a triazolamu) a vedl k delšímu sedativnímu účinku.
Při souběžném podávání se doporučuje zvážit úpravu dávky benzodiazepinu.
Vinka alkaloidy (substráty CYP3A4):
I když tato možnost nebyla zkoumána, může vorikonazol zvýšit plazmatické koncentrace vinka alkaloidů (např. vinkristinu a vinblastinu) a vést k neurotoxicitě.
Prednisolon (substrát CYP3A4):
Vorikonazol zvýšil hodnoty Cmax prednisolonu (jednorázová 60 mg dávka) o 11% a AUCτ o 34%.
Žádná úprava dávky se nedoporučuje.
Digoxin (transport zprostředkovaný P- glykoproteinem):
Vorikonazol neměl významný vliv na hodnoty Cmax a AUCτ digoxinu (0, 25 mg 1x denně).
Kyselina mykofenolová (substrát UDP- glukuronyl transferázy):
Vorikonazol neměl žádný vliv na hodnoty Cmax a AUCt kyseliny mykofenolové (jednorázová dávka 1 g).
Nesteroidní antirevmatika (substráty CYP2C9):
Vorikonazol zvyšuje hodnoty Cmax a AUC ibuprofenu (jednotlivá dávka 400 mg) o 20% respektive o 100%.
Vorikonazol zvyšuje hodnoty Cmax a AUC diklofenaku (jednotlivá dávka 50 mg) o 114% respektive o 78%.
Doporučuje se časté sledování nežádoucích účinků a toxicity souvisejících s užíváním NSAID.
Může být nutná úprava dávkování NSAID.
Vzájemné interakce
Fenytoin (substrát CYP2C9 a účinný induktor CYP450):
Pokud přínos nepřeváží riziko, je nutno se souběžného používání vorikonazolu a fenytoinu vyvarovat.
49 Fenytoin (300 mg 1x denně) snížil hodnoty Cmax vorikonazolu o 49% a AUCτ vorikonazolu o 69%.
Vorikonazol (400 mg 2x denně, viz bod 4. 2) zvýšil hodnoty Cmax fenytoinu o 67% AUCτ fenytoinu (300 mg 1x denně) o 81%.
Při souběžném podávání fenytoinu a vorikonazolu se doporučuje pečlivé monitorování plazmatických koncentrací fenytoinu.
2x denně nebo z 200 mg na 400 mg per os 2x denně (ze 100 mg na 200 mg per os, dvakrát 2x u pacientů s tělesnou hmotností nižší než 40 kg), viz bod 4. 2.
Rifabutin (induktor CYP450):
Pokud přínos nepřeváží riziko, je třeba se vyvarovat souběžného podávání vorikonazolu a rifabutinu.
Rifabutin (300 mg 1x denně) snížil hodnoty Cmax vorikonazolu (200 mg 2x denně) o 69% a AUCτ o 78%.
Při souběžném podávání s rifabutinem byly hodnoty Cmax a AUCτ vorikonazolu v dávce 350 mg 2x denně 96% a 68% koncentrací dosažených při podávání samotného vorikonazolu v dávce 200 mg 2x denně.
Při podávání vorikonazolu v dávce 400 mg 2x denně byly hodnoty Cmax vyšší o 104% a AUCτ o 87% ve srovnání s hodnotami při podávání samotného vorikonazolu v dávce 200 mg 2x denně.
Vorikonazol při dávce 400 mg 2x denně zvýšil hodnotu Cmax a AUCτ rifabutinu o 195% a 331%.
2x denně nebo z 200 mg na 350 mg per os 2x denně (ze 100 mg na 200 mg per os 2x denně u pacientů s tělesnou hmotností nižší než 40 kg) (viz bod 4. 2).
Při souběžném podávání rifabutinu s vorikonazolem se doporučuje pečlivé monitorování úplného krevního obrazu a nežádoucích reakcí na rifabutin (např. uveitida).
Omeprazol (inhibitor CYP2C19; substrát CYP2C19 a CYP3A4):
Omeprazol (40 mg 1x denně) zvýšil hodnoty Cmax vorikonazolu o 15% a AUCτ o 41%.
Úprava dávky vorikonazolu se nedoporučuje.
Vorikonazol zvýšil hodnoty Cmax omeprazolu o 116% a AUCτ o 280%.
Při nasazování vorikonazolu u pacientů, kteří již dostávají omeprazol, se doporučuje dávku omeprazolu snížit na polovinu.
Metabolismus dalších inhibitorů protonové pumpy, které jsou substráty CYP2C19, může být vorikonazolem také inhibován.
Perorální kontraceptiva:
61%) a norethisteronu (15% a 53%).
Cmax vorikonazolu se zvýšilo o 14% a AUCτ o 46%.
Předpokládá se, že v týdnu, kdy není antikoncepční tableta užívána, se vrátí hladiny vorikonazolu na standardní úroveň.
Vzhledem k tomu, že poměr mezi norethisteronem a ethinylestradiolem během interakce s vorikonazolem zůstával stejný, nebude pravděpodobně ovlivněn jejich antikoncepční účinek.
Přestože během klinických interakčních studií nebyl pozorován žádný nárůst četnosti nežádoucích účinků, souvisejících s hormonální aktivitou, mohou vyšší hladiny estrogenu a gestagenu způsobit významnou nauzeu a menstruační poruchy.
Perorální kontraceptiva obsahující jiné dávky norethisteronu než 1 mg a ethinylestradiolu než 0, 035 mg nebyla zkoumána.
Antiretrovirové látky:
Indinavir (inhibitor a substrát CYP3A4):
Indinavir (800 mg x3 denně) neměl žádný významný účinek na hodnoty Cmax, Cmin a AUCτ vorikonazolu.
Vorikonazol neměl významný účinek na hodnoty Cmax a AUCτ indinaviru (800 mg 3x denně).
50 Další inhibitory proteáz HIV (inhibitory CYP3A4):
In vitro studie naznačují, že vorikonazol může inhibovat metabolismus inhibitorů proteáz HIV (např. saquinaviru, amprenaviru a nelfinaviru).
In vitro studie také ukazují, že metabolismus vorikonazolu může být inhibitory proteáz HIV inhibován.
Výsledky kombinace vorikonazolu s jinými inhibitory proteáz HIV však nelze u lidí předpovídat pouze na základě in vitro studií.
Pacienty je nutno při souběžném podávání vorikonazolu a inhibitorů proteáz HIV pozorně sledovat z hlediska možné lékové toxicity a/ nebo ztráty účinku.
Efavirenz (nenukleosidové inhibitory reverzní transkriptázy (induktor CYP450; inhibitor a substrát CYP3A4)).
44%.
Ve studii se zdravými dobrovolníky nevedlo podání vorikonazolu v dávce 300 mg 2x denně s nízkou dávkou efavirenzu (300 mg 1x denně) k dostatečné expozici vorikonazolu.
Po souběžném podání vorikonazolu v dávce 400 mg 2x denně s efavirenzem v perorální dávce 300 mg denně zdravým dobrovolníkům, se snížila AUCτ vorikonazolu o 7% a Cmax se zvýšila o 23%, v porovnání s podáním samotného vorikonazolu v dávce 200 mg 2x denně.
AUCτ efavirenzu se zvýšila o 17% a Cmax byla shodná v porovnání s podáním samotného efavirenzu v dávce 600 mg denně.
Tyto rozdíly nebyly považovány za klinicky významné.
Je- li vorikonazol podáván současně s efavirenzem, měla by být udržovací dávka vorikonazolu zvýšena na 400 mg 2x denně a dávka efavirenzu snížena o 50%, tj. na 300 mg denně (viz bod 4. 2).
Po ukončení léčby vorikonazolem je možné pokračovat v původním dávkování efavirenzu.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI) (substráty CYP3A4; inhibitory nebo induktory CYP450):
In vitro studie ukazují, že delavirdin může inhibovat metabolismus vorikonazolu.
I když tato možnost nebyla studována, může nevirapin indukovat metabolismus vorikonazolu.
In vivo studie ukázaly, že vorikonazol inhiboval metabolismus efavirenzu.
Kromě efavirenzu může vorikonazol také inhibovat metabolismus NNRTI.
Pacienty je nutno při souběžném podávání vorikonazolu a NNRTI pozorně sledovat z hlediska možné lékové toxicity a/ nebo absence účinku.
Při souběžném podání vorikonazolu s efavirenzem je nutná úprava dávky (viz body 4. 2 a 4. 4).
4. 6 Těhotenství a kojení
Těhotenství O použití přípravku VFEND u těhotných žen není k dispozici dostatek informací.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Možné riziko u lidí není známo.
Jestliže přínos pro matku jednoznačně nepřeváží možné riziko pro plod, nesmí se VFEND během těhotenství používat.
Ženy v reprodukčním věku Ženy v reprodukčním věku musí během léčby vždycky používat účinnou kontracepci.
Kojení Vylučování vorikonazolu do mateřského mléka nebylo hodnoceno.
Při zahájení léčby přípravkem VFEND je nutno ukončit kojení.
51 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek VFEND může mít mírný vliv na schopnost řídit a obsluhovat stroje.
Může způsobit přechodné a reverzibilní změny zraku, včetně rozostřeného vidění, změněných/ zesílených zrakových vjemů a/ nebo světloplachosti.
Pacienti pociťující tyto příznaky nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel a obsluha strojů.
4. 8 Nežádoucí účinky
Profil bezpečnosti vorikonazolu vychází z jednotné databáze bezpečnosti zahrnující přes 2000 jedinců (1655 pacientů v terapeutických studiích).
To představuje heterogenní populaci zahrnující pacienty s hematologickými malignitami, pacienty infikované HIV s kandidózou jícnu a refrakterními mykotickými infekcemi, pacienty bez neutropénie s kandidémií nebo aspergilózou a zdravé dobrovolníky.
U 561 pacientů trvala terapie vorikonazolem déle než 12 týdnů, a 136 pacientů dostávalo vorikonazol déle než 6 měsíců.
Protože většina studií byla otevřených, jsou v následující tabulce uvedeny všechny nežádoucí příhody, které mohly kauzálně souviset s léčbou vorikonazolem, podle jednotlivých systémů v organismu a četnosti (velmi časté > 1/ 10, časté ≥1/ 100 a < 1/ 10, méně časté ≥1/ 1000 a < 1/ 100, vzácné ≥1/ 10 000 a < 1/ 1000 a velmi vzácné < 1/ 10 000).
V rámci každého systému v organismu jsou nežádoucí účinky uváděny podle klesající závažnosti.
Nejčastěji hlášenými nežádoucími účinky byly poruchy zraku, horečka, vyrážka, zvracení, nauzea, průjem, bolesti hlavy, periferní edém a bolesti břicha.
Závažnost nežádoucích účinků byla obecně mírná až střední.
Při analýze údajů o bezpečnosti podle věku, rasy nebo pohlaví nebyly zjištěny žádné klinicky významné rozdíly.
Nežádoucí účinky uváděné u jedinců, jimž byl podáván vorikonazol
Systém v organismu
Nežádoucí účinky léku
Abnormální klinické a laboratorní nálezy Časté
Zvýšené hodnoty jaterních funkčních testů (zahrnující AST, ALT, alkalickou fosfatázu GGT, LDH, bilirubin), zvýšení kreatininu v krvi
Méně časté
Prodloužení korigovaného QT intervalu na EKG, zvýšená hladina urey v krvi, zvýšená hladina cholesterolu v krvi
Velmi časté Méně časté
Periferní edém Ventrikulární fibrilace, ventrikulární arytmie, synkopa, supraventrikulární arytmie, supraventrikulární tachykardie, tachykardie, bradykardie
Vzácné
Torsades de pointes, ventrikulární tachykardie, úplná AV blokáda, blokáda raménka Tawarova, nodální rytmus
Poruchy krve a lymfatického systému Časté
Pancytopenie, útlum kostní dřeně, leukopenie, trombocytopenie, purpura, anémie
Méně časté
Diseminovaná intravaskulární koagulace, agranulocytóza, Lymfadenopatie, eozinofilie
Poruchy nervového systému Velmi časté Časté Méně časté Vzácné
Bolest hlavy Závrať, stav zmatenosti, třes, vzrušenost, parestézie Otok mozku, ataxie, diplopie, vertigo, hypestézie Křeče, encefalopatie, Guillain- Barréův syndrom, extrapyramidové příznaky, somnolence během infúze
Oční poruchy
Poruchy zraku (včetně rozostřeného vidění (viz bod 4. 4), chromatopsie a světloplachosti)
Méně časté
Papiloedém (viz bod 4. 4), porucha optického nervu (včetně zánětu optického nervu, viz bod 4. 4), nystagmus, skleritida, blefaritida
52 Vzácné
Retinální krvácení, atrofie optického nervu, okulogyrická krize, zákal rohovky
Ušní poruchy
Vzácné
Hypoakuzie, tinitus
Respirační, hrudní a mediastinální poruchy Časté Syndrom akutní dechové tísně, otok plic, dechová nedostatečnost, bolest hrudníku
Gastrointestinální poruchy Velmi časté Méně časté
Bolest břicha, nauzea, zvracení, průjem Pankreatitida, peritonitida, duodenitida, gingivitida, glositida, otok jazyka, dyspepsie, zácpa
Vzácné
Porucha chuti
Poruchy ledvin a močových cest Časté Akutní selhání ledvin, hematurie Méně časté Vzácné
Nefritida, proteinurie Renální tubulární nekróza
Poruchy kůže a podkoží
Velmi časté Časté
Vyrážka Exfoliativní dermatitida, otok obličeje, fotosenzitivní reakce, makulo - papulární vyrážka, makulární vyrážka, papulární vyrážka, cheilitida, pruritus, alopecie, erytém
Méně časté
Toxická epidermální nekrolýza, erythema multiforme, diskoidní lupus erythematosis
Poruchy pohybového systému a pojivové tkáně Časté Bolest zad Méně časté Vzácné
Endokrinní poruchy
Méně časté Vzácné
Nedostatečnost kůry nadledvin Hypertyreóza, hypotyreóza
Poruchy metabolismu a výživy Časté Hypoglykémie, hypokalémie
Infekční a parazitární onemocnění Časté Gastroenteritida, příznaky podobné chřipce Vzácné
Pseudomembranózní kolitida
Cévní poruchy
Časté Vzácné
Celkové a jinde nezařazené poruchy Velmi časté Časté
Horečka Reakce/ zánět v místě vpichu, zimnice, asténie
53 Poruchy imunitního systému Časté Méně časté
V těchto studiích, krátkodobých i dlouhodobých, uvádělo přibližně 30% jedinců změny/ zesílení zrakového vnímání, rozostřené vidění, změny barevného vidění nebo světloplachost.
Tyto poruchy zraku byly přechodné a plně reverzibilní, přičemž většina případů odezněla do 60 minut, a nebylo pozorováno dlouhodobé klinicky významné působení na zrak.
Bylo prokázáno zmírnění při opakování dávek vorikonazolu.
Poruchy zraku byly obvykle mírného rázu, vzácně vedly k vysazení přípravku a nebyly spojovány s dlouhodobými důsledky.
Poruchy zraku mohou souviset s vyššími plazmatickými koncentracemi a/ nebo dávkami.
Mechanismus účinku není znám, i když místem účinku je nejspíše retina.
Ve studii zdravých dobrovolníků, která měla zjistit dopad vorikonazolu na funkci retiny, způsobil vorikonazol snížení amplitudy vlny elektroretinogramu (ERG).
ERG měří elektrické proudy v retině.
Během 29 dnů léčby změny ERG nepostupovaly a při vysazení vorikonazolu byly plně reverzibilní.
Dermatologické reakce V klinických studiích se dermatologické reakce vyskytovaly u pacientů léčených vorikonazolem často, ale tito pacienti měli závažné základní onemocnění a užívali souběžně více léků.
Většina případů vyrážky byla mírné až střední intenzity.
U pacientů docházelo během léčby přípravkem VFEND pouze vzácně k těžkým kožním reakcím, včetně Stevens- Johnsonova syndromu, toxické epidermální nekrolýzy a erythema multiforme.
Jestliže dojde u pacientů k rozvoji vyrážky, je třeba je důkladně sledovat a v případě progrese léze VFEND vysadit.
Byly popsány reakce fotosenzitivity, zvláště během dlouhodobé terapie (viz též bod 4. 4).
Jaterní testy Celková incidence klinicky významných abnormalit transamináz dosáhla v klinickém programu hodnocení vorikonazolu 13, 4% (200/ 1493) jedinců léčených vorikonazolem.
Abnormality jaterních testů mohou souviset s vyššími plazmatickými koncentracemi a/ nebo dávkami.
Většina abnormálních hodnot jaterních testů buď vymizela během léčby bez úpravy dávky nebo po úpravě dávky, včetně ukončení terapie.
Vorikonazol byl občas dáván do souvislosti s případy těžké jaterní toxicity u pacientů s dalším závažným základním onemocněním.
Sem patří případy žloutenky a vzácné případy hepatitidy a selhání jater vedoucí k úmrtí (viz bod 4. 4).
Reakce v souvislosti s podáním infúze Během infúze intravenózní formy vorikonazolu zdravým jedincům došlo k rozvoji anafylaktoidního typu reakcí, včetně návalů horka, horečky, pocení, tachykardie, pocitů svírání na hrudi, dyspnoe, mdlob, nauzey, pruritu a vyrážek.
Symptomy se objevily okamžitě po zahájení infúze (viz též bod 4. 4).
Bezpečnost vorikonazolu byla studována u 245 dětských pacientů ve věku 2- 12 let, kteří byli léčeni vorikonazolem ve farmakokinetických studiích (87 dětských pacientů) a v programu užití ze soucitu (158 dětských pacientů).
Profil nežádoucích příhod těchto 245 dětských pacientů byl podobný jako u dospělých.
U 22 pacientů mladších 2 let zařazených do programu užití ze soucitu byly hlášeny následující nežádoucí účinky (není u nich možno vyloučit souvislost s vorikonazolem): fotosenzitivní reakce (1), arytmie (1), pankreatitida (1), zvýšení bilirubinu v krvi (1), zvýšení jaterních enzymů (1), vyrážka (1) a papiloedém (1).
U dětských pacientů byla po uvedení přípravku na trh hlášena pankreatitida.
4. 9 Předávkování
V klinických studiích se vyskytly 3 případy náhodného předávkování.
Ke všem došlo u dětských pacientů, kteří dostali až pětinásobek doporučené i. v. dávky vorikonazolu.
Byl popsán jediný případ nežádoucího účinku světloplachosti v délce trvání 10 minut.
Není známo žádné antidotum vorikonazolu.
Vorikonazol je hemodialyzován rychlostí 121 ml/ min.
Intravenózní vehikulum SBECD se hemodialyzuje rychlostí 55 ml/ min.
Při předávkování může hemodialýza pomoci při odstraňování vorikonazolu a SBECD z organizmu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
J02A C03,
Mechanismus účinku
In vitro vykazuje vorikonazol širokospektrou antimykotickou aktivitu s antimykotickou účinností proti druhům Candida (včetně C. krusei rezistentní vůči flukonazolu a rezistentním kmenům C. glabrata a C. albicans) a fungicidní účinnosti vůči všem zkoušeným druhům Aspergillus.
Kromě toho vorikonazol vykazuje in vitro fungicidní aktivitu vůči nově se objevujícím mykotickým patogenům, včetně takových jako Scedosporium nebo Fusarium, které mají omezenou vnímavost vůči současným antimykotikům.
Jeho mechanismus účinku je inhibice mykotické 14α- sterol demetylace zprostředkované cytochromem P450, která představuje základní krok v biosyntéze ergosterolu.
Ve studiích se zvířaty existuje korelace mezi hodnotami minimální inhibiční koncentrace a účinností proti experimentálním mykózám.
Naproti tomu v klinických studiích se zdá, že žádná korelace mezi hodnotami minimální inhibiční koncentrace a klinickým výsledkem neexistuje.
Dále se zdá, že neexistuje žádná korelace mezi plazmatickými koncentracemi a klinickým výsledkem.
To je typickým rysem azolových antimykotik.
Mikrobiologická vyšetření
Klinická účinnost (s částečnou nebo úplnou odpovědí, viz dále pod názvem „ Klinické zkušenosti “) byla prokázána pro druhy Aspergillus včetně A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, druhy Candida, včetně C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis a omezené počty C. dubliniensis, C. inconspicua a C. guilliermondii, druhy Scedosporium, včetně S. apiospermum, S. prolificans a druhy Fusarium.
55 Další léčené mykotické infekce (s částečnou nebo úplnou odpovědí, viz dále pod názvem „ Klinické zkušenosti “) zahrnovaly izolované případy infekcí druhy Alternaria, Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, druhy Penicillium, včetně P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis a druhy Trichosporon, včetně T. beigelii.
In vitro aktivita vůči klinicky izolovaným patogenům byla pozorována u druhů Acremonium, Alternaria, Bipolaris, Cladophialophora, Histoplasma capsulatum, přičemž u většiny kmenů docházelo k inhibici při koncentracích vorikonazolu v rozmezí od 0, 05 do 2 μg/ ml.
Byla prokázána in vitro aktivita vůči následujícím patogenům, ale klinický význam není znám: druhy Curvularia a Sporothrix.
Vzorky pro mykotickou kultivaci a další důležitá laboratorní vyšetření (sérologická, histopatologická) je nutno získat před zahájením léčby, aby bylo možno izolovat a identifikovat kauzativní mikroorganismy.
Terapii lze zahájit ještě před tím, než jsou známy výsledky kultivací a dalších laboratorních vyšetření; jakmile jsou však tyto výsledky k dispozici, je třeba protiinfekční terapii příslušným způsobem upravit.
Byly identifikovány v klinické praxi izolované patogeny se sníženou vnímavostí vůči vorikonazolu.
S klinickým selháním však vždy nekorelovaly zvýšené minimální inhibiční koncentrace a klinický úspěch byl zaznamenán u pacientů infikovaných mikroorganismy rezistentními vůči ostatním azolům.
Korelace in vitro aktivity s klinickým výsledkem je obtížná vzhledem ke složitosti spektra případů hodnocených v klinických studiích; „ breakpointy “ pro vorikonazol je teprve nutno stanovit.
Klinické zkušenosti
Úspěšný výsledek v této části textu je definován jako úplná nebo částečná odpověď.
Infekce druhy Aspergillus – účinnost u pacientů s aspergilózou se špatnou prognózou Vorikonazol má in vitro fungicidní účinnost vůči druhům Aspergillus.
Účinnost a přínos vorikonazolu z hlediska přežívání vůči klasickému amfotericinu B v primární léčbě akutní invazivní aspergilózy byly prokázány v otevřené, randomizované, multicentrické studii 277 pacientů s poruchou imunity léčených po dobu 12 týdnů.
Uspokojivá celková odpověď (úplné nebo částečné vymizení všech symptomů a známek, které bylo možno onemocnění připisovat, i radiografických/ bronchoskopických abnormalit přítomných při výchozím vyšetření) byla zjištěna u 53% pacientů léčených vorikonazolem ve srovnání s 31% pacientů léčených srovnávaným lékem.
Hodnota 84denního přežívání u vorikonazolu byla statisticky významně vyšší než u srovnávaného léku a klinicky i statisticky významný přínos byl zjištěn ve prospěch vorikonazolu jak u času do úmrtí, tak i času do vysazení z důvodu toxicity.
Tato studie potvrdila nálezy dřívější, prospektivní studie, kde byl pozorován pozitivní výsledek u jedinců s rizikovými faktory pro špatnou prognózu, zahrnujícími reakci štěpu proti hostiteli (graft versus host disease), a hlavně infekce mozku (za normálních okolností spojených s téměř 100% mortalitou).
Studie zahrnovaly aspergilózu mozku, dutin, plic a diseminovanou formu aspergilózy u pacientů po transplantaci kostní dřeně a solidních orgánů, s hematologickými malignitami, nádorovým onemocněním a AIDS.
Kandidové sepse u pacientů bez neutropenie
Účinnost vorikonazolu ve srovnání s režimem amfotericinu B a následně flukonazolu v primární léčbě kandidémie byla prokázána v otevřené srovnávací studii.
Ve studii bylo zahrnuto 370 pacientů bez neutropenie (starších 12ti let) s prokázanou kandidémií, 248 z nich bylo léčeno vorikonazolem.
9 pacientů ze skupiny léčené vorikonazolem a 5 pacientů ze skupiny léčené amfotericinem B a následně
Pacienti se selháním ledvin byli z této studie vyloučeni.
Medián trvání léčby byla 15 dnů v obou skupinách.
V primární analýze byla úspěšná odezva, jak ji zaslepeným způsobem ve vztahu ke studijní medikaci hodnotil Výbor pro vyhodnocení údajů (DRC – Data Review Commitee), definována jako vyléčení/ zlepšení všech klinických známek a symptomů infekce, s eradikací Candidy z krve a infikovaných hlubokých tkání za 12 týdnů po ukončení léčby (EOT – End of Treatment).
Pacienti, u kterých nebylo 12 týdnů po ukončení léčby provedeno vyhodnocení, byli považováni za selhání.
V této analýze byla úspěšná odezva pozorována u 41% pacientů z obou léčebných ramen.
V sekundární analýze, která vycházela z DRC o nejzazším hodnotitelném časovém okamžiku (EOT – ukončení léčby, nebo 2, 6, nebo 12 týdnů po EOT), byla hodnota úspěšné odezvy 65% u vorikonazolu a 71% v režimu amfotericinu B a následně flukonazolu.
Hodnocení zkoušejícího o úspěšném výsledku v každém z těchto časových okamžiků jsou znázorněna v následující tabulce.
Časový okamžik
Vorikonazol (N=248)
Amfotericin B → flukonazol (N=122)
EOT – ukončení léčby 2 týdny po EOT 6 týdnů po EOT 12 týdnů po EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Těžké refrakterní infekce způsobené druhy Candida Úspěšný výsledek léčby byl pozorován u 55 pacientů s těžkými refrakterními systémovými infekcemi druhem Candida (včetně kandidémie, diseminované a dalších typů invazivní kandidózy) kdy byla předchozí antimykotická léčba, zvláště flukonazolem, neúčinná.
U flukonazol- resistentních druhů non albicans byl zaznamenán úspěšný výsledek u 3/ 3 C. crusei (úplná odpověď) a 6/ 8 C. glabrata (5 úplných, 1 částečná odpověď).
Ve prospěch dat o klinické účinnosti hovořilo i omezené množství údajů o citlivosti.
Infekce způsobené druhy Scedosporium a Fusarium Bylo zjištěno, že vorikonazol je účinný proti následujícím vzácně se vyskytujícím mykotickým patogenům:
Druhy Scedosporium:
Úspěšná odpověď na terapii vorikonazolem byla pozorována u 16 (6 úplných, 10 částečných odpovědí) z 28 pacientů s infekcemi způsobenými S. apiospermum ani u 2 (obě částečné odpovědi) ze 7 pacientů s infekcí vyvolanou S. prolificans.
Kromě toho byla úspěšná odpověď pozorována u jednoho ze 3 pacientů způsobených více než jedním mikroorganismem včetně druhů Scedosporium.
Druhy Fusarium:
Sedm (3 úplné, 4 částečné odpovědi) ze 17 pacientů bylo úspěšně léčeno vorikonazolem.
Z těchto 7 pacientů 3 měli oční infekcí, jeden infekce dutin, a 3 měli diseminované infekce.
Další čtyři pacienti s fusariózou měli infekci způsobenou několika mikroorganismy; výsledek léčby byl úspěšný u dvou.
Většina pacientů léčených vorikonazolem pro výše uvedené vzácné infekce předchozí antimykotickou léčbu buď nesnášela nebo byla vůči ní refrakterní.
V klinických studiích se vorikonazolem léčilo 561 pacientů po dobu delší než 12 týdnů, přičemž 136 pacientů dostávalo vorikonazol po dobu delší než 6 měsíců.
Vorikonazolem bylo léčeno 61 dětských pacientů ve věku od 9 měsíců do 15 let s prokázanou nebo pravděpodobnou invazivní mykotickou infekcí.
Tato populace zahrnovala 34 pacientů ve věku od 2 do 11 let a 20 pacientů ve věku 12- 15 let.
U většiny z nich (57/ 61) předchozí antimykotická léčba selhala.
Do terapeutických studií bylo zařazeno 5 pacientů ve věku 12- 15 let, zbývající pacienti dostávali vorikonazol v rámci programů užití ze soucitu.
Mezi základní onemocnění u těchto pacientů patřily hematologické malignity a aplastická anémie (27 pacientů) a chronické granulomatózní onemocnění (14 pacientů).
Nejčastěji léčenými mykotickými infekcemi byla aspergilóza (43/ 61; 70%).
Klinické studie zkoumající QT interval
Placebu přizpůsobené průměrné maximální nárůsty v QTc po 800, 1200 a 1600 mg dávce vorikonazolu byly 5. 1, 4. 8 a 8. 2 ms, po 800 mg dávce ketokonazolu 7 ms.
Nikdo z účastníků studie v žádné skupině neměl nárůst v QTc větší než 60 ms.
U nikoho nebyl zaznamenán interval převyšující potenciální klinicky relevantní hranici 500 ms.
Obecné farmakokinetické vlastnosti Farmakokinetika vorikonazolu byla hodnocena u zdravých jedinců, zvláštních populací a pacientů.
Při perorálním podávání dávky 200 mg nebo 300 mg 2x denně po dobu 14 dní pacientům s rizikem aspergilózy (hlavně pacientům s maligními novotvary lymfatické nebo hematopoetické tkáně), byly pozorované farmakokinetické vlastnosti rychlé a pravidelné absorpce, hromadění a nelineární farmakokinetika ve shodě s vlastnostmi pozorovanými u zdravých jedinců.
Farmakokinetika vorikonazolu je nelineární v důsledku nasycení jeho metabolizmu.
Se zvyšováním dávky lze pozorovat větší než úměrné zvýšení expozice.
Odhaduje se, že v průměru zvyšování perorální dávky z 200 mg 2x denně na 300 mg 2x denně vede k 2, 5- násobnému zvýšení expozice (AUCτ).
Při použití doporučených režimů nárazových intravenózních nebo perorálních dávek se plazmatických koncentrací blízkých ustálenému stavu dosáhne během prvních 24 hodin od podání dávky.
Bez nárazové dávky dochází k hromadění při podávání dávky 2x denně, přičemž ustáleného stavu plazmatických koncentrací vorikonazolu se u většiny jedinců dosáhne 6. dne.
Absorpce Po perorálním podání se vorikonazol rychle a téměř úplně absorbuje, přičemž maximálních plazmatických koncentrací (Cmax) se dosáhne během 1- 2 hodin po podání dávky.
Absolutní biologická dostupnost vorikonazolu po perorálním podání se odhaduje na 96%.
Při podávání opakovaných dávek vorikonazolu spolu s jídlem o vysokém obsahu tuků se hodnoty Cmax sníží o 34% a AUCτ o 24%.
Absorpce vorikonazolu není ovlivněna změnami pH v žaludku.
Distribuce Distribuční objem při ustáleném stavu vorikonazolu se odhaduje na 4, 6 l/ kg, což nasvědčuje rozsáhlé distribuci do tkání.
Odhaduje se, že vazba na bílkoviny v plazmě dosahuje 58%.
Vzorky mozkomíšního moku osmi pacientů v programu užití ze soucitu prokázaly zjistitelné koncentrace vorikonazolu u všech těchto pacientů.
Metabolismus In vitro studie ukázaly, že vorikonazol se biotransformuje izoenzymy CYP2C19, CYP2C9 a CYP3A4 jaterního cytochromu P450.
Interindividuální variabilita farmakokinetiky vorikonazolu je vysoká.
58 In vivo studie ukázaly, že na metabolismu vorikonazolu se významnou měrou podílí CYP2C19.
Tento enzym vykazuje genetický polymorfismus.
Například u 15- 20% asijské populace lze očekávat, že budou vorikonazol slabě metabolizovat.
U bělochů a černochů dosahuje prevalence jedinců se slabým metabolismem vorikonazolu 3- 5%.
Studie provedené u zdravých bělochů a Japonců ukázaly, že expozice vorikonazolu (AUCτ) je u jedinců s jeho slabým metabolismem průměrně 4krát vyšší než u jejich homozygotních protějšků s extenzivním metabolismem.
Jedinci, kteří jsou heterozygotní extenzivní metabolizéři, vykazují v průměru dvakrát vyšší expozici vorikonazolu než, jejich homozygotní protějšky s extenzivním metabolismem.
Hlavním metabolitem vorikonazolu je N- oxid, který představuje 72% cirkulujících radioaktivně značených metabolitů v plazmě.
Tento metabolit má minimální antimykotickou aktivitu a k celkové účinnosti vorikonazolu nepřispívá.
Vylučování Vorikonazol se vylučuje metabolizmem v játrech, přičemž méně než 2% dávky se vylučuje v nezměněné podobě močí.
Po podání radioaktivně značené dávky vorikonazolu lze zjistit v moči po opakovaném intravenózním podání přibližně 80% radioaktivity a 83% po opakovaném perorálním podání.
Většina (> 94%) celkové radioaktivity se po perorálním i intravenózním podání vyloučí během prvních 96 hodin.
Terminální poločas vorikonazolu závisí na dávce a při perorální dávce dosahuje přibližně 6 hodin.
Vzhledem k nelineární farmakokinetice není terminální poločas užitečným prediktorem hromadění ani vylučování vorikonazolu.
V 10 terapeutických studiích byla střední hodnota průměrných a maximálních plazmatických koncentrací u jednotlivých jedinců ve všech studiích 2425 ng/ ml (mezikvartilové rozmezí 1193 až 4380 ng/ ml) a 3742 ng/ ml (mezikvartilové rozmezí 2027 až 6302 ng/ ml) (v uvedeném pořadí).
Pozitivní souvislost mezi středními, maximálními nebo minimálními plazmatickými koncentracemi vorikonazolu a účinností v terapeutických studiích nebyla zjištěna.
Analýzy farmakokinetiky a farmakodynamiky dat z klinických studií prokázaly pozitivní souvislosti mezi plazmatickými koncentracemi vorikonazolu a abnormálními výsledky jaterních testů i poruchami zraku.
Farmakokinetika u zvláštních skupin pacientů
Pohlaví Ve studii s opakovanými perorálními dávkami byla u mladých zdravých žen hodnota Cmax o 83% a AUCτ o 113% vyšší než u zdravých mladých mužů (věk 18- 45).
V téže studii nebyly mezi zdravými staršími muži a zdravými staršími ženami (≥ 65 let) pozorovány žádné významné rozdíly v hodnotách Cmax a AUCτ.
V klinickém programu se neprováděly žádné úpravy dávek na základě pohlaví.
Profil bezpečnosti a plazmatické koncentrace u mužů a žen byly podobné.
Žádná úprava dávek podle pohlaví tedy není nutná.
Starší jedinci Ve studii s opakovanými perorálními dávkami byla u zdravých starších mužů (≥ 65 let) hodnota Cmax o 61% a hodnota AUCτ o 81% vyšší než u zdravých mladých mužů (18- 45 let).
Mezi zdravými staršími ženami (≥ 65 let) a zdravými mladými ženami (18- 45 let) nebyly pozorovány žádné významné rozdíly v hodnotách Cmax a AUCτ.
59 V terapeutických studiích se neprováděly žádné úpravy dávek na základě věku.
Byl pozorován vztah mezi plazmatickými koncentracemi a věkem.
Profil bezpečnosti vorikonazolu mladých a starších pacientů byl podobný a proto nejsou u starších jedinců nutné žádné úpravy dávek.
Doporučená intravenózní dávka u dětských pacientů je založena na populační farmakokinetické analýze údajů získaných od 82 dětských pacientů s oslabenou imunitou ve věku 2- 12 let, kteří byli hodnoceni ve 3 farmakokinetických studiích (zkoumající podání jednorázové intravenózní dávky 3 a 4 mg/ kg 2x denně, vícenásobné intravenózní dávky 3, 4, 6 a 8 mg/ kg 2x denně a vícenásobné dávky perorální suspenze 4 a 6 mg/ kg 2x denně).
Většina pacientů dostávala více než 1 dávku po dobu maximálně 30 dnů.
Ze srovnání farmakokinetických dat dětské a dospělé populace vyplývá, že aby bylo u dětských pacientů dosaženo expozic srovnatelných s expozicemi u dospělých po podání udržovací i. v. dávky 4 mg/ kg 2x denně, je třeba dětským pacientům podat udržovací i. v. dávku 7 mg/ kg 2x denně.
Vyšší udržovací i. v. dávka u dětských pacientů v porovnání s dospělými odráží vyšší eliminační kapacitu u dětských pacientů díky většímu poměru velikosti jater k velikosti celého těla.
Aby bylo u dětských pacientů dosaženo expozic srovnatelných s expozicemi u dospělých po podání udržovací i. v. dávky 3 mg/ kg 2x denně, je třeba dětským pacientům podat udržovací i. v. dávku 4 mg/ kg 2x denně.
Na základě populační farmakokinetické analýzy není u pacientů ve věku 2- 12 let potřeba nasycovací dávka ani úprava dávky kvůli věku.
Porucha funkce ledvin U pacientů se středně těžkou až těžkou dysfunkcí ledvin (koncentrace kreatininu v séru > 2, 5 mg/ dl), dochází k hromadění intravenózního vehikula SBECD.
Viz doporučení pro dávkování a monitorování v bodech 4. 2 a 4. 4.
Porucha funkce jater Po jednorázové perorální dávce (200 mg), byla hodnota AUC u jedinců s mírnou až středně těžkou cirhózou jater (stupeň A a B podle Child- Pughovy klasifikace) o 233% vyšší než u jedinců s normální funkcí jater.
Vazba vorikonazolu na proteiny nebyla poruchou funkce jater ovlivněna.
Ve studii s perorálním podáváním opakovaných dávek byla hodnota AUCτ u jedinců se středně těžkou cirhózou jater (stupeň B podle Child- Pughovy klasifikace), kteří dostávali udržovací dávku 100 mg 2x denně a jedinců s normální funkcí jater, kteří dostávali dávku 200 mg 2x denně, podobná.
Žádné farmakokinetické údaje pro pacienty s těžkou cirhózou jater (stupeň C podle Child- Pughovy klasifikace) nejsou k dispozici.
Viz doporučení pro dávkování a monitorování v bodech 4. 2 a 4. 4.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Studie toxicity s podáním opakovaných dávek vorikonazolu prokázaly, že cílovým orgánem jsou játra.
K hepatotoxicitě docházelo při plazmatických expozicích podobných jako při terapeutických dávkách u lidí, podobně jako je tomu u jiných antimykotik.
U potkanů, myší a psů vorikonazol také indukoval minimální změny v nadledvinách.
Klasické studie farmakologické bezpečnosti, genotoxicity nebo kancerogenního potenciálu neprokázaly zvláštní nebezpečí pro lidi.
V reprodukčních studiích bylo zjištěno, že vorikonazol je teratogenní u potkanů a embryotoxický u králíků při systémových expozicích rovnajících se hodnotám dosažených u lidí při podávání terapeutických dávek.
Ve studii prenatálního a postnatálního rozvoje u potkanů při expozicích nižších než jsou hodnoty dosahované u lidí při terapeutických dávkách prodlužoval vorikonazol délku gestace a porodu a vyvolával poruchu děložních kontrakcí s následnou mortalitou u matek a zkracoval perinatální přežívání mláďat.
Účinky na porod jsou pravděpodobně zprostředkovávány mechanismy specifickými pro živočišný druh, včetně snížení koncentrací estradiolu, a jsou ve shodě s účinky pozorovanými u jiných azolových antimykotik.
60 Preklinická data o intravenózním vehikulu SBECD ukázala, že hlavními účinky byla vakuolizace epitelu močových cest a aktivace makrofágů v játrech a plicích při studiích toxicity s opakovanými dávkami.
Protože byly výsledky testu maximalizace u morčat (guinea pig maximisation test, GPMT) pozitivní, předepisující lékař si musí být vědom možnosti reakce přecitlivělosti na intravenózní formu léku.
Standardní studie genotoxicity a reprodukční studie s pomocnou látkou SBECD neprokázaly žádné zvláštní nebezpečí pro lidi.
Studie kancerogenity se s SBECD neprováděly.
Zjistilo se, že nečistota přítomná v SBECD je alkylační mutagenní látkou s prokázanou kancerogenitou u hlodavců.
Tuto nečistotu je nutno považovat za látku s kancerogenním potenciálem pro lidi.
Ve světle těchto údajů nesmí být léčba intravenózní formou přípravku delší než 6 měsíců.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sodná sůl sulfobutoxybetadexu
6. 2 Inkompatibility
VFEND se nesmí aplikovat stejnou infúzí ani kanylou souběžně s jinými intravenózními přípravky.
Po ukončení infúze přípravku VFEND může být do stejné infúzní linky podán jiný intravenózní přípravek.
Krevní deriváty a elektrolytové roztoky:
Elektrolytové poruchy jako je hypokalémie, hypomagnezémie a hypokalcémie musí být korigovány před zahájením léčby vorikonazolem (viz bod 4. 2 a bod 4. 4).
VFEND nesmí být podán současně s jinými krevními deriváty nebo elektrolytovými roztoky, ani když obě infúze probíhají oddělenými infúzními linkami.
Celková parenterální výživa:
Celková parenterální výživa nemusí být přerušena, je- li předepsána spolu s přípravkem VFEND, ale musí být aplikována zvláštní infúzní linkou.
Je- li aplikována vícecestným katetrem, musí být podána za použití jiného portu než je použit pro infúzi přípravku VFEND.
VFEND nesmí být naředěn 4, 2% roztokem bikarbonátu sodného pro infúzi.
Kompatibilita v jiných koncentracích není známa.
Tento léčivý přípravek se nesmí smíchávat s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodu 6. 6.
6. 3 Doba použitelnosti
Prášek VFEND pro přípravu injekčního roztoku:
3 roky.
VFEND je lyofilizovaný sterilní přípravek bez konzervačních látek pro jednotlivou dávku.
Proto, z mikrobiologického hlediska, jakmile se jednou rozpustí, je nutno přípravek použít okamžitě.
Není- li přípravek spotřebován okamžitě, je délka a způsob skladování na odpovědnosti uživatele a neměla by být delší než 24 hodin při 2- 8°C, pokud neproběhlo rozpouštění za kontrolovaných a platných aseptických podmínek.
Chemická a fyzikální stabilita pro použití byla prokázána na dobu 24 hodin při teplotě 2- 8°C.
6. 4 Zvláštní opatření pro uchovávání
Rozpuštěný koncentrát: uchovávat při teplotě 2- 8°C po dobu nejvýše 24 hodin (v lednici).
Podmínky pro uchovávání rozpuštěného přípravku viz bod 6. 3.
61 6. 5 Druh obalu a velikost balení
Balení pro jednu jednotlivou dávku o obsahu 30 ml v injekčních lahvičkách z čirého skla typu I s pryžovou zátkou a Al krytem s uzávěrem z umělé hmoty.
6. 6 Návod k použití přípravku, zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Prášek se rozpouští v 19 ml vody na injekci za vzniku extrahovatelného objemu 20 ml průzračného koncentrátu obsahujícího 10 mg/ ml vorikonazolu.
Vyřaďte injekční lahvičku VFEND, pokud vakuum nenatahuje rozpouštědlo do injekční lahvičky.
Doporučuje se používat standardní 20 ml (neautomatické) stříkačky, aby se zajistil výdej přesného množství (19, 0 ml) vody na injekci.
Tento léčivý přípravek je určen pouze k jednorázovému použití a veškerý nespotřebovaný roztok je nutno znehodnotit; lze použít pouze průzračné roztoky bez částic.
Pro podání se požadovaný objem rozpuštěného koncentrátu přidá k doporučenému kompatibilnímu infúznímu roztoku (podrobnosti viz dále) za vzniku výsledného roztoku VFEND obsahujícího 2 - 5 mg/ ml.
Požadovaný objem 10 mg/ ml VFEND koncentrátu
Tělesná
Dávka 3 mg/ kg
Dávka 4 mg/ kg
Dávka 6 mg/ kg
Dávka 7 mg/ kg
hmotnost (kg) 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100
(počet injekčních lahviček) 4. 0ml (1) 6. 0ml (1) 8. 0ml (1) 10. 0ml (1) 12. 0ml (1) 14. 0ml (1) 16. 0ml (1) 18. 0ml (1) 20. 0ml (1) 22. 0ml (2) 24. 0ml (2) 26. 0ml (2) 28. 0ml (2) 30. 0ml (2) 32. 0ml (2) 34. 0ml (2) 36. 0 ml (2) 38. 0 ml (2) 40. 0 ml (2)
(počet injekčních lahviček) - - - - 18. 0ml (1) 21. 0ml (2) 24. 0ml (2) 27. 0ml (2) 30. 0ml (2) 33. 0ml (2) 36. 0ml (2) 39. 0ml (2) 42. 0ml (3) 45. 0ml (3) 48. 0ml (3) 51. 0ml (3) 54. 0 ml (3) 57. 0 ml (3) 60. 0 ml (3)
(počet injekčních lahviček) 7. 0ml (1) 10. 5ml (1) 14. 0ml (1) 17. 5ml (1) 21. 0ml (2) 24. 5ml (2) 28. 0ml (2) 31. 5ml (2) 35. 0ml (2) - - - - - - - - - -
VFEND je lyofilizovaný sterilní přípravek bez konzervantů pro jednotlivou dávku.
Proto, z mikrobiologického hlediska, jakmile se jednou rozpustí, je nutno přípravek použít okamžitě.
Není- li přípravek spotřebován okamžitě, je délka a způsob skladování na odpovědnosti uživatele a neměla by být delší než 24 hodin při 2- 8°C, pokud neproběhlo rozpouštění za kontrolovaných a platných aseptických podmínek.
62 Rozpuštěný roztok lze naředit za použití:
9 mg/ ml (0, 9%) chloridu sodného pro infúzi Intravenózní infúze složeného roztoku mléčnanu sodného Intravenózní infúze 5% glukózy a složeného roztoku mléčnanu sodného Intravenózní infúze 5% glukózy a 0, 45% chloridu sodného Intravenózní infúze 5% glukózy Intravenózní infúze 5% glukózy v 20 mEq chloridu draselného Intravenózní infúze 0, 45% chloridu sodného Intravenózní infúze 5% glukózy a 0, 9% chloridu sodného
Kompatibilita přípravku VFEND s jinými rozpouštědly, než těmi, která jsou uvedena výše nebo v bodu 6. 2, není známa.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 212/ 025
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
63 1.
NÁZEV PŘÍPRAVKU
VFEND 40 mg/ ml prášek pro přípravu perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml perorální suspenze obsahuje po naředění vodou vorikonazolum 40 mg (viz bod 6. 6).
Jedna lahvička obsahuje 3 g vorikonazolu.
Pomocné látky: jeden ml suspenze obsahuje 0, 54 g sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý až téměř bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vorikonazol je širokospektré triazolové antimykotikum, indikované v následujících případech:
Léčba invazivní aspergilózy.
Léčba kandidémie u pacientů bez neutropenie.
Léčba závažných infekcí vyvolaných druhy Candida (včetně C. krusei) rezistentních vůči flukonazolu.
Léčba závažných mykotických infekcí vyvolaných druhy Scedosporium a Fusarium.
VFEND by měl být podáván primárně pacientům s progredujícími, potenciálně život ohrožujícími infekcemi.
4. 2 Dávkování a způsob podání
VFEND prášek pro přípravu perorální suspenze je nutno užívat minimálně jednu hodinu před jídlem nebo dvě hodiny po jídle.
Elektrolytové poruchy, jako hypokalemie, hypomagnezémie a hypokalcémie by měly být v případě potřeby monitorovány a korigovány před začátkem a v průběhu léčby vorikonazolem (viz bod 4. 4).
VFEND je k dostání také ve formě 200 mg potahovaných tablet, 50 mg potahovaných tablet a 200 mg prášku pro přípravu infúzního roztoku.
Použití u dospělých Terapii je nutno zahájit předepsaným režimem nasycovací dávky buď intravenózně nebo perorálně podaného přípravku VFEND s cílem dosáhnout 1. den plazmatických koncentrací blížících se ustálenému stavu.
Díky vysoké biologické dostupnosti perorálně aplikovaného přípravku (96%; viz bod 5. 2) je přecházení mezi intravenózní a perorální aplikací, pokud je indikováno z klinického hlediska, vhodné.
64 Podrobné informace o doporučeném dávkování poskytuje následující tabulka:
Perorální suspenze
Intravenózní
Pacienti o tělesné hmotnosti 40 kg a vyšší 400 mg (10 ml)
Pacienti o tělesné hmotnosti nižší než 40 kg
Režim nasycovací
6 mg/ kg každých 12
každých 12 hodin
200 mg (5 ml) každých
dávky
hodin (po dobu prvních
(po dobu prvních 24
(prvních 24 hodin) Udržovací dávka
24 hodin)
(po prvních 24 hodinách)
4 mg/ kg 2x denně
200 (5 ml) mg 2x denně
denně
Úprava dávky
Jestliže není odpověď pacienta dostatečná, lze udržovací dávku pro perorální podání zvýšit na 300 mg 2x denně.
U pacientů s tělesnou hmotností nižší než 40 kg lze perorální dávku zvýšit na 150 mg 2x denně.
Pokud pacienti nesnášejí léčbu těmito vyššími dávkami, snižujte perorální dávku po 50 mg na udržovací dávku 200 mg 2x denně (nebo 100 mg 2x denně u pacientů s tělesnou hmotností nižší než 40 kg).
Fenytoin lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší z 200 mg na 400 mg per os 2x denně (100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg), viz body 4. 4 a 4. 5.
Rifabutin lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší z 200 mg na 350 mg per os 2x denně (100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg), viz body 4. 4 a 4. 5.
Efavirenz lze podávat souběžně s vorikonazolem, pokud se udržovací dávka vorikonazolu zvýší na 400 mg každých 12 hodin a dávka efavirenzu se sníží o 50%, t. j. na 300 mg 1x denně.
Po ukončení léčby vorikonazolem je možné se vrátit k původní dávce efavirenzu (viz bod 4. 4 a 4. 5).
Délka léčby závisí na klinické a mykologické odpovědi pacientů.
Použití u starších jedinců U starších pacientů není nutno dávku nijak upravovat (viz bod 5. 2).
Použití u pacientů s poruchou funkce ledvin Farmakokinetika perorálně podávaného vorikonazolu není poruchou funkce ledvin ovlivněna.
Proto není nutno perorální dávku u pacientů s mírnou až těžkou poruchou funkce ledvin nijak upravovat (viz bod 5. 2).
Vorikonazol je hemodialyzován rychlostí 121 ml/ min.
Při 4- hodinové hemodialýze nedochází k odstranění vorikonazolu z organismu v takové míře, aby bylo nutno dávku upravit.
Použití u pacientů s poruchou funkce jater U pacientů s akutním postižením jater, projevujícím se zvýšenými hodnotami jaterních testů (ALT, AST) není nutno dávku nijak upravovat (doporučuje se však pokračovat s monitorováním hodnot jaterních testů pro případ jejich dalšího zvýšení).
U pacientů s mírnou až středně těžkou cirhózou jater (stupeň A a B podle Child- Pughovy klasifikace), kterým se podává VFEND, se doporučuje používat standardní režimy nárazových dávek, ale udržovací dávku snížit na polovinu (viz bod 5. 2).
65 VFEND se u pacientů s těžkou chronickou cirhózou jater (stupeň C podle Child- Pughovy klasifikace) nezkoušel.
VFEND je dáván do souvislosti se zvýšením hodnot jaterních testů a klinickými známkami poškození jater jako je žloutenka, a lze jej používat u pacientů s těžkou poruchou funkce jater pouze v případě, kdy přínos převáží možné riziko.
Pacienty s poruchou funkce jater je nutno pečlivě monitorovat z hlediska lékové toxicity (viz též bod 4. 8).
Použití u dětí Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti není doporučeno podávat přípravek VFEND dětem do 2 let věku.
Doporučený režim udržovací dávky u dětských pacientů ve věku 2- 12 let:
Intravenózní *
Perorální suspenze **
Režim nasycovací dávky Udržovací dávka
Nedoporučuje se perorální ani intravenózní nasycovací dávka 7 mg/ kg 2x denně 200 mg 2x denně
* Na základě populační farmakokinetické analýzy u 82 pacientů s oslabenou imunitou ve věku 2- 12 let ** Na základě populační farmakokinetické analýzy u 47 pacientů s oslabenou imunitou ve věku 2- 12 let
Užití u dětských pacientů ve věku 2- 12 let s jaterní nebo ledvinnou nedostatečností nebylo studováno (viz bod 4. 8 a bod 5. 2).
Doporučení dávkování dětským pacientům vycházejí ze studií, ve kterých byl přípravek VFEND podáván ve formě perorální suspenze.
Bioekvivalence mezi perorální suspenzí a tabletami nebyla v dětské populaci zkoumána.
Vzhledem k předpokládané krátké době průchodu mezi žaludkem a střevem u dětských pacientů, může být u dětských pacientů ve srovnání s dospělými absorpce tablet rozdílná.
Proto je doporučeno dětem ve věku 2- 12 let podávat lék ve formě perorální suspenze.
Dospívající (12 až 16 let věku): dávky jako u dospělých.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku.
Souběžné podávání substrátů CYP3A4, terfenadinu, astemizolu, cisapridu, pimozidu nebo chinidinu spolu s přípravkem VFEND je kontraindikováno, protože zvýšené plazmatické koncentrace uvedených léků mohou vést k prodloužení QTc a ojediněle i ke vzniku torsades de pointes (viz bod 4. 5).
Souběžné podávání běžných dávek přípravku VFEND s rifampicinem, karbamazepinem a fenobarbitalem je kontraindikováno, protože je pravděpodobné, že tyto léky významně snižují plazmatické koncentrace vorikonazolu (viz bod 4. 5; pro použití upravených dávek vorikonazolu a upravených dávek efavirenzu viz body 4. 4 a 4. 5).
Souběžné podávání přípravku VFEND s ritonavirem ve vysokých dávkách (400 mg a vyšší 2x denně) je kontraindikováno, protože ritonavir významně snižuje plazmatické koncentrace vorikonazolu u zdravých jedinců při těchto dávkách (viz bod 4. 5, nižší dávky viz bod 4. 4).
Souběžné podávání námelových alkaloidů (ergotamin, dihydroergotamin), které jsou substráty CYP3A4, je kontraindikováno, protože zvýšené plazmatické koncentrace těchto léků mohou vést k ergotismu (viz bod 4. 5).
66 Souběžné podávání vorikonazolu a sirolimu je kontraindikováno, protože vorikonazol pravděpodobně významně zvyšuje plazmatické koncentrace sirolimu (viz bod 4. 5).
Souběžné podávání vorikonazolu a třezalky je kontraindikováno (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Přecitlivělost:
Předepisování přípravku VFEND pacientům s přecitlivělostí na jiné azoly si vyžaduje opatrnost (viz též bod 4. 8).
Kardiovaskulární:
Některé azoly, včetně vorikonazolu bývají spojovány s prodloužením QT intervalu.
Vzácné případy torsades de pointes byly zaznamenány u pacientů, užívajících vorikonazol, kteří měli rizikové faktory, jako je například anamnéza kardiotoxické chemoterapie, kardiomyopatie, hypokalemie a souběžně užívali léky, které mohly přispívat.
• Vrozené nebo získané prodloužení QT intervalu • Kardiomyopatie, zvláště se současným srdečním selháním • Sinusová bradykardie • Existující symptomatická arytmie • Souběžně užívané léky, o kterých je známo, že prodlužují QT interval
Elektrolytové poruchy, jako hypokalemie, hypomagnezémie a hypokalcémie by měly být v případě potřeby monitorovány a korigovány před začátkem a v průběhu léčby vorikonazolem (viz bod 4. 2).
Byla provedena studie se zdravými dobrovolníky, zkoumající efekt jednotlivých dávek vorikonazolu, až čtyřikrát větších než obvyklá denní dávka na QT interval.
Nikdo z účastníků nezaznamenal interval přesahující potenciální klinicky relevantní hranici 550 ms (viz bod 5. 1).
Jaterní toxicita:
V klinických studiích se během léčby přípravkem VFEND občas vyskytly závažné jaterní reakce (včetně klinické hepatitidy, cholestázy a fulminantního selhání jater, včetně fatálních případů).
Případy jaterních reakcí se vyskytly převážně u pacientů s těžkým základním onemocněním (převážně hematologickými malignitami).
Přechodné jaterní reakce, včetně hepatitidy a žloutenky, se vyskytly u pacientů bez dalších identifikovaných rizikových faktorů.
Dysfunkce jater byla při vysazení terapie obvykle reverzibilní (viz bod 4. 8).
Monitorování jaterní funkce:
Pacienty při zahájení terapie vorikonazolem a pacienty, u nichž se zjistí patologické hodnoty jaterních testů během terapie přípravkem VFEND je nutno pravidelně monitorovat pro možnost rozvoje těžkého postižení jater.
Péče o tyto pacienty musí zahrnovat laboratorní vyhodnocování jaterní funkce (zvláště funkční jaterní testy a vyšetření bilirubinu).
Pokud klinické známky a symptomy nasvědčují rozvoji onemocnění jater, je nutno zvážit možnost ukončení terapie přípravkem VFEND.
Monitorovat jaterní funkce je nezbytné u dětí i u dospělých.
Nežádoucí účinky na zrak:
Byly hlášeny dlouhotrvající nežádoucí účinky na zrak, včetně rozostřeného vidění, zánětu optického nervu a papiloedému (viz bod 4. 8).
Nežádoucí účinky na ledvinné funkce:
Akutní selhání ledvin bylo pozorováno u těžce nemocných pacientů léčených přípravkem VFEND.
Pacientům léčeným vorikonazolem jsou obvykle souběžně podávány i nefrotoxické léky a trpí současně onemocněními, které mohou mít za následek snížení funkce ledvin (viz bod 4. 8).
Monitorování funkce ledvin:
Pacienty je nutno sledovat z hlediska možnosti rozvoje poruchy funkce ledvin.
Je nutno provádět laboratorní vyšetření, hlavně sérového kreatininu.
Během léčby přípravkem VFEND je třeba pečlivě sledovat pacienty, zvláště dětské, s rizikovými faktory akutní pankreatitidy (např. nedávno prodělaná
67 chemoterapie, transplantace hematopoetických kmenových buněk (HSCT)).
U pacientů došlo ve vzácných případech během léčby přípravkem VFEND k rozvoji exfoliativních kožních reakcí, jako je Stevens- Johnsonův syndrom.
Jestliže se u pacienta objeví vyrážka, je nutno ho důkladně sledovat a v případě progrese léze VFEND vysadit.
Navíc byl VFEND uváděn v souvislosti s fotosenzitivními kožními reakcemi, zvláště během dlouhodobé terapie.
Doporučuje se pacienty upozornit, aby se během léčby vyhýbali slunečnímu záření.
Použití u dětí:
Bezpečnost a účinnost u dětských pacientů mladších dvou let nebyly stanoveny (viz též body 4. 8 a 5. 1).
Vorikonazol je indikován u dětských pacientů od 2 let věku.
U dětí i u dospělých je třeba monitorovat jaterní funkce.
Perorální biologická dostupnost může být omezená u dětských pacientů ve věku 2- 12 let s malabsorbcí a velmi nízkou tělesnou hmotností vzhledem k věku.
V těchto případech je doporučeno intravenózní podání vorikonazolu.
Fenytoin (substrát CYP2C9 a účinný induktor CYP450):
Při souběžném podávání fenytoinu a vorikonazolu se doporučuje pečlivé monitorování koncentrací fenytoinu.
Pokud přínos nepřevažuje riziko, je třeba vyvarovat se souběžného používání vorikonazolu a fenytoinu (viz bod 4. 5).
Rifabutin (induktor CYP450):
Při souběžném podávání rifabutinu a vorikonazolu se doporučuje pečlivé sledování výsledků úplného krevního obrazu a nežádoucích reakcí rifabutinu (např. uveitidy).
Pokud přínos nepřevažuje riziko, je třeba vyvarovat se souběžného používání rifabutinu a vorikonazolu (viz bod 4. 5).
Methadon (substrát CYP3A4):
Je- li vorikonazol podáván souběžně s methadonem, je doporučeno časté sledování, kvůli možným nežádoucím účinkům a toxicitě (zahrnujících prodloužení QT intervalu).
Může být nutné snížení dávek methadonu (viz bod 4. 5).
Rychle účinkující opiáty (substráty CYP3A4):
Při současném podání s vorikonazolem se doporučuje snížit dávku alfentanilu a jiných rychle účinkujících opiátů se strukturou podobnou alfentanilu a metabolizovaných cestou CYP3A4 (např. fentanyl a sufentanil) (viz bod 4. 5).
Vzhledem k tomu, že se při současném podání alfentanilu s vorikonazolem poločas alfentanilu čtyřnásobně prodlužuje, je nezbytná delší doba monitorace respiračních funkcí.
Je třeba se vyvarovat současného podání vorikonazolu a ritonaviru v nízkých dávkách (100 mg 2x denně), pokud není použití vorikonazolu odůvodněno stanovením poměru přínosu a rizika (viz bod 4. 5, vyšší dávky viz bod 4. 3).
Efavirenz (induktor CYP450; inhibitor a substrát CYP3A4):
Je- li vorikonazol podáván současně s efavirenzem, je třeba zvyšovat dávku vorikonazolu na 400 mg každých 12 hodin a snižovat dávku efavirenzu na 300 mg každých 24 hodin (viz body 4. 2 a 4. 5).
VFEND perorální suspenze obsahuje sacharózu a nesmí se podávat pacientům se vzácnými dědičnými poruchami intolerance fruktózy, deficiencí sacharózy- isomaltózy nebo malabsorbcí glukózy - galaktózy.
68 4. 5 Interakce s jinými přípravky a jiné formy interakce
Pokud není uvedeno jinak, prováděly se studie lékových interakcí u zdravých dospělých mužů, kteří dostávali perorálně vorikonazol v dávce 200 mg dvakrát denně až do dosažení ustáleného stavu.
Tyto výsledky jsou platné i pro jiné populace a způsoby podávání.
Tato část uvádí účinky jiných léčivých přípravků na vorikonazol, účinků vorikonazolu na jiné léčivé přípravky a vzájemné interakce.
Interakce v prvních dvou částech jsou uvedeny v následujícím pořadí: kontraindikace, interakce vyžadující úpravu dávkování a pečlivé klinické a/ nebo biologické monitorování a konečně interakce bez významných farmakokinetických důsledků, které však mohou zajímat lékaře v daném oboru.
Účinky jiných léčivých přípravků na vorikonazol
Vorikonazol je biotransformován izoenzymy CYP2C19, CYP2C9 a CYP3A4 cytochromu P450.
Inhibitory těchto izoenzymů mohou zvyšovat plazmatické koncentrace vorikonazolu, induktory je mohou snižovat.
Rifampicin (induktor CYP450):
Rifampicin (600 mg 1x denně) snížil Cmax (maximální plazmatická koncentrace) vorikonazolu o 93% a AUCτ (plocha pod křivkou plazmatické koncentrace v čase během dávkového intervalu) vorikonazolu o 96%.
Souběžné podávání vorikonazolu a rifampicinu je kontraindikováno (viz bod 4. 3).
Ritonavir (účinný induktor CYP450, inhibitor a substrát CYP3A4):
Účinek současného podání perorálního vorikonazolu (200 mg 2x denně) a perorálního ritonaviru ve vysokých (400 mg) a nízkých (100 mg) dávkách byl sledován ve dvou samostatných studiích se zdravými dobrovolníky.
39%.
Podání vorikonazolu nemělo významný účinek na průměrné hodnoty Cmax a AUCτ ritonaviru ve studii s vysokými dávkami, přestože v interakční studii s nízkými dávkami ritonaviru byl pozorován mírný pokles Cmax a AUCτ ritonaviru v ustáleném stavu, v průměru o 25% resp.
V obou interakčních studiích s ritonavirem byl zjištěn 1 případ zvýšených hladin vorikonazolu.
Souběžné podání vorikonazolu a ritonaviru ve vysokých dávkách (400 mg a více 2x denně) je kontraindikováno.
Souběžnému podání vorikonazolu a ritonaviru v nízkých dávkách (100 mg 2x denně) je třeba se vyvarovat, pokud není použití vorikonazolu odůvodněno stanovením poměru přínosu a rizika (viz bod 4. 3 a 4. 4).
Karbamazepin a fenobarbital (účinné induktory CYP450):
I když tato otázka nebyla zkoumána, je pravděpodobné, že karbamazepin nebo fenobarbital by významně snížily plazmatické koncentrace vorikonazolu.
Souběžné podávání vorikonazolu s karbamazepinem a fenobarbitalem je kontraindikováno (viz bod 4. 3).
Cimetidin (nespecifický inhibitor CYP450 a zvyšuje hodnotu pH v žaludku):
Cimetidin (400 mg 2x denně) zvýšil hodnoty Cmax vorikonazolu o 18% a AUCτ o 23%.
Žádná úprava dávkování vorikonazolu se nedoporučuje.
Ranitidin (zvyšuje hodnotu pH v žaludku):
Ranitidin (150 mg 2x denně) neměl žádný významný účinek na hodnoty Cmax a AUCτ vorikonazolu.
Makrolidová antibiotika:
Erytromycin (inhibitor CYP3A4; 1 g 2x denně) a azitromycin (500 mg 1x denně) neměly žádný významný vliv na hodnoty Cmax a AUCτ vorikonazolu.
V klinické studii se zdravými dobrovolníky se třezalka projevovala krátkým počátečním efektem inhibice následovaným indukcí metabolismu vorikonazolu.
Po 15 dnech léčby třezalkou (300 mg 3x denně) poklesla plazmatická expozice jednorázové dávky 400 mg vorikonazolu o 40- 60%.
Proto je současná léčba vorikonazolem a třezalkou kontraindikována (viz bod 4. 3).
Účinky vorikonazolu na jiné léčivé přípravky
Vorikonazol inhibuje aktivitu izoenzymů CYP2C19, CYP2C9 a CYP3A4 cytochromu P450.
Existuje tedy možnost, že vorikonazol zvýší plazmatické koncentrace léků biotransformovaných těmito izoenzymy CYP450.
Pacientům, kteří současně užívají léky se schopností prodlužovat QT interval, je třeba vorikonazol podávat s opatrností.
V případech, kdy by vorikonazol mohl zvýšit plazmatické hladiny látek metabolizovaných isoenzymy CYP3A4 (některá antihistaminika, chinidin, cisaprid, pimozid), je současné podávání kontraindikováno (viz bod 4. 3).
Terfenadin, astemizol, cisaprid, pimozid a chinidin (substráty CYP3A4):
I když tato možnost zatím nebyla zkoumána, souběžné podávání vorikonazolu s terfenadinem, astemizolem, cisapridem, pimozidem, nebo chinidinem je kontraindikováno, protože zvýšené plazmatické koncentrace těchto léků mohou vést k prodloužení QTc a ojediněle i ke vzniku torsades de pointes (viz bod 4. 3).
Sirolimus (substrát CYP3A4):
Vorikonazol zvýšil u sirolimu (jednorázová 2mg dávka) hodnoty Cmax o 556% a AUCτ o 1014%.
Souběžné podávání vorikonazolu a sirolimu je kontraindikováno (viz bod 4. 3).
Námelové alkaloidy (substráty CYP3A4):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace námelových alkaloidů (ergotaminu a dihydroergotaminu) a vést k ergotismu.
Souběžné podávání vorikonazolu s námelovými alkaloidy je kontraindikováno (viz bod 4. 3).
Cyklosporin (substrát CYP3A4):
U stabilizovaných pacientů po transplantaci ledvin zvýšil vorikonazol hodnotu Cmax cyklosporinu minimálně o 13% a hodnotu AUCτ cyklosporinu nejméně o 70%.
Při zahájení terapie vorikonazolem u pacientů již léčených cyklosporinem se doporučuje snížit dávku cyklosporinu na polovinu a pozorně sledovat jeho koncentrace.
Zvýšené koncentrace cyklosporinu jsou dávány do souvislosti s nefrotoxicitou.
Při vysazení vorikonazolu je nutno koncentrace cyklosporinu pozorně sledovat a dávku podle potřeby zvýšit.
Methadon (substrát CYP3A4):
103%.
Plasmatické koncentrace vorikonazolu během současného podání s methadonem byly srovnatelné s hladinami vorikonazolu (podle historických dat) u zdravých osob, bez jakékoliv souběžné léčby.
Během současného podávání, se doporučuje časté sledování možných nežádoucích účinků a toxicity, souvisejících se zvýšenými plasmatickými koncentracemi methadonu, včetně prodloužení QT intervalu.
Může být nutné snížení dávek methadonu.
Rychle účinkující opiáty (substráty CYP3A4):
Podání perorálního vorikonazolu v rovnovážném stavu zvýšilo AUCτ jednorázové dávky alfentanilu šestinásobně.
Při současném podání s vorikonazolem se doporučuje snížit dávku alfentanilu a jiných rychle účinkujících opiátů se strukturou podobnou alfentanilu a metabolizovaných cestou CYP3A4 (např. fentanyl a sufentanil) (viz bod 4. 4).
70 Takrolimus (substrát CYP3A4):
Vorikonazol zvýšil hodnotu Cmax takrolimu (jednorázová dávka 0, 1 mg/ kg) o 117% a AUCt (plocha pod křivkou koncentrace v čase do posledního vyhodnotitelného měření) o 221%.
Při nasazování vorikonazolu u pacientů již léčených takrolimem se doporučuje snížit dávku takrolimu na třetinu původní dávky a pozorně jeho koncentrace sledovat.
Zvýšené koncentrace takrolimu byly dávány do souvislosti s nefrotoxicitou.
Při vysazení vorikonazolu je nutno koncentrace takrolimu pozorně sledovat a dávku podle potřeby zvýšit.
Warfarin (substrát CYP2C9):
Souběžné podávání vorikonazolu (300 mg 2x denně) s warfarinem (jednorázová 30 mg dávka) prodloužila maximální protrombinový čas o 93%.
Při současném podávání warfarinu a vorikonazolu se doporučuje důkladné monitorování protrombinového času.
Jiná perorální antikoagulancia, např. fenprokumon, acenokumarol (substráty CYP2C9, CYP3A4):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace kumarinů a vést tak k prodloužení protrombinového času.
Jestliže jsou pacienti, kteří dostávají kumarinové přípravky, souběžně léčeni vorikonazolem, je nutno protrombinový čas v krátkých odstupech monitorovat a dávku antikoagulancií přiměřeně upravit.
Deriváty sulfonylurey (substráty CYP2C9):
I když tato možnost nebyla zkoumána, vorikonazol může zvýšit plazmatické koncentrace derivátů sulfonylurey (např. tolbutamidu, glipizidu, a glyburidu) a vyvolat tak hypoglykémii.
Při souběžném podávání se doporučuje pozorné monitorování glykémie.
Statiny (substráty CYP3A4):
I když tato možnost nebyla klinicky zkoumána, in vitro bylo zjištěno (lidské jaterní mikrosomy), že vorikonazol inhibuje metabolismus lovastatinu.
Je tedy pravděpodobné, že vorikonazol by zvýšil plazmatické koncentrace statinů biotransformovaných CYP3A4.
Při souběžném podávání se proto doporučuje zvážit úpravu dávky statinu.
Zvýšené koncentrace statinů byly uváděny v souvislosti s rhabdomyolýzou.
Benzodiazepiny (substráty CYP3A4):
I když tato možnost nebyla klinicky zkoumána, in vitro bylo zjištěno (lidské jaterní mikrosomy), že vorikonazol inhibuje metabolismus midazolamu.
Je tedy pravděpodobné, že by vorikonazol zvýšil plazmatické koncentrace benzodiazepinů biotransformovaných CYP3A4 (midazolamu a triazolamu) a vedl k delšímu sedativnímu účinku.
Při souběžném podávání se doporučuje zvážit úpravu dávky benzodiazepinu.
Vinka alkaloidy (substráty CYP3A4):
I když tato možnost nebyla zkoumána, může vorikonazol zvýšit plazmatické koncentrace vinka alkaloidů (např. vinkristinu a vinblastinu) a vést k neurotoxicitě.
Prednisolon (substrát CYP3A4):
Vorikonazol zvýšil hodnoty Cmax prednisolonu (jednorázová 60 mg dávka) o 11% a AUCτ o 34%.
Žádná úprava dávky se nedoporučuje.
Digoxin (transport zprostředkovaný P- glykoproteinem):
Vorikonazol neměl významný vliv na hodnoty Cmax a AUCτ digoxinu (0, 25 mg 1x denně).
Kyselina mykofenolová (substrát UDP- glukuronyltransferázy):
Vorikonazol zvyšuje hodnoty Cmax a AUC diklofenaku (jednotlivá dávka 50 mg) o 114% respektive o 78%.
Vzájemné interakce
Fenytoin (substrát CYP2C9 a účinný induktor CYP450):
Pokud přínos nepřeváží riziko, je nutno se souběžného používání vorikonazolu a fenytoinu vyvarovat.
71 Fenytoin (300 mg 1x denně) snížil hodnoty Cmax vorikonazolu o 49% a AUCτ vorikonazolu o 69%.
Vorikonazol (400 mg 2x denně, viz bod 4. 2) zvýšil hodnoty Cmax fenytoinu o 67% AUCτ fenytoinu (300 mg 1x denně) o 81%.
Při souběžném podávání fenytoinu a vorikonazolu se doporučuje pečlivé monitorování plazmatických koncentrací fenytoinu.
2x denně nebo z 200 mg na 400 mg per os, 2x denně (ze 100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností pod 40 kg), viz bod 4. 2.
Rifabutin (induktor CYP450):
Pokud přínos nepřeváží riziko, je třeba se vyvarovat souběžného podávání vorikonazolu a rifabutinu.
Rifabutin (300 mg 1x denně) snížil hodnoty Cmax vorikonazolu (200 mg 2x denně) o 69% a AUCτ o 78%.
Při souběžném podávání s rifabutinem byly hodnoty Cmax a AUCτ vorikonazolu v dávce 350 mg 2x denně 96% a 68% koncentrací dosažených při podávání samotného vorikonazolu v dávce 200 mg 2x denně.
Při podávání vorikonazolu v dávce 400 mg 2x denně byly hodnoty Cmax vyšší o 104% a AUCτ o 87% ve srovnání s hodnotami při podávání samotného vorikonazolu v dávce 200 mg 2x denně.
Vorikonazol při dávce 400 mg 2x denně zvýšil hodnotu Cmax a AUCτ rifabutinu o 195% a 331%.
2x denně nebo z 200 mg na 350 mg per os, 2x denně (ze 100 mg na 200 mg per os, 2x denně u pacientů s tělesnou hmotností nižší než 40 kg) (viz bod 4. 2).
Při souběžném podávání rifabutinu s vorikonazolem se doporučuje pečlivé monitorování úplného krevního obrazu a nežádoucích reakcí na rifabutin (např. uveitida).
Omeprazol (inhibitor CYP2C19; substrát CYP2C19 a CYP3A4):
Omeprazol (40 mg 1x denně) zvýšil hodnoty Cmax vorikonazolu o 15% a AUCτ o 41%.
Úprava dávky vorikonazolu se nedoporučuje.
Vorikonazol zvýšil hodnoty Cmax omeprazolu o 116% a AUCτ o 280%.
Při nasazování vorikonazolu u pacientů, kteří již dostávají omeprazol se doporučuje dávku omeprazolu snížit polovinu.
Metabolismus dalších inhibitorů protonové pumpy, které jsou substráty CYP2C19, může být vorikonazolem také inhibován.
Perorální kontraceptiva:
61%) a norethisteronu (15% a 53%).
Cmax vorikonazolu se zvýšilo o 14% a AUCτ o 46%.
Předpokládá se, že v týdnu, kdy není antikoncepční tableta užívána, se vrátí hladiny vorikonazolu na standardní úroveň.
Vzhledem k tomu, že poměr mezi norethisteronem a ethinylestradiolem během interakce s vorikonazolem zůstával stejný, nebude pravděpodobně ovlivněn jejich antikoncepční účinek.
Přestože během klinických interakčních studií nebyl pozorován žádný nárůst četnosti nežádoucích účinků, souvisejících s hormonální aktivitou, mohou vyšší hladiny estrogenu a gestagenu způsobit významnou nauzeu a menstruační poruchy.
Perorální kontraceptiva obsahující jiné dávky norethisteronu než 1 mg a ethinylestradiolu než 0, 035 mg nebyla zkoumána.
Antiretrovirové látky:
Indinavir (inhibitor a substrát CYP3A4):
Indinavir (800 mg 3x denně) neměl žádný významný účinek na hodnoty Cmax, Cmin a AUCτ vorikonazolu.
Vorikonazol neměl významný účinek na hodnoty Cmax a AUCτ indinaviru (800 mg 3x denně).
72 Další inhibitory proteáz HIV (inhibitory CYP3A4):
In vitro studie naznačují, že vorikonazol může inhibovat metabolismus inhibitorů proteáz HIV (např. saquinaviru, amprenaviru a nelfinaviru).
In vitro studie také ukazují, že metabolismus vorikonazolu může být inhibitory proteáz HIV inhibován.
Výsledky kombinace vorikonazolu s jinými inhibitory proteáz HIV však nelze u lidí předpovídat pouze na základě in vitro studií.
Pacienty je nutno při souběžném podávání vorikonazolu a inhibitorů proteáz HIV pozorně sledovat z hlediska možné lékové toxicity a/ nebo ztráty účinku.
Efavirenz (nenukleosidové inhibitory reverzní transkriptázy (induktor CYP450; inhibitor a substrát CYP3A4).
Rovnovážný stav efavirenzu (400mg 1x denně perorálně) snižoval u zdravých dobrovolníků ustálený stav Cmax a AUCτ vorikonazolu průměrně o 61% resp.
44%.
Ve studii se zdravými dobrovolníky nevedlo podání vorikonazolu v dávce 300 mg 2x denně s nízkou dávkou efavirenzu (300 mg 1x denně) k dostatečné expozici vorikonazolu.
Po souběžném podání vorikonazolu v dávce 400 mg 2x denně s efavirenzem v perorální dávce 300 mg denně zdravým dobrovolníkům, se snížila AUCτ vorikonazolu o 7% a Cmax se zvýšila o 23%, v porovnání s podáním samotného vorikonazolu v dávce 200 mg 2x denně.
AUCτ efavirenzu se zvýšila o 17% a Cmax byla shodná v porovnání s podáním samotného efavirenzu v dávce 600 mg denně.
Tyto rozdíly nebyly považovány za klinicky významné (viz bod 4. 2).
Je- li vorikonazol podáván současně s efavirenzem, měla by být udržovací dávka vorikonazolu zvýšena na 400 mg 2x denně a dávka efavirenzu snížena o 50%, tj. na 300 mg denně.
Po ukončení léčby vorikonazolem je možné pokračovat v původním dávkování efavirenzu.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI) (substráty CYP3A4; inhibitory nebo induktory CYP450):
In vitro studie ukazují, že delavirdin může inhibovat metabolismus vorikonazolu.
I když tato možnost nebyla studována, může nevirapin indukovat metabolismus vorikonazolu.
In vivo studie ukázaly, že vorikonazol inhiboval metabolismus efavirenzu.
Kromě efavirenzu může vorikonazol také může inhibovat metabolismus NNRTI.
Pacienty je nutno při souběžném podávání vorikonazolu a NNRTI pozorně sledovat z hlediska možné lékové toxicity a/ nebo absence účinku.
Při souběžném podání vorikonazolu s efavirenzem je nutná úprava dávky (viz body 4. 2 a 4. 4).
4. 6 Těhotenství a kojení
Těhotenství O použití přípravku VFEND u těhotných žen není k dispozici dostatek informací.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Možné riziko pro člověka není známo.
Jestliže přínos pro matku jednoznačně nepřeváží možné riziko pro plod, nesmí se VFEND během těhotenství používat.
Ženy v reprodukčním věku Ženy v reprodukčním věku musí během léčby vždycky používat účinnou kontracepci.
Kojení Vylučování vorikonazolu do mateřského mléka nebylo hodnoceno.
Při zahájení léčby přípravkem VFEND je nutno ukončit kojení.
73 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Přípravek VFEND může mít mírný vliv na schopnost řídit a obsluhovat stroje.
Může způsobit přechodné a reverzibilní změny zraku, včetně rozostřeného vidění, změněných/ zesílených zrakových vjemů a/ nebo světloplachosti.
Pacienti pociťující tyto příznaky nesmí vykonávat potenciálně nebezpečné činnosti, jako je řízení vozidel a obsluha strojů.
4. 8 Nežádoucí účinky
Profil bezpečnosti vorikonazolu vychází z jednotné databáze bezpečnosti zahrnující přes 2000 jedinců (1655 pacientů v terapeutických studiích).
To představuje heterogenní populaci zahrnující pacienty s hematologickými malignitami, pacienty infikované HIV s kandidózou jícnu a refrakterními mykotickými infekcemi, pacienty bez neutropénie s kandidémií nebo aspergilózou a zdravé dobrovolníky.
U 561 pacientů trvala terapie vorikonazolem déle než 12 týdnů, a 136 pacientů dostávalo vorikonazol déle než 6 měsíců.
Protože většina studií byla otevřených, jsou v následující tabulce uvedeny všechny nežádoucí příhody, které mohly kauzálně souviset s léčbou vorikonazolem, podle jednotlivých systémů v organismu a četnosti (velmi časté > 1/ 10, časté ≥1/ 100 a < 1/ 10, méně časté ≥1/ 1000 a < 1/ 100, vzácné ≥1/ 10 000 a < 1/ 1000 a velmi vzácné < 1/ 10 000).
V rámci každého systému v organismu jsou nežádoucí účinky uváděny podle klesající závažnosti.
Nejčastěji hlášenými nežádoucími účinky byly poruchy zraku, horečka, vyrážka, zvracení, nauzea, průjem, bolesti hlavy, periferní edém a bolesti břicha.
Závažnost nežádoucích účinků byla obecně mírná až střední.
Při analýze údajů o bezpečnosti podle věku, rasy nebo pohlaví nebyly zjištěny žádné klinicky významné rozdíly.
Nežádoucí účinky uváděné u jedinců, jimž byl podáván vorikonazol
Systém v organismu
Nežádoucí účinky léku
Abnormální klinické a laboratorní nálezy Časté
Zvýšené hodnoty jaterních funkčních testů (zahrnující AST, ALT, alkalickou fosfatázu GGT, LDH, bilirubin), zvýšení kreatininu v krvi
Méně časté
Prodloužení korigovaného QT intervalu na EKG, zvýšená hladina urey v krvi, zvýšená hladina cholesterolu v krvi
Velmi časté Méně časté
Periferní edém Ventrikulární fibrilace, ventrikulární arytmie, synkopa, supraventrikulární arytmie, supraventrikulární tachykardie, tachykardie, bradykardie
Vzácné
Torsades de pointes, ventrikulární tachykardie, úplná AV blokáda, blokáda raménka Tawarova, nodální rytmus
Poruchy krve a lymfatického systému Časté
Pancytopenie, útlum kostní dřeně, leukopenie, trombocytopenie, purpura, anémie
Méně časté
Diseminovaná intravaskulární koagulace, agranulocytóza, lymfadenopatie, eozinofilie
Poruchy nervového systému Velmi časté Časté Méně časté Vzácné
Bolest hlavy Závrať, stav zmatenosti, třes, vzrušenost, parestézie Otok mozku, ataxie, diplopie, vertigo, hypestézie Křeče, encefalopatie, Guillain- Barréův syndrom, extrapyramidové příznaky
Oční poruchy
Poruchy zraku (včetně rozostřeného vidění (viz bod 4. 4), chromatopsie a světloplachosti)
Méně časté
Papiloedém (viz bod 4. 4), porucha optického nervu (včetně zánětu optického nervu, viz bod 4. 4), nystagmus, skleritida, blefaritida
74 Vzácné
Retinální krvácení, atrofie optického nervu, okulogyrická krize, zákal rohovky
Ušní poruchy
Vzácné
Hypoakuzie, tinitus
Respirační, hrudní a mediastinální poruchy Časté Syndrom akutní dechové tísně, otok plic, dechová nedostatečnost, bolest hrudníku
Gastrointestinální poruchy Velmi časté Méně časté
Bolest břicha, nauzea, zvracení, průjem Pankreatitida, peritonitida, duodenitida, gingivitida, glositida, otok jazyka, dyspepsie, zácpa
Vzácné
Porucha chuti
Poruchy ledvin a močových cest Časté Akutní selhání ledvin, hematurie Méně časté Vzácné
Nefritida, proteinurie Renální tubulární nekróza
Poruchy kůže a podkoží
Velmi časté Časté
Vyrážka Exfoliativní dermatitida, otok obličeje, fotosenzitivní reakce, makulo - papulární vyrážka, makulární vyrážka, papulární vyrážka, cheilitida, pruritus, alopecie, erytém
Méně časté
Toxická epidermální nekrolýza, erythema multiforme, diskoidní lupus erythematosis
Poruchy pohybového systému a pojivové tkáně Časté Bolest zad Méně časté Vzácné
Endokrinní poruchy
Méně časté Vzácné
Nedostatečnost kůry nadledvin Hypertyreóza, hypotyreóza
Poruchy metabolismu a výživy Časté Hypoglykémie, hypokalémie
Infekční a parazitární onemocnění Časté Gastroenteritida, příznaky podobné chřipce Vzácné
Pseudomembranózní kolitida
Cévní poruchy
Časté Vzácné
Celkové a jinde nezařazené poruchy Velmi časté Časté
Horečka Reakce/ zánět v místě vpichu, zimnice, asténie
75 Poruchy imunitního systému Časté Méně časté
Změna chuťového vnímání Podle údajů získaných ze 3 bioekvivalenčních studií, při užití prášku pro přípravu perorální suspenze, byly v souvislosti s léčbou zaznamenány případy změny chuti u 12 (14%) pacientů.
Poruchy zraku V klinických studiích byly poruchy zraku v souvislosti s léčbou vorikonazolem velmi časté.
V těchto studiích, krátkodobých i dlouhodobých, uvádělo přibližně 30% jedinců změny/ zesílení zrakového vnímání, rozostřené vidění, změny barevného vidění nebo světloplachost.
Tyto poruchy zraku byly přechodné a plně reverzibilní, přičemž většina případů odezněla do 60 minut, a nebylo pozorováno dlouhodobé klinicky významné působení na zrak.
Bylo prokázáno zmírnění při opakování dávek vorikonazolu.
Poruchy zraku byly obvykle mírného rázu, vzácně vedly k vysazení přípravku a nebyly spojovány s dlouhodobými důsledky.
Poruchy zraku mohou souviset s vyššími plazmatickými koncentracemi a/ nebo dávkami.
Mechanismus účinku není znám, i když místem účinku je nejspíše retina.
Ve studii zdravých dobrovolníků, která měla zjistit dopad vorikonazolu na funkci retiny způsobil vorikonazol snížení amplitudy vlny elektroretinogramu (ERG).
ERG měří elektrické proudy v retině.
Během 29 dnů léčby změny ERG nepostupovaly a při vysazení vorikonazolu byly plně reverzibilní.
Dermatologické reakce V klinických studiích se dermatologické reakce vyskytovaly u pacientů léčených vorikonazolem často, ale tito pacienti měli závažné základní onemocnění a užívali souběžně více léků.
Většina případů vyrážky byla mírné až střední intenzity.
U pacientů docházelo během léčby přípravkem VFEND pouze vzácně k těžkým kožním reakcím, včetně Stevens- Johnsonova syndromu, toxické epidermální nekrolýzy a erythema multiforme.
Jestliže dojde u pacientů k rozvoji vyrážky, je třeba je důkladně sledovat a v případě progrese léze VFEND vysadit.
Byly popsány reakce fotosenzitivity, zvláště během dlouhodobé terapie (viz též bod 4. 4).
Jaterní testy Celková incidence klinicky významných abnormalit transamináz dosáhla v klinickém programu hodnocení vorikonazolu 13, 4% (200/ 1493) jedinců léčených vorikonazolem.
Abnormality jaterních testů mohou souviset s vyššími plazmatickými koncentracemi a/ nebo dávkami.
Většina abnormálních hodnot jaterních testů buď vymizela během léčby bez úpravy dávky nebo po úpravě dávky, včetně ukončení terapie.
Vorikonazol byl občas dáván do souvislosti s případy těžké jaterní toxicity u pacientů s dalším závažným základním onemocněním.
Sem patří případy žloutenky a vzácné případy hepatitidy a selhání jater vedoucí k úmrtí (viz bod 4. 4).
Bezpečnost vorikonazolu byla studována u 245 dětských pacientů ve věku 2- 12 let, kteří byli léčeni vorikonazolem ve farmakokinetických studiích (87 dětských pacientů) a v programu užití ze soucitu (158 dětských pacientů).
Profil nežádoucích příhod těchto 245 dětských pacientů byl podobný jako u dospělých.
U dětských pacientů byla po uvedení přípravku na trh hlášena pankreatitida.
4. 9 Předávkování
V klinických studiích se vyskytly 3 případy náhodného předávkování.
Ke všem došlo u dětských pacientů, kteří dostali až pětinásobek doporučené i. v. dávky vorikonazolu.
Byl popsán jediný případ nežádoucího účinku světloplachosti v délce trvání 10 minut.
Není známo žádné antidotum vorikonazolu.
Vorikonazol je hemodialyzován rychlostí 121 ml/ min.
Při předávkování může hemodialýza pomoci při odstraňování vorikonazolu z organismu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antimykotika pro systémové použití – Triazolové deriváty ATC kód:
J02A C03 Mechanismus účinku
In vitro vykazuje vorikonazol širokospektrou antimykotickou aktivitu s antimykotickou účinností proti druhům Candida (včetně C. krusei rezistentní vůči flukonazolu a rezistentním kmenům C. glabrata a C. albicans) a fungicidní účinnosti vůči všem zkoušeným druhům Aspergillus.
Kromě toho vorikonazol vykazuje in vitro fungicidní aktivitu vůči nově se objevujícím se mykotickým patogenům, včetně takových jako Scedosporium nebo Fusarium, které mají omezenou vnímavost vůči současným antimykotikům.
Jeho mechanismus účinku je inhibice mykotické 14α- sterol demetylace zprostředkované cytochromem P450, která představuje základní krok v biosyntéze ergosterolu.
Ve studiích se zvířaty existuje korelace mezi hodnotami minimální inhibiční koncentrace a účinností proti experimentálním mykózám.
Naproti tomu v klinických studiích se zdá, že žádná korelace mezi hodnotami minimální inhibiční koncentrace a klinickým výsledkem neexistuje.
Dále se zdá, že neexistuje žádná korelace mezi plazmatickými koncentracemi a klinickým výsledkem.
To je typickým rysem azolových antimykotik.
Mikrobiologická vyšetření
Klinická účinnost (s částečnou nebo úplnou odpovědí, viz dále pod názvem Klinické zkušenosti) byla prokázána pro druhy Aspergillus včetně A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans, druhy Candida, včetně C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis a omezené počty C. dubliniensis, C. inconspicua a C. guilliermondii, druhy Scedosporium, včetně S. apiospermum, S. prolificans a druhy Fusarium.
77 Další léčené mykotické infekce (s částečnou nebo úplnou odpovědí, viz dále pod názvem Klinické zkušenosti) zahrnovaly izolované případy infekcí druhy Alternaria, Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, druhy Penicillium, včetně P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis a druhy Trichosporon, včetně T. beigelii.
In vitro aktivita vůči klinicky izolovaným patogenům byla pozorována u druhů Acremonium, Alternaria, Bipolaris, Cladophialophora, Histoplasma capsulatum, přičemž u většiny kmenů docházelo k inhibici při koncentracích vorikonazolu v rozmezí od 0, 05 do 2 μg/ ml.
Byla prokázána in vitro aktivita vůči následujícím patogenům, ale klinický význam není znám: druhy Curvularia a Sporothrix.
Vzorky pro mykotickou kultivaci a další důležitá laboratorní vyšetření (sérologická, histopatologická) je nutno získat před zahájením léčby, aby bylo možno izolovat a identifikovat kauzativní mikroorganismy.
Terapii lze zahájit ještě před tím, než jsou známy výsledky kultivací a dalších laboratorních vyšetření; jakmile jsou však tyto výsledky k dispozici, je třeba proti- infekční terapii příslušným způsobem upravit.
Byly identifikovány v klinické praxi izolované patogeny se sníženou vnímavostí vůči vorikonazolu.
S klinickým selháním však vždy nekorelovaly zvýšené minimální inhibiční koncentrace a klinický úspěch byl zaznamenán u pacientů infikovaných mikroorganismy rezistentními vůči ostatním azolům.
Korelace in vitro aktivity s klinickým výsledkem je obtížná vzhledem ke složitosti spektra případů hodnocených v klinických studiích; „ breakpointy “ pro vorikonazol je teprve nutno stanovit.
Klinické zkušenosti
Úspěšný výsledek v této části textu je definován jako úplná nebo částečná odpověď.
Infekce druhy Aspergillus – účinnost u pacientů s aspergilózou se špatnou prognózou Vorikonazol má in vitro fungicidní účinnost vůči druhům Aspergillus.
Účinnost a přínos vorikonazolu z hlediska přežívání vůči klasickému amfotericinu B v primární léčbě akutní invazivní aspergilózy byly prokázány v otevřené, randomizované, multicentrické studii 277 pacientů s poruchou imunity léčených po dobu 12 týdnů.
Uspokojivá celková odpověď (úplné nebo částečné vymizení všech symptomů a známek, které bylo možno onemocnění připisovat, i radiografických / bronchoskopických abnormalit přítomných při výchozím vyšetření) byla zjištěna u 53% pacientů léčených vorikonazolem ve srovnání s 31% pacientů léčených srovnávaným lékem.
Hodnota 84denního přežívání u vorikonazolu byla statisticky významně vyšší než u srovnávaného léku a klinicky i statisticky významný přínos byl zjištěn ve prospěch vorikonazolu jak u času do úmrtí, tak i času do vysazení z důvodu toxicity.
Tato studie potvrdila nálezy dřívější, prospektivní studie, kde byl pozorován pozitivní výsledek u jedinců s rizikovými faktory pro špatnou prognózu, zahrnujícími reakci štěpu proti hostiteli (graft versus host disease) a hlavně infekce mozku (za normálních okolností spojených s téměř 100% mortalitou).
Studie zahrnovaly aspergilózu mozku, dutin, plic a diseminovanou formu aspergilózy u pacientů po transplantaci kostní dřeně a solidních orgánů, s hematologickými malignitami, nádorovým onemocněním a AIDS.
Kandidové sepse u pacientů bez neutropenie
Účinnost vorikonazolu ve srovnání s režimem amfotericinu B a následně flukonazolu v primární léčbě kandidémie byla prokázána v otevřené srovnávací studii.
Ve studii bylo zahrnuto 370 pacientů bez neutropenie (starších 12ti let) s prokázanou kandidémií, 248 z nich bylo léčeno vorikonazolem.
9 pacientů ze skupiny léčené vorikonazolem a 5 pacientů ze skupiny léčené amfotericinem B a následně
Pacienti se selháním ledvin byli z této studie vyloučeni.
Medián trvání léčby byla 15 dnů v obou skupinách.
V primární analýze byla úspěšná odezva, jak ji zaslepeným způsobem ve vztahu ke studijní medikaci hodnotil Výbor pro vyhodnocení údajů (DRC – Data Review Commitee), definována jako vyléčení/ zlepšení všech klinických známek a symptomů infekce, s eradikací Candidy z krve a infikovaných hlubokých tkání za 12 týdnů po ukončení léčby (EOT – End of Treatment).
Pacienti, u kterých nebylo 12 týdnů po ukončení léčby provedeno vyhodnocení, byli považováni za selhání.
V této analýze byla úspěšná odezva pozorována u 41% pacientů z obou léčebných ramen.
V sekundární analýze, která vycházela z DRC o nejzazším hodnotitelném časovém okamžiku (EOT – ukončení léčby, nebo 2, 6, nebo 12 týdnů po EOT), byla hodnota úspěšné odezvy 65% u vorikonazolu a 71% v režimu amfotericinu B a následně flukonazolu.
Hodnocení zkoušejícího o úspěšném výsledku v každém z těchto časových okamžiků jsou znázorněna v následující tabulce.
Časový okamžik
Vorikonazol (N=248)
Amfotericin B → flukonazol (N=122)
EOT – ukončení léčby 2 týdny po EOT 6 týdnů po EOT 12 týdnů po EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Úspěšná odpověď byla pozorována u 24 pacientů (u 15 úplná, u 9 pacientů částečná odpověď).
U flukonazol rezistentních druhů non albicans byl pozorován úspěšný výsledek 3/ 3 C. krusei (úplná odpověď) a 6/ 8 C. glabrata (5 úplných, 1 částečná odpověď).
Ve prospěch dat o klinické účinnosti hovořilo i omezené množství údajů o citlivosti.
Infekce způsobené druhy Scedosporium a Fusarium Bylo zjištěno, že vorikonazol je účinný proti následujícím vzácně se vyskytujícím mykotickým patogenům:
Druhy Scedosporium:
Úspěšná odpověď na terapii vorikonazolem byla pozorována u 16 (6 úplných, 10 částečných odpovědí) z 28 pacientů s infekcemi způsobenými S. apiospermum u 2 (obě částečné odpovědi) ze 7 pacientů s infekcí vyvolanou S. prolificans.
Kromě toho byla úspěšná odpověď pozorována u jednoho ze 3 pacientů způsobených více než jedním mikroorganismem včetně druhů Scedosporium.
Druhy Fusarium:
7 (3 úplné, 4 částečné odpovědi) ze 17 pacientů bylo úspěšně léčeno vorikonazolem.
Z těchto 7 pacientů 3 měli oční infekcí, jeden infekce dutin, a 3 měli diseminované infekce.
Další čtyři pacienti s fusariózou měli infekci způsobenou několika mikroorganismy; výsledek léčby byl úspěšný u dvou.
Většina pacientů léčených vorikonazolem pro výše uvedené vzácné infekce předchozí antimykotickou léčbu buď nesnášela nebo byla vůči ní refrakterní.
V klinických studiích se vorikonazolem léčilo 561 pacientů po dobu delší než 12 týdnů, přičemž 136 pacientů dostávalo vorikonazol po dobu delší než 6 měsíců.
Vorikonazolem bylo léčeno 61 dětských pacientů ve věku od 9 měsíců do 15 let s prokázanou nebo pravděpodobnou invazivní mykotickou infekcí.
Tato populace zahrnovala 34 pacientů ve věku od 2 do 11 let a 20 pacientů ve věku 12- 15 let.
U většiny z nich (57/ 61) předchozí antimykotická léčba selhala.
Do terapeutických studií bylo zařazeno 5 pacientů ve věku 12- 15 let, zbývající pacienti dostávali vorikonazol v rámci programů užití ze soucitu.
Mezi základní onemocnění u těchto pacientů patřily hematologické malignity a aplastická anémie (27 pacientů) a chronické granulomatózní onemocnění (14 pacientů).
Nejčastěji léčenými mykotickými infekcemi byla aspergilóza (43/ 61; 70%).
Klinické studie zkoumající QT interval
Placebu přizpůsobené průměrné maximální nárůsty v QTc po 800, 1200 a 1600 mg dávce vorikonazolu byly 5. 1, 4. 8 a 8. 2 ms, po 800 mg dávce ketokonazolu 7 ms.
Nikdo z účastníků studie v žádné skupině neměl nárůst v QTc větší než 60 ms.
U nikoho nebyl zaznamenán interval převyšující potenciální klinicky relevantní hranici 500 ms.
Obecné farmakokinetické vlastnosti Farmakokinetika vorikonazolu byla hodnocena u zdravých jedinců, zvláštních populací a pacientů.
Při perorálním podávání dávky 200 mg nebo 300 mg 2x denně po dobu 14 dní pacientům s rizikem aspergilózy (hlavně pacientům s maligními novotvary lymfatické nebo hematopoetické tkáně), byly pozorované farmakokinetické vlastnosti rychlé a pravidelné absorpce, hromadění a nelineární farmakokinetika ve shodě s vlastnostmi pozorovanými u zdravých jedinců.
Farmakokinetika vorikonazolu je nelineární v důsledku nasycení jeho metabolizmu.
Se zvyšováním dávky lze pozorovat větší než úměrné zvýšení expozice.
Odhaduje se, že v průměru zvyšování perorální dávky z 200 mg 2x denně na 300 mg 2x denně vede k 2, 5násobnému zvýšení expozice (AUCτ).
Při použití doporučených režimů nárazových intravenózních nebo perorálních dávek se plazmatických koncentrací blízkých ustálenému stavu dosáhne během prvních 24 hodin od podání dávky.
Bez nárazové dávky dochází k hromadění při podávání dávky dvakrát denně, přičemž ustáleného stavu plazmatických koncentrací vorikonazolu se u většiny jedinců dosáhne 6. dne.
Absorpce Po perorálním se vorikonazol rychle a téměř úplně absorbuje, přičemž maximálních plazmatických koncentrací (Cmax) s dosáhne během 1- 2 hodin po podání dávky.
Absolutní biologická dostupnost vorikonazolu po perorálním podání se odhaduje na 96%.
Byla zjišťována bioekvivalence mezi 200 mg tabletami a 40 mg/ ml perorální suspenzí, podávanou v dávce 200 mg.
Jsou- li vícenásobné dávky vorikonazolu podávané ve formě suspenze k vnitřnímu užití s tučným jídlem, Cmax a AUCτ jsou sníženy o 58% resp. o 37%.
Při podávání opakovaných dávek vorikonazolu spolu s jídlem o vysokém obsahu tuků se hodnoty Cmax sníží o 34% a AUCτ o 24%.
Absorpce vorikonazolu není ovlivněna změnami pH v žaludku.
Distribuce Distribuční objem při ustáleném stavu vorikonazolu se odhaduje na 4. 6 l/ kg, což nasvědčuje rozsáhlé distribuci do tkání.
Odhaduje se, že vazba na bílkoviny v plazmě dosahuje 58%.
Vzorky mozkomíšního moku osmi pacientů v programu užití ze soucitu prokázaly zjistitelné koncentrace vorikonazolu u všech těchto pacientů.
Metabolismus In vitro studie ukázaly, že vorikonazol se biotransformuje izoenzymy CYP2C19, CYP2C9 a CYP3A4 jaterního cytochromu P450.
80 Interindividuální variabilita farmakokinetiky vorikonazolu je vysoká.
In vivo studie ukázaly, že na metabolizmu vorikonazolu se významnou měrou podílí CYP2C19.
Tento enzym vykazuje genetický polymorfizmus.
Například u 15- 20% asijské populace lze očekávat, že budou vorikonazol slabě metabolizovat.
U bělochů a černochů dosahuje prevalence jedinců se slabým metabolizmem vorikonazolu 3- 5%.
Studie provedené u zdravých bělochů a Japonců ukázaly, že expozice vorikonazolu (AUCτ) je u jedinců s jeho slabým metabolizmem průměrně 4x vyšší než u jejich homozygotních protějšků s extenzivním metabolizmem.
Jedinci, kteří jsou heterozygotní extenzivní metabolizéři, vykazují v průměru dvakrát vyšší expozici vorikonazolu než, jejich homozygotní protějšky s extenzivním metabolizmem.
Hlavním metabolitem vorikonazolu je N- oxid, který představuje 72% cirkulujících radioaktivně značených metabolitů v plazmě.
Tento metabolit má minimální antimykotickou aktivitu a k celkové účinnosti vorikonazolu nepřispívá.
Vylučování Vorikonazol se vylučuje metabolizmem v játrech, přičemž méně než 2% dávky se vylučuje v nezměněné podobě močí.
Po podání radioaktivně značené dávky vorikonazolu lze zjistit v moči po opakovaném intravenózním podání přibližně 80% radioaktivity a 83% po opakovaném perorálním podání.
Většina (> 94%) celkové radioaktivity se po perorálním i intravenózním podání vyloučí během prvních 96 hodin.
Terminální poločas vorikonazolu závisí na dávce a při (perorální) dávce dosahuje přibližně 6 hodin.
Vzhledem k nelineární farmakokinetice není terminální poločas užitečným prediktorem hromadění ani vylučování vorikonazolu.
V 10 terapeutických studiích byla střední hodnota průměrných a maximálních plazmatických koncentrací u jednotlivých jedinců ve všech studiích 2425 ng/ ml (mezikvartilové rozmezí 1193 až 4380 ng/ ml) a 3742 ng/ ml (mezikvartilové rozmezí 2027 až 6302 ng/ ml) (v uvedeném pořadí).
Pozitivní souvislost mezi středními, maximálními nebo minimálními plazmatickými koncentracemi vorikonazolu a účinností v terapeutických studiích nebyla zjištěna.
Analýzy farmakokinetiky a farmakodynamiky dat z klinických studií prokázaly pozitivní souvislosti mezi plazmatickými koncentracemi vorikonazolu a abnormálními výsledky jaterních testů i poruchami zraku.
Farmakokinetika u zvláštních skupin pacientů
Pohlaví Ve studii s opakovanými perorálními dávkami byla u mladých zdravých žen hodnota Cmax o 83% a AUCτ o 113% vyšší než u zdravých mladých mužů (věk 18- 45).
V téže studii nebyly mezi zdravými staršími muži a zdravými staršími ženami (≥ 65 let) pozorovány žádné významné rozdíly v hodnotách Cmax a AUCτ.
V klinickém programu se neprováděly žádné úpravy dávek na základě pohlaví.
Profil bezpečnosti a plazmatické koncentrace u mužů a žen byly podobné.
Žádná úprava dávek podle pohlaví tedy není nutná.
Starší jedinci Ve studii s opakovanými perorálními dávkami byla u zdravých starších mužů (≥ 65 let) hodnota Cmax o 61% a hodnota AUCτ o 81% vyšší než u zdravých mladých mužů (18- 45 let).
Žádné významné rozdíly v hodnotách Cmax a AUCτ nebyly pozorovány mezi zdravými staršími ženami (≥ 65 let) a zdravými mladými ženami (18- 45 let).
81 V terapeutických studiích se neprováděly žádné úpravy dávek na základě věku.
Byl pozorován vztah mezi plazmatickými koncentracemi a věkem.
Profil bezpečnosti vorikonazolu mladých a starších pacientů byl podobný a proto nejsou u starších jedinců nutné žádné úpravy dávek.
Doporučená perorální dávka je založena na populační farmakokinetické analýze údajů získaných od 47 dětských pacientů s oslabenou imunitou ve věku 2- 12 let, kteří byli hodnoceni ve farmakokinetické studii zkoumající podání vícenásobné dávky perorální suspenze 4 a 6 mg/ kg 2x denně.
Ze srovnání farmakokinetických dat dětské a dospělé populace vyplývá, že aby bylo u dětských pacientů dosaženo expozic srovnatelných s expozicemi u dospělých po podání udržovací dávky 200 mg 2x denně, je třeba dětským pacientům podat 200 mg perorální suspenze 2x denně, nezávisle na tělesné hmotnosti.
U dětských pacientů existuje obecně trend směrem k nízké biologické dostupnosti při nižší tělesné hmotnosti a k vysoké biologické dostupnosti při vyšší tělesné hmotnosti (přibližující se velikosti zjištěné u dospělých).
Na základě populační farmakokinetické analýzy není u pacientů ve věku 2- 12 let, užívajících perorální suspenzi v dávce 200 mg 2x denně, důvod upravovat dávku kvůli věku nebo tělesné hmotnosti.
U dětských pacientů není indikována nasycovací dávka.
Perorální biologická dostupnost může být omezená u dětských pacientů s malabsorbcí a velmi nízkou tělesnou hmotností vzhledem k věku.
V těchto případech je doporučeno intravenózní podání vorikonazolu.
Porucha funkce ledvin Ve studii s jednorázovou perorální dávkou (200 mg) u jedinců s normální funkcí ledvin a s mírnou (clearance kreatininu 41- 60 ml/ min) až těžkou poruchou funkce ledvin (clearance kreatininu < 20 ml/ min) nebyla farmakokinetika vorikonazolu poruchou funkce ledvin významně ovlivněna.
Vazba vorikonazolu na bílkoviny v plazmě byla u jedinců s různým stupněm poruchy funkce ledvin podobná.
Viz doporučení pro dávkování a monitorování v bodech 4. 2 a 4. 4.
Porucha funkce jater Po jednorázové perorální dávce (200 mg) byla hodnota AUC u jedinců s mírnou až středně těžkou cirhózou jater (stupeň A a B podle Child- Pughovy klasifikace) o 233% vyšší než u jedinců s normální funkcí jater.
Vazba vorikonazolu na proteiny nebyla poruchou funkce jater ovlivněna.
Ve studii s perorálním podáváním opakovaných dávek byla hodnota AUCτ u jedinců se středně těžkou cirhózou jater (stupeň B podle Child- Pughovy klasifikace), kteří dostávali udržovací dávku 100 mg dvakrát denně a jedinců s normální funkcí jater, kteří dostávali dávku 200 mg 2x denně, podobná.
Žádné farmakokinetické údaje pro pacienty s těžkou cirhózou jater (stupeň C podle Child- Pughovy klasifikace) nejsou k dispozici.
Viz doporučení pro dávkování a monitorování v bodech 4. 2 a 4. 4.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Studie toxicity s podáním opakovaných dávek vorikonazolu prokázaly, že cílovým orgánem jsou játra.
K hepatotoxicitě docházelo při plazmatických expozicích podobných jako při terapeutických dávkách u lidí, podobně jako je tomu u jiných antimykotik.
U potkanů, myší a psů vorikonazol také indukoval minimální změny u nadledvin.
Klasické studie farmakologické bezpečnosti, genotoxicity nebo karcinogenního potenciálu neprokázaly zvláštní nebezpečí pro lidi.
V reprodukčních studiích bylo zjištěno, že vorikonazol je u potkanů teratogenní a embryotoxický u králíků při systémových expozicích rovnajících se hodnotám dosažených u lidí při podávání terapeutických dávek.
Ve studii prenatálního a postnatálního vývoje u potkanů při expozicích nižších než jsou hodnoty dosahované u lidí při terapeutických dávkách prodlužoval vorikonazol délku gestace a porodu a vyvolával poruchu děložních kontrakcí s následnou mortalitou u matek a zkracoval perinatální přežívání mláďat.
Účinky na porod jsou pravděpodobně zprostředkovávány mechanismy specifickými pro živočišný druh, včetně snížení koncentrací estradiolu, a jsou ve shodě s účinky pozorovanými u jiných azolových antimykotik.
82 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Koloidní bezvodý oxid křemičitý Oxid titaničitý (E171) Xanthanová klovatina Dihydrát citronanu sodného Natrium- benzoát (E211) Monohydrát kyseliny citrónové Pomerančové aroma (obsahující pomerančový olej, maltodextrin a tokoferol)
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodu 6. 6.
Nepředpokládá se, že by se suspenze dále ředila vodou nebo dalšími prostředky.
6. 3 Doba použitelnosti
2 roky
14 dnů Naředěná suspenze:
Uchovávejte při teplotě do 30°C, neuchovávejte v chladničce, nenechte zmrznout.
6. 4 Zvláštní opatření pro uchovávání
Prášek pro přípravu perorální suspenze: před naředěním skladujte při teplotě 2- 8°C (v chladničce).
Podmínky pro uchovávání naředěné suspenze viz bod 6. 3.
Lahvičku uchovávejte pevně uzavřenou.
6. 5 Druh obalu a velikost balení
100 ml HDPE lahvička (s polypropylenovým bezpečnostním uzávěrem) obsahuje 45 g prášku pro přípravu perorální suspenze.
Po naředění vznikne 75 ml suspenze, z čehož je 70 ml použitelný objem.
Odměrka (opatřená stupnicí k odměření 23 ml), 5 ml stříkačka pro perorální užití a tlakový adaptér.
Velikost balení:
1 lahvička
6. 6 Návod k použití přípravku, zacházení s ním
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Zbývající nepoužitá suspenze by měla být znehodnocena po 14 dnech od rozpuštění.
Instrukce pro naředění:
1.
Zaklepejte lahvičkou, aby se prášek uvolnil.
2.
Naměřte 23 ml vody naplněním odměrky na hranici rysky.
Přidejte vodu do lahvičky.
Za použití víčka odměřte dalších 23 ml a dolijte do lahvičky.
3.
Asi 1 minutu protřepávejte uzavřenou lahvičku.
4.
Odstraňte bezpečnostní uzávěr.
Zatlačte adaptér do hrdla lahvičky.
5.
Nahraďte uzávěr.
6.
Napište datum použitelnosti naředěné suspenze na štítek lahvičky (použitelnost naředěné suspenze je 14 dnů)
83 Instrukce pro použití
Před každým použitím protřepávejte alespoň 10 sekund uzavřenou lahvičku s naředěnou suspenzí.
Po naředění je možné podávat VFEND suspenzi k vnitřnímu užití pouze za použití stříkačky pro perorální podání, dodávané v každém balení.
Podrobnější návod pro použití naleznete v příbalové informaci.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 212/ 026
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 3. 2002 Datum posledního prodloužení:
21. 3. 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
84 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
85 A VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Jméno a adresa výrobců odpovědných za propouštění šarží
Tablety Pfizer Manufacturing Deutschland GmbH Heinrich- Mack- Str.
35 D- 89257 Illertissen Německo
Pfizer PGM Zone Industrielle 29 Route des Industries 37530 Pocé- Sur- Cisse Francie
Vytištěná příbalová informace přípravku musí obsahovat jméno a adresu výrobce zodpovědného za propouštění šarže.
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej přípravku vázán na lékařský předpis.
Neuplatňuje se.
Držitel rozhodnutí o registraci bude dále předkládat roční Periodické zprávy o bezpečnosti přípravku, neurčí- li CHMP jinak.
86 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
87 A.
OZNAČENÍ NA OBALU
88 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v blistrech pro 50 mg potahované tablety – 2, 10, 14, 20, 28, 30, 50, 56 nebo 100 v balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VFEND 50 mg, potahované tablety Voriconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Voriconazolum 50 mg v 1 potahované tabletě.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 10, 14, 20, 28, 30, 50, 56 nebo100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem Neužívejte, pokud je obal porušen
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
89 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
PFIZER Ltd., Sandwich, Kent, CT13 9NJ, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 212/ 009
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vfend 50 mg
90 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Folie pro blistr pro 50 mg potahované tablety (všechna balení v blistru)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VFEND 50 mg, potahované tablety Voriconazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(V podobě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
JINÉ
91 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v lahvičkách pro 50 mg potahované tablety – 2, 30, 100 v balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VFEND 50 mg, potahované tablety Voriconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Voriconazolum 50 mg v 1 potahované tabletě.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
2, potahované tablety 30 nebo 100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
92 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
PFIZER Ltd., Sandwich, Kent, CT13 9NJ, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
2 tablety:
EU/ I/ 02/ 212/ 010 30 tablet:
EU/ I/ 02/ 212/ 011 100 tablet:
EU/ I/ 02/ 212/ 012
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vfend 50 mg
93 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Etiketa na lahvičce pro 50 mg potahované tablety – balení 2, 30, 100 tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
VFEND 50 mg potahované tablety Voriconazolum Perorální podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Číslo šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 (30, 100 potahovaných tablet) potahované tablety Jedna tableta obsahuje 50 mg voriconazolum.
Výdej léčivého přípravku je vázán na lékařský předpis.
Uchovávejte mimo dosah a dohled dětí.
Před použitím si přečtěte přiloženou příbalovou informaci
Pfizer Limited Sandwich Kent, CT13 9NJ, Velká Británie
EU/ 1/ 02/ 212/ 010 2 tablety (EU/ 1/ 02/ 212/ 011 30 tablet) (EU/ 1/ 02/ 212/ 012 100 tablet)
6.
JINÉ
94 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v blistrech pro 200 mg potahované tablety – 2, 10, 14, 20, 28, 30, 50, 56, 100 v balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VFEND 200 mg, potahované tablety Voriconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Voriconazolum 200 mg v 1 potahované tabletě.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 10, 14, 20, 28, 30, 50, 56, 100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem Neužívejte, pokud je obal porušen
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
95 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
PFIZER Ltd., Sandwich, Kent, CT13 9NJ, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
2 tablety:
EU/ 1/ 02/ 212/ 013 10 tablet:
EU/ 1/ 02/ 212/ 015 20 tablet:
EU/ 1/ 02/ 212/ 016 28 tablet:
EU/ 1/ 02/ 212/ 017 30 tablet:
EU/ 1/ 02/ 212/ 018 50 tablet:
EU/ 1/ 02/ 212/ 019 56 tablet:
EU/ 1/ 02/ 212/ 020 100 tablet:
EU/ 1/ 02/ 212/ 021
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
VFEND 200 mg
96 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
Folie pro blistr pro 200 mg potahované tablety (všechna balení v blistru)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VFEND 200 mg, potahované tablety Voriconazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
(V podobě loga držitele rozhodnutí o registraci)
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
JINÉ
97 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Balení v lahvičkách pro 200 mg potahované tablety – 2, 30, 100 v balení
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VFEND 200 mg, potahované tablety Voriconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Voriconazolum 200 mg v 1 potahované tabletě.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje monohydrát laktózy.
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 30, 100 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
98 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
PFIZER Ltd., Sandwich, Kent, CT13 9NJ, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
2 tablety:
EU/ I/ 02/ 212/ 022 30 tablet:
EU/ I/ 02/ 212/ 023 100 tablet:
EU/ I/ 02/ 212/ 024
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
VFEND 200 mg
99 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Etiketa na lahvičce pro 200 mg potahované tablety – balení 2, 30, 100 tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
VFEND 200 mg potahované tablety Voriconazolum Perorální podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Číslo šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
2 (30, 100 potahovaných tablet) potahované tablety Jedna tableta obsahuje 200 mg voriconazolum.
Výdej léčivého přípravku je vázán na lékařský předpis.
Uchovávejte mimo dosah a dohled dětí.
Před použitím si přečtěte přiloženou příbalovou informaci
Pfizer Limited Sandwich Kent, CT13 9NJ, Velká Británie
EU/ 1/ 02/ 212/ 022 2 tablety (EU/ 1/ 02/ 212/ 023 30 tablet) (EU/ 1/ 02/ 212/ 024 100 tablet)
6.
JINÉ
100 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Papírová skládačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VFEND 200 mg, prášek pro přípravu infúzního roztoku Voriconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Odpovídá 10 mg/ ml roztoku vzniklému po rozpuštění dle pokynů.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje sodnou sůl sulfobutoxybetadexu.
4.
LÉKOVÁ FORMA A OBSAH
Injekční lahvička pro jedno použití.
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím nařeďte.
Pouze k i. v. použití!
Není určeno k injekčnímu podávání ve formě bolusu.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Podávejte maximální rychlostí 3 mg/ kg za hodinu.
8.
POUŽITELNOST
Použitelné do:
Doba použitelnosti po naředění:
24 hod. při teplotě 2- 8°C
101 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
PFIZER Ltd., Sandwich, Kent, CT13 9NJ, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ I/ 02/ 212/ 025
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
VFEND 200 mg
102 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Etiketa na lahvičce
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
VFEND 200 mg prášek pro přípravu infúzního roztoku Voriconazolum Pouze k i. v. použití K jednorázovému použití
2.
ZPŮSOB PODÁNÍ
Před použitím nařeďte – viz příbalová informace.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Číslo šarže:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
200 mg v 1 injekční lahvičce (10 mg/ ml) 1 injekční lahvička
6.
JINÉ
103 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Papírová skládačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VFEND 40 mg/ ml, prášek pro přípravu perorální suspenze Voriconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml naředěné suspenze obsahuje 40 mg vorikonazolu.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje sacharózu.
4.
LÉKOVÁ FORMA A OBSAH
1 lahvička obsahuje 45 g prášku pro přípravu perorální suspenze k vnitřnímu užití, po naředění je výsledný objem suspenze 70 ml.
5.
ZPŮSOB A CESTA PODÁNÍ
Po naředění určeno k perorálnímu podání.
Před použitím protřepávejte lahvičku přibližně 10 vteřin.
K odměření správné dávky použijte stříkačku pro perorální podání, která je součástí balení.
Před použitím si přečtěte příbalovou informaci.
Návod pro naředění:
Zaklepejte lahvičkou, aby se uvolnil prášek.
Přidejte 46 ml vody a důkladně protřepávejte přibližně 1 minutu.
Další ředění není vhodné.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
104 8.
POUŽITELNOST
Použitelné do:
Zbývající nepoužitou suspenzi znehodnoťte po 14 dnech od naředění.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Prášek pro přípravu suspenze k vnitřnímu užití: před naředěním skladujte při teplotě 2- 8°C (v chladničce).
Naředěná suspenze: skladujte při teplotě do 30°C, neuchovávejte v chladničce, nenechte zmrznout.
Uchovávejte lahvičku pevně uzavřenou.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
PFIZER Ltd., Sandwich Kent, CT13 9NJ, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 212/ 026
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU.
VFEND 40 mg/ ml
105 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Lahvička
VFEND 40 mg/ ml prášek pro přípravu perorální suspenze Voriconazolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml naředěné suspenze obsahuje 40 mg vorikonazolu.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje sacharózu – viz příbalová informace s dalšími podrobnostmi.
4.
LÉKOVÁ FORMA A OBSAH
1 lahvička obsahuje 45 g prášku pro přípravu perorální suspenze k vnitřnímu užití, po naředění je výsledný objem suspenze 70 ml.
5.
ZPŮSOB A CESTA PODÁNÍ
Po naředění určeno k perorálnímu podání.
Před použitím protřepávejte lahvičku přibližně 10 vteřin.
K odměření správné dávky použijte stříkačku pro perorální podání, která je součástí balení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Zbývající nepoužitou suspenzi znehodnoťte po 14 dnech od naředění.
Po naředění použitelné do:
106 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Prášek pro přípravu suspenze k vnitřnímu užití: před naředěním skladujte při teplotě 2- 8°C (v chladničce).
Chraňte před chladem nebo mrazem.
Uchovávejte lahvičku pevně uzavřenou.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
PFIZER Ltd., Sandwich Kent, CT13 9NJ, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 212/ 026
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU.
Oprávněnost neuvedení informací v Braillově písmu akceptována.
107 B.
PŘÍBALOVÁ INFORMACE
108 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VFEND 50 mg potahované tablety VFEND 200 mg potahované tablety voriconazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je VFEND a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete VFEND užívat 3.
Jak se VFEND užívá 4.
Jak VFEND uchovávat 6.
Další informace
1.
CO JE VFEND A K ČEMU SE POUŽÍVÁ
VFEND patří do skupiny léků, nazývaných triazolová antimykotika.
Tyto léky se užívají k léčbě široké škály mykotických infekcí (způsobených houbami).
VFEND působí tak, že usmrcuje houby, vyvolávající infekce, nebo zastavuje jejich růst.
Jaké mykotické infekce se léčí přípravkem VFEND?
VFEND se užívá k léčbě vážných mykotických infekcí způsobených druhy Aspergillus, Scedosporium, Fusarium a Candida resistentních na flukonazol a k léčbě kandidémie u pacientů s nízkým počtem bílých krvinek.
Tento lék lze užívat pouze pod dohledem lékaře.
VFEND je určen k použití hlavně u vážně nemocných pacientů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE VFEND UŽÍVAT
Neužívejte VFEND: • jestliže jste přecitlivělý/ á (alergický/ á) na léčivou látku vorikonazol, nebo na kteroukoliv další složku přípravku.
Je velmi důležité, abyste svému lékaři nebo lékárníkovi řekl/ a, že užíváte nějaké léky nebo jste dříve užíval/ a nějaké léky, a to platí i o lécích vydaných bez předpisu.
Některé léky mohou ovlivňovat to, jak VFEND působí, nebo VFEND může ovlivňovat působení těchto léků.
Seznam léků, které mohou ovlivnit účinek přípravku VFEND je uveden v části „ Užívání dalších léků spolu s přípravkem VFEND “.
Během léčby přípravkem VFEND však nesmíte užívat tyto léky:
• Terfenadin (používaný při alergiích) • Astemizol (používaný při alergiích) • Cisaprid (používaný při zažívacích potížích) • Pimozid (používaný při léčbě duševních chorob)
109 • Chinidin (používaný při nepravidelném srdečním rytmu) • Rifampicin (používaný při léčbě tuberkulózy) • Karbamazepin (používaný při epileptických záchvatech) • Fenobarbital (používaný při těžké nespavosti a záchvatech) • Námelové alkaloidy (např. ergotamin, dihydroergotamin; používané při migréně) • Sirolimus (používaný u transplantovaných pacientů) • Ritonavir (používaný k léčbě HIV) v dávkách 400 mg a vyšších 2x denně • Třezalka (bylinný doplněk)
Zvláštní opatrnosti při použití přípravku VFEND je zapotřebí: • pokud trpíte kardiomyopatií, nepravidelným srdečním rytmem, pomalým srdečním rytmem nebo máte na EKG abnormalitu nazývanou „ prodloužení QT intervalu “
Vzájemné působení s dalšími léčivými přípravky:
Sdělte, prosím, svému lékaři nebo lékárníkovi, že užíváte nebo jste v poslední době užíval/ a jakékoli jiné léky, včetně těch, které lze získat bez předpisu.
Některé léky, pokud se užívají souběžně s přípravkem VFEND, mohou ovlivňovat to, jak VFEND působí, nebo VFEND může ovlivňovat účinek těchto léků.
Sdělte svému lékaři, že užíváte některý z následujících léků, protože VFEND se nesmí používat, pokud již některý z těchto léků užíváte (viz též odstavec 2 výše „ Nepoužívejte VFEND):
• Terfenadin (používaný při alergiích) • Astemizol (používaný při alergiích) • Karbamazepin (používaný při epileptických záchvatech) • Cisaprid (používaný při zažívacích potížích) • Pimozid (používaný při léčbě duševních chorob) • Chinidin (používaný při nepravidelném srdečním rytmu) • Rifampicin (používaný při léčbě tuberkulózy) • Fenobarbital (používaný při těžké nespavosti a záchvatech) • Námelové alkaloidy (např. ergotamin, dihydroergotamin; používané při migréně) • Sirolimus (používaný u transplantovaných pacientů) • Ritonavir (používaný k léčbě HIV) v dávkách 400 mg a vyšších 2x denně • Třezalka (bylinný doplněk)
Informujte svého lékaře o tom, že užíváte následující přípravek, protože současné léčbě je třeba se vyvarovat, pokud je to možné: • Ritonavir (používaný k léčbě HIV) v dávce 100 mg 2x denně
Jestliže již užíváte některý z následujících léků, sdělte to svému lékaři, protože pokud to lze, je třeba zabránit souběžné léčbě s přípravkem VFEND či může vzniknout potřeba úpravy dávky vorikonazolu: • Rifabutin (používaný při léčbě tuberkulózy) • Fenytoin (používaný při léčbě epilepsie)
Jestliže již užíváte některý z následujících léků, sdělte to svému lékaři, protože může vzniknout potřeba úpravy dávky nebo pravidelného ověřování, zda tyto léky a/ nebo přípravek VFEND stále mají požadovaný účinek: • Warfarin a jiná antikoagulancia (např. fenprokumon, acenokumarol; používané ke snížení srážlivosti krve) • Cyklosporin (používaný u transplantovaných pacientů) • Takrolimus (používaný u transplantovaných pacientů) • Deriváty sulfonylurey (např. tolbutamid, glipizid a glyburid; používané při diabetu) • Statiny (např. atorvastatin, simvastatin; používané ke snížení hladiny cholesterolu) • Benzodiazepiny (např. midazolam, triazolam; používané při těžké nespavosti a stresu) • Omeprazol (používaný při léčbě vředů)
110 • Perorální antikoncepční přípravky (užíváte- li VFEND souběžně s perorálními antikoncepčními přípravky, můžete zaznamenat nežádoucí účinky jako je nevolnost a menstruační poruchy) • Vinka alkaloidy (např. vinkristin a vinblastin; používané při léčbě rakoviny) • Indinavir a další inhibitory proteáz HIV (používané při léčbě HIV) • Nenukleosidové inhibitory reverzní transkriptázy (např. delavirdin a nevirapin; používané při léčbě HIV) • Methadon (užívaný k léčbě závislosti na heroinu) • Efavirenz (používaný při léčbě HIV) (některé dávky efavirenzu NESMĚJÍ BÝT užívány současně s přípravkem VFEND) • Alfentanil a jiné rychle účinkující opiáty, jako je fentanyl a sufentanil (léky proti bolesti užívané při operacích) • Nesteroidní antirevmatika (např. ibuprofen, diklofenak) (používané k léčbě bolesti a zánětu)
Dříve než se začnete léčit přípravkem VFEND, sdělte svému lékaři, že:
- jste měl/ a alergickou reakci na jiné azoly.
- trpíte nebo jste trpěl/ a onemocněním jater.
Pokud máte onemocnění jater, lékař Vám může
předepsat nižší dávky přípravku VFEND.
Během léčby přípravkem VFEND Vám bude ošetřující lékař sledovat jaterní funkce pomocí krevních testů.
- se již léčíte fenytoinem (používaným k léčbě epilepsie).
Během léčby přípravkem VFEND Vám
bude koncentrace fenytoinu v krvi sledována a dávka případně upravena.
- se již léčíte rifabutinem (používaným k léčbě tuberkulózy).
Váš krevní obraz a nežádoucí
účinky rifabutinu budou sledovány.
Během léčby přípravkem VFEND:
- okamžitě sdělte svému lékaři, pokud u sebe objevíte těžkou kožní vyrážku nebo puchýře.
- pobývejte na slunci co nejméně, protože můžete mít pokožku citlivější na sluneční ultrafialové
paprsky.
- Váš lékař musí sledovat funkci Vašich jater a ledvin pomocí krevních testů.
Užívání přípravku VFEND s jídlem a pitím Tablety přípravku VFEND je třeba užít nejméně jednu hodinu před nebo jednu hodinu po jídle.
Těhotenství a kojení Pokud neurčí Váš lékař jinak, nesmí se VFEND během těhotenství užívat.
Ženy ve věku, kdy mohou otěhotnět musí používat účinnou antikoncepci.
Pokud během léčby přípravkem VFEND otěhotníte, okamžitě vyhledejte svého lékaře.
VFEND se nesmí během kojení užívat.
Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem dříve, než užijete nějaký lék.
Řízení dopravních prostředků a obsluha strojů:
VFEND může způsobit rozostřené vidění nebo nepříjemnou citlivost na světlo.
V takovém případě neřiďte ani neobsluhujte žádné stroje.
Pokud u sebe zpozorujete tyto příznaky, sdělte to svému lékaři.
Důležitá informace o některých složkách přípravku VFEND:
Tablety přípravku VFEND obsahují laktózu.
Sdělil- li Vám lékař někdy že trpíte nesnášenlivostí některých cukrů, kontaktujte před užitím přípravku VFEND svého lékaře.
111 3.
JAK SE VFEND UŽÍVÁ
Vždy užívejte VFEND přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, zeptejte se svého lékaře nebo lékárníka.
Váš lékař určí dávku podle Vaší tělesné hmotnosti a druhu infekce.
• Obvyklá dávka pro dospělé (včetně starších pacientů) je následující:
Tablety
Pacienti s tělesnou hmotností vyšší než 40 kg
Pacienti s tělesnou hmotností nižší než 40 kg
Dávka pro prvních 24 hodin (Zahajovací dávka) Dávka po prvních 24
400 mg každých 12 hodin během prvních 24 hodin
200 mg každých 12 hodin během prvních 24 hodin
hodinách (Udržovací dávka)
200 mg 2x denně
100 mg 2x denně
Podle Vaší odpovědi na léčbu Vám lékař může denní dávku zvýšit na 300 mg 2x denně.
Trpíte- li mírnou až středně těžkou cirhózou, může Váš lékař rozhodnout o snížení dávky.
• Obvyklá dávka pro děti (ve věku 2- 12 let) je 200 mg 2x denně:
Tablety mohou být podávány dětem pouze pokud jsou schopné je polykat.
VFEND se nesmí podávat dětem mladším 2 let.
• Dospívající (12- 16 let) mohou užívat stejnou dávku jako dospělí.
Tablety užívejte nejméně jednu hodinu před jídlem nebo jednu hodinu po jídle.
Polykejte je celé a zapíjejte je vodou.
Pokračujte s léčbou přípravkem VFEND, dokud ji neukončí sám lékař.
Léčbu nepřerušujte, protože Vaše infekce by nemusela být vyléčena.
Pacienti s oslabeným imunitním systémem nebo jedinci s těžkými infekcemi mohou potřebovat dlouhodobou léčbu, aby se infekce neopakovala.
Jestliže jste užil/ a více přípravku VFEND, než jste měl/ a:
Vezmete- li více tablet než je předepsáno (nebo vezme- li Vaše tablety někdo jiný), vyhledejte lékařskou pomoc nebo jděte do nejbližší nemocnice.
Vezměte s sebou krabičku od přípravku VFEND.
Jestliže jste zapomněl/ a užít VFEND:
Je nezbytné užívat tablety pravidelně, ve stejnou dobu každý den.
Zapomenete- li si vzít jednu dávku, užijte až následující dávku v obvyklou dobu.
Neberte si dvojitou dávku abyste doplnil/ a zapomenutou dávku.
Jestliže jste přestal/ a užívat VFEND:
Bylo prokázáno, že užívání dávek ve správnou dobu může významně zvýšit účinnost léku.
Proto je důležité užívat VFEND tak jak bylo předepsáno výše, dokud lékař léčbu neukončí.
Pokud léčbu přípravkem VFEND skončí Váš lékař, neměl/ a byste pociťovat žádné účinky.
Pokud jste ale užíval/ a léky obsahující cyklosporin, nebo takrolimus, musíte to oznámit svému lékaři, protože může vzniknout potřeba úpravy dávky těchto léků.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
112 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i VFEND nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se nějaké nežádoucí účinky objeví, budou nejspíše minimální a přechodného rázu.
Některé však mohou být závažné a vyžádat si lékařskou péči.
Velmi časté nežádoucí účinky (vyskytující se u více než 1 z 10 pacientů) jsou:
- poruchy zraku (změny vidění)
- horečka
- vyrážka
- nevolnost, zvracení, průjem
- bolesti hlavy
- otoky končetin
- bolesti žaludku.
Časté nežádoucí účinky (vyskytující se u více než 1 ze 100 pacientů) jsou:
- příznaky podobné chřipce, zánět dutin, zimnice, slabost
- chudokrevnost, snížený počet krevních destiček, snížený počet bílých krvinek nebo všech typů
krvinek, zarudnutí kůže, které může být způsobeno nízkým počtem krevních destiček, jiné změny krvinek
- nízká hladina krevního cukru, nízká hladina draslíku v krvi
- úzkost, deprese, brnění, zmatenost, závratě, vzrušenost, třes, halucinace a další nervové
příznaky
- nízký krevní tlak, zánět žil (který může být spojen s tvorbou krvinek)
- potíže s dýcháním, bolesti na hrudi, hromadění tekutiny v plicích
- žloutenka, zčervenání kůže
- otoky rtů nebo obličeje
- alergické reakce (někdy závažné), včetně rozsáhlé vyrážky s puchýřky a olupování kůže,
závažné kožní reakce po vystavení slunečnímu záření
- svědění
- vypadávání vlasů
- bolesti zad
- selhání ledvin, krev v moči, změny výsledků krevních testů funkce ledvin
- změny výsledků krevních testů funkce jater.
Méně časté nežádoucí účinky (vyskytující se u více než 1 ze 1000 pacientů) jsou:
- zvětšení lymfatických uzlin (někdy bolestivé)
- zvýšený počet bílých krvinek, které mohou souviset s alergickou reakcí, porucha srážlivosti
krve
- změny srdečního rytmu včetně velmi rychlého srdečního tepu, velmi pomalého srdečního tepu,
- pokles funkce nadledvinek
- potíže s koordinací
- otok mozku
- dvojité vidění, bolest a zánět očí a očních víček, nekontrolovatelný pohyb očí
- snížená citlivost
- zácpa, zánět horní části tenkého střeva, porucha trávení, zánět slinivky, zánět pobřišnice
- zánět dásní
- otok a zánět jazyka
- zvětšení jater, zánět jater, selhání jater, onemocnění žlučníku, žlučové kameny
- bolest kloubů
- zánět ledvin, bílkoviny v moči
- neobvyklé záznamy na EKG
- změny složení krve.
113 Vzácné nežádoucí účinky (vyskytující se u více než 1 ze 10000 pacientů) jsou:
- nespavost
- potíže se sluchem, zvonění v uších
- poruchy chuti
- zvýšení svalového napětí, svalová slabost způsobená neobvyklou reakcí imunitního systému
- neobvyklá funkce mozku, příznaky podobné Parkinsonově chorobě, křeče.
Protože je známo, že VFEND působí na játra a ledviny, musí Váš lékař sledovat funkci Vašich jater a ledvin pomocí krevních testů.
Informujte svého lékaře, pokud byste měl/ a bolesti žaludku nebo stolici jiné konzistence.
Pokud některé z těchto nežádoucích účinků přetrvávají nebo působí obtíže, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VFEND UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
VFEND nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nejsou žádné zvláštní požadavky pro uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co VFEND obsahuje
- Léčivou látkou je vorikonazol.
(VFEND 50 mg
potahované tablety) nebo 200 mg vorikonazolu (VFEND 200 mg potahované tablety)
- Pomocné látky jsou monohydrát laktosy, předbobtnalý škrob, sodná sůl kroskarmelosy,
povidon, magnesium- stearát v jádru tablety.
Hypromelosa, oxid titaničitý (E171), monohydrát laktosy a triacetin v potahu tablety.
Jak VFEND vypadá a co obsahuje toto balení Přípravek VFEND 50 mg potahované tablety se vyrábí v podobě bílých kulatých potahovaných tablet, s vylisovaným nápisem Pfizer na jedné a VOR50 na druhé straně.
Přípravek VFEND 200 mg potahované tablety se vyrábí v podobě bílých potahovaných tablet ve tvaru tobolky, s vylisovaným nápisem Pfizer na jedné a VOR200 na druhé straně.
Přípravek VFEND 50 mg potahované tablety a 200 mg potahované tablety je k dispozici v balení po 2, 10, 14, 20, 28, 30, 50, 56 a 100 potahovaných tabletách.
Na trhu nemusí být všechny velikosti balení.
Informace v této příbalové informaci se vztahují pouze k přípravku VFEND 50 mg tablety a 200 mg tablety.
Pro další informace o přípravcích VFEND prášek pro přípravu infúzního roztoku nebo VFEND prášek pro přípravu perorální suspenze, použijte příslušnou Příbalovou informaci těchto přípravků.
114 Držitele rozhodnutí o registraci Pfizer Limited, Ramsgate Rd., Sandwich, Kent, CT13 9NJ, Velká Británie
Výrobce:
Pfizer Manufacturing Deutschland GmbH, Heinrich- Mack- Str.
35, Illertissen, D- 89257 Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Tел.: +359 2 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
115 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 5505 2000
Latvija Pfizer Luxembourg SARL Filiāle Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
116 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VFEND 200 mg prášek pro přípravu infúzního roztoku voriconazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je VFEND a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete VFEND užívat 3.
Jak se VFEND užívá 4.
Jak VFEND uchovávat 6.
Další informace
1.
CO JE VFEND A K ČEMU SE POUŽÍVÁ
VFEND patří do skupiny léků, nazývaných triazolová antimykotika.
Tyto léky se užívají k léčbě široké škály mykotických infekcí (způsobených houbami).
VFEND působí tak, že usmrcuje houby, vyvolávající infekce, nebo zastavuje jejich růst.
Jaké mykotické infekce se léčí přípravkem VFEND?
VFEND se užívá k léčbě vážných mykotických infekcí způsobených druhy Aspergillus, Scedosporium, Fusarium a Candida resistentních na flukonazol a k léčbě kandidémie u pacientů s nízkým počtem bílých krvinek.
Tento lék lze užívat pouze pod dohledem lékaře.
VFEND je určen k použití hlavně u vážně nemocných pacientů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE VFEND UŽÍVAT
Neužívejte VFEND:
- jestliže jste přecitlivělý/ á (alergický/ á) na léčivou látku vorikonazol, nebo na sodnou sůl
sulfobutoxybetadexu.
Je velmi důležité, abyste svému lékaři nebo lékárníkovi řekl/ a, že užíváte nějaké léky nebo jste dříve užíval/ a nějaké léky, a to platí i o lécích vydaných bez předpisu.
Některé léky mohou ovlivňovat to, jak VFEND působí, nebo VFEND může ovlivňovat působení těchto léků.
Seznam léků, které mohou ovlivnit účinek přípravku VFEND je uveden v části „ Užívání dalších léků spolu s přípravkem VFEND “.
Během léčby přípravkem VFEND však nesmíte užívat tyto léky:
117 • Pimozid (používaný při léčbě duševních chorob) • Chinidin (používaný při nepravidelném srdečním rytmu) • Rifampicin (používaný při léčbě tuberkulózy) • Karbamazepin (používaný při epileptických záchvatech) • Fenobarbital (používaný při těžké nespavosti a záchvatech) • Námelové alkaloidy (např. ergotamin, dihydroergotamin; používané při migréně) • Sirolimus (používaný u transplantovaných pacientů) • Ritonavir (používaný k léčbě HIV) v dávkách 400 mg a vyšších 2x denně • Třezalka (bylinný doplněk)
Zvláštní opatrnosti při použití přípravku VFEND je zapotřebí:
• pokud trpíte kardiomyopatií, nepravidelným srdečním rytmem, pomalým srdečním rytmem nebo máte na EKG abnormalitu nazývanou „ prodloužení QT intervalu “
Vzájemné působení s dalšími léčivými přípravky:
Sdělte svému lékaři nebo lékárníkovi, pokud užíváte nebo jste v poslední době užíval/ a jakékoli jiné léky, včetně těch, které lze získat bez předpisu.
Některé léky, pokud se užívají souběžně s přípravkem VFEND, mohou ovlivňovat to, jak VFEND působí, nebo VFEND může ovlivňovat účinek těchto léků.
Sdělte svému lékaři, pokud užíváte některý z následujících léků, protože VFEND se nesmí používat, pokud již některý z těchto léků užíváte (viz též odstavec 2 výše „ Nepoužívejte VFEND):
• Terfenadin (používaný při alergiích) • Astemizol (používaný při alergiích) • Karbamazepin (používaný při epileptických záchvatech) • Cisaprid (používaný při zažívacích potížích) • Pimozid (používaný při léčbě duševních chorob) • Chinidin (používaný při nepravidelném srdečním rytmu) • Rifampicin (používaný při léčbě tuberkulózy) • Fenobarbital (používaný při těžké nespavosti a záchvatech) • Námelové alkaloidy (např. ergotamin, dihydroergotamin; používané při migréně) • Sirolimus (používaný u transplantovaných pacientů) • Ritonavir (používaný k léčbě HIV) v dávkách 400 mg a vyšších 2x denně • Třezalka (bylinný doplněk)
Informujte svého lékaře o tom, že užíváte následující přípravek, protože současné léčbě je třeba se vyvarovat, pokud je to možné: • Ritonavir (používaný k léčbě HIV) v dávce 100 mg 2x denně
Jestliže již užíváte některý z následujících léků, sdělte to svému lékaři, protože pokud to lze, je třeba zabránit souběžné léčbě s přípravkem VFEND či může vzniknout potřeba úpravy dávky vorikonazolu: • Rifabutin (používaný při léčbě tuberkulózy) • Fenytoin (používaný při léčbě epilepsie)
Jestliže již užíváte některý z následujících léků, sdělte to svému lékaři, protože může vzniknout potřeba úpravy dávky nebo pravidelného ověřování, zda tyto léky a/ nebo přípravek VFEND stále mají požadovaný účinek: • Warfarin a jiná antikoagulancia (např. fenprokumon, acenokumarol; používané ke snížení srážlivosti krve) • Cyklosporin (používaný u transplantovaných pacientů) • Takrolimus (používaný u transplantovaných pacientů) • Deriváty sulfonylurey (např. tolbutamid, glipizid a glyburid; používané při diabetu)
118 • Statiny (např. atorvastatin, simvastatin; používané ke snížení hladiny cholesterolu) • Benzodiazepiny (např. midazolam, triazolam; používané při těžké nespavosti a stresu) • Omeprazol (používaný při léčbě vředů) • Perorální antikoncepční přípravky (užíváte- li VFEND souběžně s perorálními antikoncepčními přípravky, můžete zaznamenat nežádoucí účinky jako je nevolnost a menstruační poruchy) • Vinka alkaloidy (např. vinkristin a vinblastin; používané při léčbě rakoviny) • Indinavir a další inhibitory proteáz HIV (používané při léčbě HIV) • Nenukleosidové inhibitory reverzní transkriptázy (např. delavirdin a nevirapin; používané při léčbě HIV) • Methadon (užívaný k léčbě závislosti na heroinu) • Efavirenz (používaný při léčbě HIV) (některé dávky efavirenzu NESMĚJÍ BÝT užívány současně s přípravkem VFEND) • Alfentanil a jiné rychle účinkující opiáty, jako je fentanyl a sufentanil (léky proti bolesti užívané při operacích) • Nesteroidní antirevmatika (např. ibuprofen, diklofenak) (používané k léčbě bolesti a zánětu)
Dříve než se začnete léčit přípravkem VFEND, sdělte svému lékaři, že:
- jste měl/ a alergickou reakci na jiné azoly.
- trpíte nebo jste trpěl/ a onemocněním ledvin.
Podle závažnosti onemocnění ledvin Vám může
lékař předepsat VFEND ve formě tablet.
Během léčby přípravkem VFEND Vám bude ošetřující lékař sledovat funkci Vašich ledvin pomocí krevních testů.
- trpíte nebo jste trpěl/ a onemocněním jater.
Pokud trpíte onemocněním jater, může Vám lékař
předepsat nižší dávku přípravku VFEND.
Během léčby přípravkem VFEND Vám bude ošetřující lékař sledovat funkci Vašich jater pomocí krevních testů.
- se již léčíte fenytoinem (používaným k léčbě epilepsie).
Během léčby přípravkem VFEND Vám
bude koncentrace fenytoinu v krvi sledována a dávka případně upravena.
- se již léčíte rifabutinem (používaným k léčbě tuberkulózy).
Váš krevní obraz a nežádoucí
účinky rifabutinu budou sledovány.
Během léčby přípravkem VFEND:
- okamžitě sdělte svému lékaři, pokud u sebe objevíte těžkou kožní vyrážku nebo puchýře.
- pobývejte na slunci co nejméně, protože můžete mít pokožku citlivější na sluneční ultrafialové
paprsky.
- Váš lékař musí sledovat funkci Vašich jater a ledvin pomocí krevních testů
- se reakce během infúze přípravku VFEND (včetně návalů horka a nevolnosti) nevyskytovaly
Pokud by k nim došlo, lékař infúzi přípravku VFEND ukončí.
Těhotenství a kojení Pokud neurčí Váš lékař jinak, nesmí se VFEND během těhotenství užívat.
Ženy ve věku, kdy mohou otěhotnět musí používat účinnou antikoncepci.
Pokud během léčby přípravkem VFEND otěhotníte, okamžitě vyhledejte svého lékaře.
VFEND se nesmí během kojení užívat.
Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem dříve, než užijete nějaký lék.
Řízení dopravních prostředků a obsluha strojů:
VFEND může způsobit rozostřené vidění nebo nepříjemnou citlivost na světlo.
V takovém případě neřiďte ani neobsluhujte žádné stroje.
Pokud u sebe zpozorujete tyto příznaky, sdělte to svému lékaři.
119 Důležité informace o některých složkách přípravku VFEND Jedna lahvička přípravku VFEND obsahuje 217, 6 mg sodíku.
Toto je nutné vzít v úvahu u pacientů s přísně kontrolovanou dietou s nízkých obsahem sodíku.
3.
JAK SE VFEND UŽÍVÁ
Vždy užívejte VFEND přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ a, zeptejte se svého lékaře nebo lékárníka.
Váš lékař určí dávku podle Vaší tělesné hmotnosti a druhu infekce.
Podle Vašeho stavu Vám lékař může dávku změnit.
• Obvyklá dávka pro dospělé (včetně starších pacientů) je následující:
Intravenózní Dávka pro prvních 24 hodin 6 mg/ kg každých 12 hodin po dobu prvních 24 hodin (nárazová dávka) Dávka po prvních 24 hodinách 4 mg/ kg 2x denně (udržovací dávka)
Podle Vaší odpovědi na léčbu může Váš lékař dávku snížit na 3 mg/ kg 2x denně.
Trpíte- li mírnou až středně těžkou cirhózou, může Váš lékař rozhodnout o snížení dávky.
• Obvyklá dávka pro děti (ve věku 2 roky až do 12 let) je 7 mg/ kg 2x denně • Obvyklá dávka pro dospívající (ve věku 12 až 16 let) je stejná jako pro dospělé.
VFEND se nesmí podávat dětem mladším 2 let.
VFEND prášek pro přípravu infúzního roztoku rozpustí a naředí na správnou koncentraci nemocniční lékárník nebo zdravotní sestra.
(Další informace na konci tohoto textu.)
Přípravek Vám bude aplikován v podobě intravenózní infúze (do žíly) maximální rychlostí 3 mg/ kg za hodinu po dobu 1- 2 hodin.
Délka léčby přípravkem VFEND se řídí doporučením lékaře, délka léčby práškem pro přípravu injekčního roztoku VFEND však nesmí trvat déle než 6 měsíců.
Pacienti s oslabeným imunitním systémem nebo jedinci s těžkými infekcemi mohou potřebovat dlouhodobou léčbu, aby se infekce neopakovala.
Jakmile se Váš stav zlepší, můžete být převeden/ a z léčby nitrožilní infúzí na léčbu tabletami.
Jestliže jste zapomněl/ a užít VFEND:
Protože budete tento lék dostávat pod lékařským dohledem, není pravděpodobné, že by došlo k vynechání dávky.
Pokud se však domníváte, že byla dávka vynechána, sdělte to svému lékaři nebo lékárníkovi.
Jestliže jste přestal/ a užívat VFEND:
Pokud léčbu přípravkem VFEND skončí Váš lékař, neměl/ a byste pociťovat žádné účinky.
Pokud jste ale užíval/ a léky obsahující cyklosporin, nebo takrolimus, musíte to oznámit svému lékaři, protože může vzniknout potřeba úpravy dávky těchto léků.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
120 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i VFEND nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se nějaké nežádoucí účinky objeví, budou nejspíše minimální a přechodného rázu.
Některé však mohou být závažné a vyžádat si lékařskou péči.
Velmi časté nežádoucí účinky (vyskytující se u více než 1 z 10 pacientů) jsou:
- poruchy zraku (změny vidění)
- horečka
- vyrážka
- nevolnost, zvracení, průjem
- bolesti hlavy
- otoky končetin
- bolesti žaludku.
Časté nežádoucí účinky (vyskytující se u více než 1 ze 100 pacientů) jsou:
- příznaky podobné chřipce, zánět dutin, zimnice, slabost
- chudokrevnost, snížený počet krevních destiček, snížený počet bílých krvinek nebo všech typů
krvinek, zarudnutí kůže, které může být způsobeno nízkým počtem krevních destiček, jiné změny krvinek
- nízká hladina krevního cukru, nízká hladina draslíku v krvi
- úzkost, deprese, brnění, zmatenost, závratě, vzrušenost, třes, halucinace a další nervové
příznaky
- nízký krevní tlak, zánět žil (který může být spojen s tvorbou krvinek)
- potíže s dýcháním, bolesti na hrudi, hromadění tekutiny v plicích
- žloutenka, zčervenání kůže
- otoky rtů nebo obličeje
- alergické reakce (někdy závažné), včetně rozsáhlé vyrážky s puchýřky a olupování kůže,
závažné kožní reakce po vystavení slunečnímu záření
- svědění
- vypadávání vlasů
- bolesti zad,
- selhání ledvin, krev v moči, změny výsledků krevních testů funkce ledvin
- změny výsledků krevních testů funkce jater.
Méně časté nežádoucí účinky (vyskytující se u více než 1 ze 1000 pacientů) jsou:
- zvětšení lymfatických uzlin (někdy bolestivé)
- zvýšený počet bílých krvinek, které mohou souviset s alergickou reakcí, porucha srážlivosti
krve
- změny srdečního rytmu včetně velmi rychlého srdečního tepu, velmi pomalého srdečního tepu,
- pokles funkce nadledvinek
- potíže s koordinací
- otok mozku
- dvojité vidění, bolest a zánět očí a očních víček, nekontrolovatelný pohyb očí
- snížená citlivost
- zácpa, zánět horní části tenkého střeva, porucha trávení, zánět slinivky, zánět pobřišnice
- zánět dásní
- otok a zánět jazyka
- zvětšení jater, zánět jater, selhání jater, onemocnění žlučníku, žlučové kameny
- bolest kloubů
- zánět ledvin, bílkoviny v moči
- neobvyklé výsledky na EKG
- změny složení krve.
121 Vzácné nežádoucí účinky (vyskytující se u více než 1 ze 10000 pacientů) jsou:
- nespavost
- potíže se sluchem, zvonění v uších
- poruchy chuti
- zvýšení svalového napětí, svalová slabost způsobená neobvyklou reakcí imunitního systému
- neobvyklá funkce mozku, příznaky podobné Parkinsonově chorobě, křeče
Reakce během podávání infúze přípravku VFEND byly méně časté (zahrnovaly návaly horka, horečku, pocení, bušení srdce a krátký dech.
Pokud se tyto příznaky vyskytnou, Váš lékař může infúzi zastavit.
Protože je známo, že VFEND působí na játra a ledviny, musí Váš lékař sledovat funkci Vašich jater a ledvin pomocí krevních testů.
Sdělte svému lékaři, pokud byste měl/ a bolesti žaludku nebo stolici jiné konzistence.
Pokud některé z těchto nežádoucích účinků přetrvávají nebo působí obtíže, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VFEND UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
VFEND nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Po rozpuštění je nutno VFEND použít okamžitě, ale v případě nutnosti ho lze uchovávat po dobu 24 hodin při teplotě 2- 8°C (v chladničce).
Rozpuštěný přípravek VFEND je nutno ještě před podáním infúze naředit kompatibilním (vhodným) infúzním roztokem (další informace najdete na konci tohoto textu).
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co VFEND obsahuje
- Léčivou látkou je vorikonazol.
- Pomocnou látkou je sodná sůl sulfobutoxybetadexu.
Jedna lahvička obsahuje 200 mg vorikonazolu, což odpovídá 10 mg/ ml roztoku vzniklému po rozpuštění podle pokynů nemocničního lékárníka nebo zdravotní sestry (viz informace na konci tohoto textu).
Jak VFEND vypadá a co obsahuje toto balení VFEND se vyrábí ve skleněných injekčních lahvičkách pro jednotlivou dávku jako prášek pro přípravu infúzního roztoku.
122 Informace v této příbalové informaci se vztahují pouze k přípravku VFEND prášek pro přípravu infúzního roztoku.
Pro další informace o přípravcích VFEND 200 mg tablety, VFEND 50 mg tablety nebo VFEND prášek pro přípravu perorální suspenze, použijte příslušnou „ Příbalovou informaci “ těchto přípravků.
Držitele rozhodnutí o registraci:
Pfizer Limited, Sandwich, Kent, CT13 9NJ, Velká Británie
Výrobce:
Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé- sur- Cisse, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Tел.: +359 2 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salmone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
Tel: +40 (0) 21 3180808
Ireland Pfizer Healthcare Ireland
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
123 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 5505 2000
Latvija Pfizer Luxembourg SARL Filiāle Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
---------------------------------------------------------------------------------------------------------------------------
Následující informace jsou určeny pouze pro lékaře nebo zdravotnický personál:
Ředění a rozpouštění • VFEND prášek pro přípravu injekčního roztoku je nutno nejdříve rozpustit v 19 ml vody na injekci, aby se získal extrahovatelný objem 20 ml průzračného koncentrátu obsahujícího 10 mg/ ml vorikonazolu. • Vyřaďte injekční lahvičku VFEND, jestliže vakuum netáhne rozpouštědlo do lahvičky. • Doporučuje se používat standardní 20 ml (neautomatické) stříkačky, aby se zajistil výdej přesného množství (19, 0 ml) vody na injekci. • Požadovaný objem rozpuštěného koncentrátu se pak přidá k doporučenému kompatibilnímu infúznímu roztoku, tak se získá výsledný roztok VFEND obsahující 0, 5 až 5 mg/ ml vorikonazolu. • Tento léčivý přípravek je určen pouze pro jednotlivou dávku a veškerý nespotřebovaný roztok je nutno znehodnotit; lze použít pouze průzračné roztoky bez částic. • Není určen k injekčnímu podávání ve formě bolusu. • Informace o uchovávání najdete v bodu 5 „ Jak VFEND uchovávat “.
124 Požadovaný objem 10 mg/ ml koncentrátu přípravku VFEND
Množství VFEND koncentrátu (10 mg/ ml) vyžadované pro:
Tělesná hmotnost (kg)
Dávka 3 mg/ kg (počet lahviček)
Dávka 4 mg/ kg Dávka 6 mg/ kg (počet (počet lahviček) lahviček)
Dávka 7 mg/ kg (počet lahviček)
10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100
- - - - 9. 0ml (1) 10. 5ml (1) 12. 0ml (1) 13. 5ml (1) 15. 0ml (1) 16. 5ml (1) 18. 0ml (1) 19. 5ml (1) 21. 0ml (2) 22. 5ml (2) 24. 0ml (2) 25. 5ml (2) 27. 0 ml (2) 28. 5 ml (2) 30. 0 ml (2)
4. 0ml (1) - 6. 0ml (1) - 8. 0ml (1) - 10. 0ml (1) - 12. 0ml (1) 18. 0ml (1) 14. 0ml (1) 21. 0ml (2) 16. 0ml (1) 24. 0ml (2) 18. 0ml (1) 27. 0ml (2) 20. 0ml (1) 30. 0ml (2) 22. 0ml (2) 33. 0ml (2) 24. 0ml (2) 36. 0ml (2) 26. 0ml (2) 39. 0ml (2) 28. 0ml (2) 42. 0ml (3) 30. 0ml (2) 45. 0ml (3) 32. 0ml (2) 48. 0ml (3) 34. 0ml (2) 51. 0ml (3) 36. 0 ml (2) 54. 0 ml (3) 38. 0 ml (2) 57. 0 ml (3) 40. 0 ml (2) 60. 0 ml (3)
7. 0ml (1) 10. 5ml (1) 14. 0ml (1) 17. 5ml (1) 21. 0ml (2) 24. 5ml (2) 28. 0ml (2) 31. 5ml (2) 35. 0ml (2) - - - - - - - - - -
VFEND je lyofilizovaný sterilní přípravek bez konzervantů pro jednotlivou dávku.
Proto, z mikrobiologického hlediska, jakmile se jednou rozpustí, je nutno přípravek použít okamžitě.
Není- li přípravek spotřebován okamžitě, je délka a způsob skladování na odpovědnosti uživatele a neměla by být delší než 24 hodin při 2- 8°C, pokud neproběhlo rozpouštění za kontrolovaných a platných aseptických podmínek.
Kompatibilní infúzní roztoky:
Rozpuštěný roztok lze naředit pomocí:
9 mg/ ml (0, 9%) chloridu sodného pro infúzi Intravenózní infúze složeného roztoku mléčnanu sodného Intravenózní infúze 5% glukózy a složeného roztoku mléčnanu sodného Intravenózní infúze 5% glukózy a 0, 45% chloridu sodného Intravenózní infúze 5% glukózy Intravenózní infúze 5% glukózy v 230 mEq chloridu draselného Intravenózní infúze 0, 45% chloridu sodného Intravenózní infúze 5% glukózy a 0, 9% chloridu sodného
Kompatibilita přípravku VFEND s jinými rozpouštědly, než těmi, která jsou uvedena výše (nebo dále, pod hlavičkou „ Inkompatibility “), není známá.
Inkompatibility:
Aminofusin 10% Plus).
Přípravek VFEND se nesmí ředit 4, 2% roztokem bikarbonátu sodného pro infúzi.
125 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VFEND 40 mg/ ml prášek pro přípravu perorální suspenze voriconazolum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je VFEND a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete VFEND užívat 3.
Jak se VFEND užívá 4.
Jak VFEND uchovávat 8.
Další informace
1.
CO JE VFEND A K ČEMU SE POUŽÍVÁ
VFEND patří do skupiny léků, nazývaných triazolová antimykotika.
Tyto léky se užívají k léčbě široké škály mykotických infekcí (způsobených houbami).
VFEND působí tak, že usmrcuje houby, vyvolávající infekce, nebo zastavuje jejich růst.
Jaké mykotické infekce se léčí přípravkem VFEND?
VFEND se užívá k léčbě vážných mykotických infekcí způsobených druhy Aspergillus, Scedosporium, Fusarium a Candida resistentních na flukonazol a k léčbě kandidémie u pacientů s nízkým počtem bílých krvinek.
Tento lék lze užívat pouze pod dohledem lékaře.
VFEND je určen k použití hlavně u vážně nemocných pacientů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE VFEND UŽÍVAT
Neužívejte VFEND:
- jestliže jste přecitlivělý/ á (alergický/ á) na léčivou látku vorikonazol, nebo na kteroukoliv další
Je velmi důležité, abyste svému lékaři nebo lékárníkovi řekl/ a, že užíváte nějaké léky nebo jste dříve užíval/ a nějaké léky, a to platí i o lécích vydaných bez předpisu.
Některé léky mohou ovlivňovat to, jak VFEND působí, nebo VFEND může ovlivňovat působení těchto léků.
Seznam léků, které mohou ovlivnit účinek přípravku VFEND je uveden v části „ Užívání dalších léků spolu s přípravkem VFEND “.
Během léčby přípravkem VFEND však nesmíte užívat tyto léky:
• Terfenadin (používaný při alergiích) • Astemizol (používaný při alergiích) • Cisaprid (používaný při zažívacích potížích)
126 • Pimozid (používaný při léčbě duševních chorob) • Chinidin (používaný při nepravidelném srdečním rytmu) • Rifampicin (používaný při léčbě tuberkulózy) • Karbamazepin (používaný při epileptických záchvatech) • Fenobarbital (používaný při těžké nespavosti a záchvatech) • Námelové alkaloidy (např. ergotamin, dihydroergotamin; používané při migréně) • Sirolimus (používaný u transplantovaných pacientů) • Ritonavir (používaný k léčbě HIV) v dávkách 400 mg a vyšších 2x denně • Třezalka (bylinný doplněk)
Zvláštní opatrnosti při použití přípravku VFEND je zapotřebí:
• pokud trpíte kardiomyopatií, nepravidelným srdečním rytmem, pomalým srdečním rytmem nebo máte na EKG abnormalitu nazývanou „ prodloužení QT intervalu “
Vzájemné působení s dalšími léčivými přípravky:
Sdělte, prosím, svému lékaři nebo lékárníkovi, že užíváte nebo jste v poslední době užíval/ a jakékoli jiné léky, včetně těch, které lze získat bez předpisu.
Některé léky, pokud se užívají souběžně s přípravkem VFEND, mohou ovlivňovat to, jak VFEND působí, nebo VFEND může ovlivňovat účinek těchto léků.
Sdělte svému lékaři, že užíváte některý z následujících léků, protože VFEND se nesmí používat, pokud již některý z těchto léků užíváte (viz též odstavec 2 výše „ Nepoužívejte VFEND):
• Terfenadin (používaný při alergiích) • Astemizol (používaný při alergiích) • Karbamazepin (používaný při epileptických záchvatech) • Cisaprid (používaný při zažívacích potížích) • Pimozid (používaný při léčbě duševních chorob) • Chinidin (používaný při nepravidelném srdečním rytmu) • Rifampicin (používaný při léčbě tuberkulózy) • Fenobarbital (používaný při těžké nespavosti a záchvatech) • Námelové alkaloidy (např. ergotamin, dihydroergotamin; používané při migréně) • Sirolimus (používaný u transplantovaných pacientů) • Ritonavir (používaný k léčbě HIV) v dávkách 400 mg a vyšších 2x denně • Třezalka (bylinný doplněk)
Informujte svého lékaře o tom, že užíváte následující přípravek, protože současné léčbě je třeba se vyvarovat, pokud je to možné: • Ritonavir (používaný k léčbě HIV) v dávce 100 mg 2x denně
Jestliže již užíváte některý z následujících léků, sdělte to svému lékaři, protože pokud to lze, je třeba zabránit souběžné léčbě s přípravkem VFEND či může vzniknout potřeba úpravy dávky vorikonazolu: • Rifabutin (používaný při léčbě tuberkulózy) • Fenytoin (používaný při léčbě epilepsie)
Jestliže již užíváte některý z následujících léků, sdělte to svému lékaři, protože může vzniknout potřeba úpravy dávky nebo pravidelného ověřování, zda tyto léky a/ nebo přípravek VFEND stále mají požadovaný účinek: • Warfarin a jiná antikoagulancia (např. fenprokumon, acenokumarol; používané ke snížení srážlivosti krve) • Cyklosporin (používaný u transplantovaných pacientů) • Takrolimus (používaný u transplantovaných pacientů) • Deriváty sulfonylurey (např. tolbutamid, glipizid a glyburid; používané při diabetu) • Statiny (např. atorvastatin, simvastatin; používané ke snížení hladiny cholesterolu)
127 • Benzodiazepiny (např. midazolam, triazolam; používané při těžké nespavosti a stresu) • Omeprazol (používaný při léčbě vředů) • Perorální antikoncepční přípravky (užíváte- li VFEND souběžně s perorálními antikoncepčními přípravky, můžete zaznamenat nežádoucí účinky jako je nevolnost a menstruační poruchy) • Vinka alkaloidy (např. vinkristin a vinblastin; používané při léčbě rakoviny) • Indinavir a další inhibitory proteáz HIV (používané při léčbě HIV) • Nenukleosidové inhibitory reverzní transkriptázy (např. delavirdin a nevirapin; používané při léčbě HIV) • Methadon (užívaný k léčbě závislosti na heroinu) • Efavirenz (používaný při léčbě HIV) (některé dávky efavirenzu NESMĚJÍ BÝT užívány současně s přípravkem VFEND) • Alfentanil a jiné rychle účinkující opiáty, jako je fentanyl a sufentanil (léky proti bolesti užívané při operacích) • Nesteroidní antirevmatika (např. ibuprofen, diklofenak) (používané k léčbě bolesti a zánětu)
Dříve než se začnete léčit přípravkem VFEND, sdělte svému lékaři, že:
- jste měl/ a alergickou reakci na jiné azoly.
- trpíte nebo jste trpěl/ a onemocněním jater.
Pokud máte onemocnění jater, lékař Vám může
předepsat nižší dávky přípravku VFEND.
Během léčby přípravkem VFEND Vám bude ošetřující lékař sledovat jaterní funkce pomocí krevních testů.
- se již léčíte fenytoinem (používaným k léčbě epilepsie).
Během léčby přípravkem VFEND Vám
bude koncentrace fenytoinu v krvi sledována a dávka případně upravena.
- se již léčíte rifabutinem (používaným k léčbě tuberkulózy).
Váš krevní obraz a nežádoucí
účinky rifabutinu budou sledovány.
Během léčby přípravkem VFEND:
- okamžitě sdělte svému lékaři, pokud u sebe objevíte těžkou kožní vyrážku nebo puchýře.
- pobývejte na slunci co nejméně, protože můžete mít pokožku citlivější na sluneční ultrafialové
paprsky.
- Váš lékař musí sledovat funkci Vašich jater a ledvin pomocí krevních testů
Užívání přípravku VFEND s jídlem a pitím Suspenzi přípravku VFEND je třeba užít nejméně jednu hodinu před nebo dvě hodiny po jídle.
Těhotenství a kojení Pokud neurčí Váš lékař jinak, nesmí se VFEND během těhotenství užívat.
Ženy ve věku, kdy mohou otěhotnět musí používat účinnou antikoncepci.
Pokud během léčby přípravkem VFEND otěhotníte, okamžitě vyhledejte svého lékaře.
VFEND se nesmí během kojení užívat.
Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem dříve, než užijete nějaký lék.
Řízení dopravních prostředků a obsluha strojů:
VFEND může způsobit rozostřené vidění nebo nepříjemnou citlivost na světlo.
V takovém případě neřiďte ani neobsluhujte žádné stroje.
Pokud u sebe zpozorujete tyto příznaky, sdělte to svému lékaři.
Důležitá informace o některých složkách přípravku VFEND:
VFEND suspenze obsahuje 0, 54 g sacharózy v 1 ml suspenze.
Sdělil- li Vám lékař někdy že trpíte nesnášenlivostí některých cukrů, kontaktujte před užitím přípravku VFEND svého lékaře.
128 3.
JAK SE VFEND UŽÍVÁ
Vždy užívejte VFEND přesně podle pokynů svého lékaře.
Pokud si nejste jist/ a, zeptejte se svého lékaře nebo lékárníka.
Váš lékař určí dávku podle Vaší tělesné hmotnosti a druhu infekce.
• Obvyklá dávka pro dospělé (včetně starších pacientů) je následující:
Perorální suspenze
Pacienti s těl. hmotností vyšší než 40 kg
Pacienti s těl. hmotností nižší než 40 kg
Dávka pro prvních 24 hodin (Zahajovací dávka) Dávka po prvních 24
400 mg (10 ml) každých 12 hodin během prvních 24 hodin
200 mg (5 ml) každých 12 hodin během prvních 24 hodin
hodinách (Udržovací dávka)
200 mg (5 ml) 2x denně
100 mg (2, 5 ml) 2x denně
Podle Vaší odpovědi na léčbu Vám lékař může denní dávku zvýšit na 300 mg 2x denně.
Trpíte- li mírnou až středně těžkou cirhózou, může Váš lékař rozhodnout o snížení dávky.
• Obvyklá dávka pro děti (ve věku 2- 12 let) je 200 mg 2x denně:
VFEND se nesmí podávat dětem mladším 2 let.
• Dospívající (12- 16 let) mohou užívat dávku stejnou jako dospělí.
Suspenzi užívejte nejméně jednu hodinu před jídlem nebo dvě hodiny po jídle.
Pokračujte s léčbou, dokud ji neukončí sám lékař.
Léčbu nepřerušujte, protože Vaše infekce by nemusela být vyléčena.
Pacienti s oslabeným imunitním systémem nebo jedinci s těžkými infekcemi mohou potřebovat dlouhodobou léčbu, aby se infekce neopakovala.
VFEND suspenze nesmí být mísena s jinými léky.
Nesmí být dále ředěna vodou ani jinými tekutinami.
Jestliže jste užil/ a více přípravku VFEND, než jste měl/ a:
Vezmete- li více suspenze než je předepsáno (nebo vezme- li Vaši suspenzi někdo jiný), vyhledejte lékařskou pomoc nebo jděte do nejbližší nemocnice.
Vezměte s sebou lahvičku od přípravku VFEND suspenze.
Jestliže jste zapomněl/ a užít VFEND:
Zapomenete- li si vzít jednu dávku, užijte až následující dávku v obvyklou dobu.
Neberte si dvojitou dávku abyste doplnil/ a zapomenutou dávku.
Jestliže jste přestal/ a užívat VFEND:
Bylo prokázáno, že užívání dávek ve správnou dobu může významně zvýšit účinnost léku.
Proto je důležité užívat VFEND tak jak bylo předepsáno výše, dokud lékař léčbu neukončí.
Pokud léčbu přípravkem VFEND skončí Váš lékař, neměl( a) byste pociťovat žádné účinky.
Pokud jste ale užíval/ a léky obsahující cyklosporin, nebo takrolimus, musíte to oznámit svému lékaři, protože může vzniknout potřeba úpravy dávky těchto léků.
129 Instrukce pro naředění suspenze:
Doporučuje se, aby suspenzi ředil lékárník předtím, než Vám ji předá.
VFEND suspenze je naředěná, je- li ve formě tekutiny.
2.
Sejměte uzávěr 3.
Přidejte vodu do lahvičky.
Za použití víčka odměřte dalších 23 ml a dolijte do lahvičky.
Vždy přidejte celkem 46 ml (2x23 ml) vody, nezávisle na tom, jakou dávku užíváte.
4.
Nasaďte uzávěr a asi 1 minutu důkladně protřepávejte uzavřenou lahvičku.
5.
Sejměte bezpečnostní uzávěr.
Zatlačte adaptér do hrdla lahvičky (jak je znázorněno na schématu).
Adaptér umožňuje naplnění stříkačky lékem z lahvičky.
Uzavřete lahvičku.
6.
Napište datum použitelnosti naředěné suspenze na štítek lahvičky (použitelnost naředěné suspenze je 14 dnů).
Po tomto datu nevyužitou suspenzi znehodnoťte.
Oral Syringe – stříkačka pro perorální podání Bottle Adapter – adaptér na lahvičku Bottle Cap – víčko lahvičky Bottle – lahvička 23mL – 23 ml
Instrukce pro použití Váš lékárník Vám poradí, jak lék odměříte pomocí vícedávkové stříkačky pro perorální podání, která je součástí balení.
Přečtěte prosím níže uvedené instrukce před použitím VFEND suspenze.
1.
Před použitím protřepejte alespoň 10 sekund uzavřenou lahvičku.
Sejměte víčko.
Když je lahvička ve svislé poloze, vsuňte hrot stříkačky do adaptéru.
3.
Otočte lahvičku dnem vzhůru a přidržujte stříkačku.
Pomalu natáhněte píst stříkačky až ke značce dávky, která je pro Vás určená.
Aby bylo naměření přesné, horní okraj černého kroužku by měl být zároveň se značkou na stříkačce.
4.
Objeví- li se velké bubliny, jemně zatlačte píst zpět do stříkačky.
Toto natlačí lék zpět do lahvičky.
Zopakujte znovu krok 3.
5.
Otočte lahvičku svisle a stále přidržujte stříkačku.
Sejměte stříkačku z lahvičky.
Vložte stříkačku do pusy.
Nasměrujte hrot stříkačky do úst.
Pomalu stlačujte píst stříkačky.
7.
Nahraďte víčko lahvičky a ponechte adaptér na místě.
Umyjte stříkačku podle instrukcí uvedených níže.
1
2
3/ 4
5
6
Čištění a skladování stříkačky.
1.
Stříkačku umyjte po každém použití.
Vytáhněte píst stříkačky a omyjte obě části v teplé mýdlové vodě.
Potom opláchněte vodou.
2.
Osušte obě části.
Zatáhněte píst zpět do stříkačky.
Uchovávejte na čistém a suchém místě spolu s lékem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i VFEND může mít nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se nějaké nežádoucí účinky objeví, budou nejspíše minimální a přechodného rázu.
Některé však mohou být závažné a vyžádat si lékařskou péči.
Velmi časté nežádoucí účinky (vyskytující se u více než jednoho z 10 pacientů) jsou:
- poruchy zraku (změny vidění)
- horečka
- vyrážka
- nevolnost, zvracení, průjem
- bolesti hlavy
- otoky končetin
- bolesti žaludku.
Časté nežádoucí účinky (vyskytující se u více než 1 ze 100 pacientů) jsou:
- příznaky podobné chřipce, zánět dutin, zimnice, slabost
- chudokrevnost, snížený počet krevních destiček, snížený počet bílých krvinek nebo všech typů
krvinek, zarudnutí kůže, které může být způsobeno nízkým počtem krevních destiček, jiné změny krvinek
- nízká hladina krevního cukru, nízká hladina draslíku v krvi
- úzkost, deprese, brnění, zmatenost, závratě, vzrušenost, třes, halucinace a další nervové
příznaky
- nízký krevní tlak, zánět žil (který může být spojen s tvorbou krvinek)
- potíže s dýcháním, bolesti na hrudi, hromadění tekutiny v plicích
- žloutenka, zčervenání kůže
- otoky rtů nebo obličeje
- alergické reakce (někdy závažné), včetně rozsáhlé vyrážky s puchýřky a olupování kůže,
závažné kožní reakce po vystavení slunečnímu záření
- svědění
- vypadávání vlasů
- bolesti zad,
- selhání ledvin, krev v moči, změny výsledků krevních testů funkce ledvin
- změny výsledků krevních testů funkce jater.
Méně časté nežádoucí účinky (vyskytující se u více než 1 ze 1000 pacientů) jsou:
- zvětšení lymfatických uzlin (někdy bolestivé)
- zvýšený počet bílých krvinek, které mohou souviset s alergickou reakcí, porucha srážlivosti
krve
- změny srdečního rytmu včetně velmi rychlého srdečního tepu, velmi pomalého srdečního tepu,
- pokles funkce nadledvinek
- potíže s koordinací
- otok mozku
- dvojité vidění, bolest a zánět očí a očních víček, nekontrolovatelný pohyb očí
- snížená citlivost
- zácpa, zánět horní části tenkého střeva, porucha trávení, zánět slinivky, zánět pobřišnice
- zánět dásní
- otok a zánět jazyka
- zvětšení jater, zánět jater, selhání jater, onemocnění žlučníku, žlučové kameny
- bolest kloubů
- zánět ledvin, bílkoviny v moči
- neobvyklé výsledky na EKG
- změny složení krve.
Vzácné nežádoucí účinky (vyskytující se u více než 1 ze 10000 pacientů) jsou:
- nespavost
- potíže se sluchem, zvonění v uších
- poruchy chuti
- zvýšení svalového napětí, svalová slabost způsobená neobvyklou reakcí imunitního systému
- neobvyklá funkce mozku, příznaky podobné Parkinsonově chorobě, křeče.
Protože je známo, že VFEND působí na játra a ledviny, musí Váš lékař sledovat funkci Vašich jater a ledvin pomocí krevních testů.
Sdělte svému lékaři, pokud byste měl( a) bolesti žaludku nebo stolici jiné konzistence.
Pokud některé z těchto nežádoucích účinků přetrvávají nebo působí obtíže, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VFEND UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
VFEND nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Prášek pro přípravu perorální suspenze: před naředěním skladujte při teplotě 2- 8°C (v chladničce).
Naředěná suspenze:
Uchovávejte při teplotě do 30°C.
Neuchovávejte v chladničce, nenechejte zmrznout.
Uchovávejte v původní lahvičce.
132 Lahvičku pevně uzavřete.
Zbývající nepoužitá suspenze by měla být znehodnocena po 14 dnech od naředění.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co VFEND obsahuje
- Léčivou látkou je vorikonazol.
Jedna lahvička obsahuje 45 g prášku, po naředění s vodou podle
doporučení je výsledný objem suspenze 70 ml.
Jeden ml naředěné suspenze obsahuje 40 mg vorikonazolu (viz bod 3 „ Jak se VFEND užívá “).
- Pomocné látky jsou sacharosa, koloidní bezvodý oxid křemičitý, oxid titaničitý, xanthanová
klovatina, dihydrát citronanu sodného, natrium- benzoát, monohydrát kyseliny citrónové, pomerančová příchuť
Jak VFEND vypadá a co obsahuje toto balení VFEND 40 mg/ ml se dodává v podobě bílého až téměř bílého prášku pro přípravu perorální suspenze, z níž po naředění vodou vzniká bílá až téměř bílá suspenze s pomerančovou příchutí.
Informace v této příbalové informaci se vztahují pouze k přípravku VFEND 40 mg/ ml prášek pro přípravu perorální suspenze.
Pro další informace o přípravcích VFEND 200 mg tablety, VFEND 50 mg tablety nebo VFEND prášek pro přípravu infúzního roztoku, použijte příslušnou „ Příbalovou informaci “ těchto přípravků.
Držitel rozhodnutí o registraci Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Velká Británie
Výrobce:
Pfizer PGM, Zone Industrielle, 29 Route des Industries, 375 30 Pocé- sur- Cisse, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0) 2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Tел.: +359 2 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s. r. o.
Tel: +420- 283- 004- 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
133 Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0) 1 521 15- 0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0) 21 3180808
Ireland Pfizer Healthcare Ireland
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0) 8 5505 2000
Tel: +371 670 35 775
Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
134
European Medicines Agency
EMEA/ H/ C/ 202
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VIAGRA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Viagra?
Viagra je léčivý přípravek, který obsahuje účinnou látku sildenafil.
Je k dispozici ve formě modrých tablet ve tvaru kosočtverce (25 mg, 50 mg nebo 100 mg)
Na co se přípravek Viagra používá?
Přípravek Viagra se používá k léčbě dospělých mužů s erektilní dysfunkcí (někdy nazývanou impotence), kteří nejsou schopni dosáhnout nebo udržet erekci (ztopořený penis) dostatečnou pro uspokojivou sexuální aktivitu.
K dosažení účinku tohoto přípravku je nezbytná sexuální stimulace.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Viagra používá?
Tato dávka se užívá podle potřeby přibližně hodinu před sexuální aktivitou.
Pokud se přípravek Viagra užívá spolu s jídlem, může být nástup účinku oproti užití přípravku samostatně poněkud oddálen.
V závislosti na účinnosti a vedlejších účincích je možné dávku zvýšit na maximálně 100 mg nebo snížit na 25 mg.
Pacienti s poruchami jater nebo závažnými ledvinovými potížemi by měli léčbu zahájit dávkou 25 mg.
Maximální doporučená frekvence dávkování je jedna tableta denně.
Jak přípravek Viagra působí?
Účinná složka přípravku Viagra, sildenafil, náleží do skupiny léků nazývaných inhibitory fosfodiesterázy typu 5 (PDE5).
Působí tak, že blokuje enzym fosfodiesterázu, který za normálního stavu štěpí látku známou jako cyklický guanosin monofosfát (cGMP).
Tím dovoluje přítok krve do corpora, což má za následek erekci.
Blokováním štěpení cGMP přípravek Viagra obnovuje schopnost erekce.
K dosažení erekce je však stále nezbytná sexuální stimulace.
Jak byl přípravek Viagra zkoumán?
Jeho účinek byl srovnáván s placebem (léčbou neúčinným přípravkem) po dobu 12 až 26 týdnů.
Ve dvou z těchto studií bylo použito pevné dávkování (pacientům byla podávána neměnná dávka 25, 50 nebo 100 mg) a ve dvou bylo použito dávkování flexibilní (léčba byla u pacientů zahájena dávkou 25 mg, v závislosti na jejich reakci však mohla dávka být zvýšena na 50 nebo 100 mg).
Navíc byly provedeny studie u pacientů s poraněním míchy a také pacientů s diabetes.
Hlavním měřítkem 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged účinnosti byla schopnost mužů dosáhnout erekce a udržet ji.
Jaký přínos přípravku Viagra byl prokázán v průběhu studií?
Přípravek Viagra byl ve všech studiích výrazně účinnější než placebo.
Výsledky v dotazníku u otázky, která zjišťovala, jak často byl pacient schopen dosáhnout sexuálního styku, se od přibližné hodnoty 2 zaznamenané u pacientů bez léčby posunuly na hodnotu 3 nebo 4 při užívání přípravku Viagra v dávce 50 mg.
V rámci studií s pevným dávkováním hlásilo zlepšení schopnosti erekce 62% (při dávce 25 mg), 74% (50 mg), respektive 82% (100 mg) pacientů, zatímco ve skupině užívající placebo zlepšení schopnosti erekce hlásilo 25% pacientů.
Jaká rizika jsou spojena s přípravkem Viagra?
Mezi nejběžnější vedlejší účinky přípravku Viagra (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Viagra je uveden v příbalových informacích.
Přípravek Viagra by neměly užívat osoby s možnou přecitlivělostí (alergií) na sildenafil nebo na kteroukoli jinou složku přípravku a muži, pro které není sexuální aktivita vhodná (např. muži se závažným srdečním onemocněním, jako je nestabilní angína nebo těžké selhání srdce).
Neměli by jej užívat ani pacienti, které někdy v minulosti postihla ztráta zraku z důvodu problémů s přísunem krve do očního nervu (nonarteriální přední ischemická neuropatie optického nervu neboli NAION).
Přípravek Viagra by neměl být užíván souběžně s nitráty (léky užívanými při léčbě angíny).
Jelikož přípravek Viagra nebyl zkoumán u pacientů se závažným onemocněním jater, pacientů s hypotenzí (nízkým krevním tlakem), pacientů, kteří nedávno prodělali mrtvici nebo infarkt myokardu (srdeční záchvat), ani pacientů s dědičným očním onemocněním jako např. retinitis pigmentosa, neměli by ho užívat ani oni.
Na základě čeho byl přípravek Viagra schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Viagra v rámci léčby mužů s erektilní dysfunkcí převyšují jeho rizika.
Výbor doporučil, aby přípravku Viagra bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Viagra:
Evropská komise udělila rozhodnutí o registraci přípravku Viagra platné v celé Evropské unii společnosti Pfizer Limited dne 14. září 1998.
Registrace byla obnovena dne 14. září 2003 a dne 14. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Viagra je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
číslo v EU EU/ 1/ 98/ 077/ 002 EU/ 1/ 98/ 077/ 003 EU/ 1/ 98/ 077/ 004 EU/ 1/ 98/ 077/ 006 EU/ 1/ 98/ 077/ 007 EU/ 1/ 98/ 077/ 008 EU/ 1/ 98/ 077/ 010 EU/ 1/ 98/ 077/ 011 EU/ 1/ 98/ 077/ 012 EU/ 1/ 98/ 077/ 013 EU/ 1/ 98/ 077/ 014 EU/ 1/ 98/ 077/ 015 EU/ 1/ 98/ 077/ 016
smyšlený název VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA VIAGRA
síla 25 mg 25 mg 25 mg 50 mg 50 mg 50 mg 100 mg 100 mg 100 mg 25 mg 50 mg 100 mg 50 mg
léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Cesta podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání K perorálnímu podání
obal blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v krabičce blistr (PVC/ Alu) v papírovém obalu
12
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
VIAGRA 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sildenafilum 25 mg (ve formě sildenafili citras).
Pomocné látky: laktosa
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Modré tablety ve tvaru kosočtverce, s nápisem “ PFIZER ” na jedné a “ VGR 25 ” na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u mužů, pod kterou rozumíme neschopnost dosáhnout nebo udržet erekci dostatečnou k umožnění pohlavního styku.
Pro dosažení účinku přípravku VIAGRA je nezbytné sexuální dráždění.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Použití u dospělých:
Doporučená dávka je 50 mg, kterou je třeba užít podle potřeby přibližně jednu hodinu před sexuální aktivitou.
Podle účinnosti a snášenlivosti lze dávku zvýšit na 100 mg nebo snížit na 25 mg.
Maximální doporučená dávka je 100 mg.
Maximální doporučená četnost užití dávky je jedenkrát denně.
Pokud je přípravek VIAGRA užit současně s jídlem, může dojít ke zpoždění nástupu účinku ve srovnání se stavem na lačno (viz bod 5. 2).
Použití u starších osob:
U starších pacientů není nutná úprava dávek.
Použití u osob se zhoršenou činností ledvin:
Dávkování popsané v odstavci “ Použití u dospělých ” se vztahuje na nemocné s mírnou nebo středně těžkou poruchou ledvin (clearance kreatininu = 30- 80 ml/ min).
Protože clearance sildenafilu je u nemocných se závažnou poruchou ledvin (clearance kreatininu < 30 ml/ min) snížena, doporučuje se zahájit léčbu dávkou 25 mg.
Podle účinnosti a snášenlivosti lze dávku zvýšit na 50 mg či 100 mg.
2 Použití u osob se zhoršenou činností jater:
Protože clearance sildenafilu je u nemocných s poruchou jater (např. cirhóza) snížena, doporučuje se zahájit léčbu dávkou 25 mg.
Podle účinnosti a snášenlivosti lze dávku zvýšit na 50 mg či 100 mg.
Použití u dětí a dospívajících:
Přípravek VIAGRA není určen pro děti a mladistvé do 18 let.
Použití u nemocných užívajících jiné přípravky:
S výjimkou ritonaviru, jehož současné užití se sildenafilem není doporučeno (viz bod 4. 4), měla by být u nemocných, kteří současně užívají přípravky inhibující CYP34 jako počáteční dávka užita dávka 25 mg (viz bod 4. 5).
Předtím, než je zahájena léčba sildenafilem, by měli být pacienti stabilizováni na léčbě alfa- blokátory, z důvodu minimalizace možného vzniku posturální hypotenze.
Kromě toho je třeba zvážit zahájení léčby sildenafilem dávkou 25 mg (viz body 4. 4. a 4. 5).
4. 3 Kontraindikace
Známá přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Jeho současné užití s látkami schopnými uvolňovat oxid dusnatý (jako je amylnitrit) nebo nitráty v jakékoli formě je proto kontraindikováno.
Přípravky k léčbě erektilní dysfunkce, mezi které patří sildenafil, by neměly být užívány muži, pro které není sexuální aktivita vhodná (např. nemocní se závažnými kardiovaskulárními poruchami, jako je nestabilní angina pectoris nebo závažné srdeční selhání).
Přípravek VIAGRA je kontraindikován u pacientů, kteří ztratili zrak v důsledku nearteritické přední ischemické neuropatie optického nervu (NAION), bez ohledu na to, zda tato příhoda souvisela s předchozím užitím ihibitoru PDE5 či nikoli (viz bod 4. 4).
Bezpečnost sildenafilu nebyla studována u následujících podskupin nemocných, a proto jeho použití je u nich kontraindikováno do doby, než budou k dispozici další informace: závažná jaterní porucha, hypotenze (TK < 90/ 50mm Hg), cévní mozková příhoda nebo infarkt myokardu v nedávné anamnéze a také známé hereditární degenerativní postižení sítnice, jako je např. retinitis pigmentosa (malá část těchto nemocných má genetické postižení retinální fosfodiesterázy).
4. 4 Zvláštní upozornění a opatření pro použití
Aby bylo možno určit diagnózu erektilní dysfunkce a stanovit možné příčiny, je třeba u nemocného zjistit anamnézu a provést fyzikální vyšetření dříve, než je rozhodnuto o farmakologické léčbě.
Před zahájením jakékoli léčby erektilní dysfunkce by měl lékař posoudit kardiovaskulární funkce pacienta, protože sexuální aktivita s sebou nese jisté riziko srdečních příhod.
Sildenafil má vazodilatační vlastnosti, jejichž výsledkem je malé a přechodné snížení tlaku krve (viz bod 5. 1).
Před předepsáním sildenafilu by měli lékaři pečlivě zvážit, zda některé základní onemocnění u jejich pacientů nemůže být negativně ovlivněno těmito vasodilatačními účinky, a to zejména v kombinaci se sexuální aktivitou.
Mezi pacienty se zvýšenou citlivostí na vasodilatancia patří nemocní s obstrukcí odtoku krve z levé komory (např. aortální stenóza, hypertrofická obstrukční kardiomyopatie) nebo pacienti se vzácným syndromem mnohočetné systémové atrofie manifestující se jako závažné zhoršení autonomní regulace krevního tlaku.
3 Přípravek VIAGRA zvyšuje hypotenzivní účinek nitrátů (viz bod 4. 3).
V období po uvedení přípravku na trh byly hlášeny případy závažných kardiovaskulárních příhod včetně infarktu myokardu, nestabilní anginy pectoris, náhlé srdeční smrti, komorové arytmie, mozkové hemorhagie, přechodných ischemických atak, hypertenze a hypotenze v časové souvislosti s užitím přípravku VIAGRA.
Většina z těchto pacientů, ale ne všichni, měla již dříve existující kardiovaskulární rizikové faktory.
Řada hlášených příhod vznikla během nebo krátce po pohlavním styku a několik hlášených příhod vzniklo krátce po užití přípravku VIAGRA bez souvislosti se sexuální aktivitou.
Není možné určit, zda tyto příhody lze přímo vztáhnout k těmto faktorům nebo jiným faktorům.
Přípravky k léčbě erektilní dysfunkce, včetně sildenafilu, je třeba používat opatrně u pacientů s anatomickou deformací penisu (jako je angulace, kavernózní fibróza nebo Peyroneova choroba) nebo u pacientů s onemocněními, která je predisponují k priapismu (jako je srpkovitá anémie, vícečetný myelom nebo leukémie).
Bezpečnost a účinnost kombinace sildenafilu s jinými léčbami erektilní dysfunkce nebyla zjišťována.
Proto se případné použití těchto kombinací nedoporučuje.
V souvislosti s užitím sildenafilu i jiných inhibitorů PDE5 byly hlášeny poruchy zraku a případy nearteritické přední ischemické neuropatie optického nervu (NAION).
Je nutné pacienta poučit, aby v případě náhlé poruchy zraku přestal přípravek VIAGRA užívat a okamžitě vyhledal svého lékaře (viz bod 4. 3).
Současné užívání sildenafilu s ritonavirem není doporučeno (viz bod 4. 5).
Při podání sildenafilu pacientům užívajícím alfa- blokátory je třeba opatrnosti, protože souběžné podání může vést u citlivých jedinců k symptomatické hypotenzi (viz bod 4. 5).
Ta se může nejpravděpodobněji objevit v průběhu 4 hodin po podání sildenafilu.
Předtím, než je zahájena léčba sildenafilem, by měli být pacienti hemodynamicky stabilizováni na léčbě alfa- blokátory, z důvodu minimalizace možného vzniku posturální hypotenze.
Je třeba zvážit zahájení léčby sildenafilem dávkou 25 mg (viz bod 4. 2).
Pacienty je třeba poučit o tom, jak jednat, objeví- li se příznaky posturální hypotenze.
Studie s lidskými trombocyty ukázaly, že sildenafil potencuje antiagregační účinek dihydrát nitroprussidu sodného in vitro.
K dispozici nejsou žádné informace o bezpečnosti podání sildenafilu pacientům s poruchami srážlivosti krve nebo aktivní vředovou chorobou.
Proto je podávání sildenafilu těmto pacientům nutné pečlivě uvážit.
Potah tablet přípravku VIAGRA obsahuje laktózu.
Přípravek VIAGRA by neměl být podáván pacientům se vzácným dědičným onemocněním intolerance galaktózy, Lapp- laktázovou deficiencí nebo malabsorbcí glukózy- galaktózy.
Přípravek VIAGRA není indikován k použití u žen.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léků na sildenafil
4 In vitro studie:
Metabolismus sildenafilu je zprostředkován hlavně isoformou 3A4 (hlavní cesta) a isoformou 2C9 (vedlejší cesta) cytochromu P- 450 (CYP).
Proto mohou inhibitory těchto isoenzymů snížit clearance sildenafilu.
In vivo studie:
Populační farmakokinetická analýza klinických studií zjistila snížení clearance sildenafilu při současném podání s inhibitory CYP3A4 (jako jsou ketokonazol, erytromycin, cimetidin).
Ačkoli nebylo pozorováno zvýšení incidence nežádoucích účinků u těchto pacientů, při souběžném užití sildenafilu s inhibitory CYP3A4 by měla být jako úvodní podána dávka 25 mg.
Při současném podávání inhibitoru HIV proteázy ritonaviru (500 mg 2x denně), což je vysoce účinný inhibitor P450, se sildenafilem (jednorázová dávka 100 mg), došlo v ustáleném stavu k 300% (4násobnému) zvýšení Cmax sildenafilu a 1000% (11násobnému) zvýšení AUC sildenafilu v plazmě.
Po 24 hodinách byly plazmatické hladiny sildenafilu ještě přibližně 200 ng/ ml, narozdíl od hladiny 5 ng/ ml, která je obvyklá, pokud je sildenafil podáván samostatně.
Tento nález je ve shodě s význačným účinkem ritonaviru na řadu P450 substrátů.
Sildenafil nemá žádný vliv na farmakokinetiku ritonaviru.
Na základě těchto farmakokinetických nálezů současné podávání sildenafilu s ritonavirem není doporučeno (viz bod 4. 4) a za žádných okolností nesmí nejvyšší dávka sildenafilu v průběhu 48 hodin přesáhnout 25 mg.
Při současném podávání inhibitoru HIV proteázy saquinaviru (1200 mg 3x denně), který je inhibitorem CYP3A4, se sildenafilem (jednorázová dávka 100 mg), došlo ke 140% zvýšení Cmax sildenafilu a 210% zvýšení AUC sildenafilu v plasmě.
Sildenafil nemá žádný vliv na farmakokinetiku saquinaviru (viz bod 4. 2).
Lze očekávat, že účinnější inhibitory CYP3A4, jako je ketokonazol nebo itrakonazol, budou mít výraznější účinky.
Při současném užití jednotlivé dávky 100 mg sildenafilu se specifickým inhibitorem CYP3A4 erytromycinem došlo v ustáleném stavu (500 mg erytromycinu 2x denně po dobu 5 dní) ke zvýšení systémové expozice sildenafilu o 182% (AUC).
U normálních zdravých dobrovolníků mužů nebyl prokázán účinek azitromycinu (v dávce 500 mg denně po dobu 3 dnů) na AUC, Cmax, tmax, konstantu rychlosti vylučování nebo následný poločas sildenafilu či jeho hlavního cirkulujícího metabolitu.
Současné podávání cimetidinu (800 mg), což je inhibitor cytochromu P- 450 a nespecifický inhibitor CYP3A4, a sildenafilu (50 mg) zdravým dobrovolníkům vedlo k 56% zvýšení plazmatických hladin sildenafilu.
Grapefruitový džus, který je slabým inhibitorem metabolizmu CYP3A4 ve střevní stěně, může způsobit mírné zvýšení plazmatických hladin sildenafilu.
Jednorázové dávky antacida (hydroxid hořečnatý / hydroxid hlinitý) neměly na biologickou dostupnost sildenafilu vliv.
Ačkoli nebyly provedeny specifické interakční studie pro všechny léčivé přípravky, populační farmakokinetická analýza neprokázala žádný účinek současně podáváných léků na farmakokinetiku sildenafilu, pokud se uvažovaly skupiny léků jako inhibitory CYP2C9 (např. tolbutamid, warfarin, fenytoin), inhibitory CYP2D6 (např. selektivní inhibitory zpětného vychytávání serotoninu, tricyklická antidepresiva), thiazid a příbuzná diuretika, kličková a draslík šetřící diuretika, ACE inhibitory, blokátory kalciových kanálů, antagonisté beta- adrenoreceptorů nebo induktory metabolismu CYP- 450 (jako např. rifampicin, barbituráty).
Nikorandil je sloučeninou složenou z aktivátoru draslíkového kanálu a nitrátu.
Z důvodu přítomnosti nitrátové složky existuje potenciál k závažným interakcím mezi sildenafilem a nikorandilem.
5 Účinky sildenafilu na jiné léky
In vitro studie:
Sildenafil je slabý inhibitor isoforem 1A2, 2C9, 2C19, 2D6, 2E1 a 3A4 cytochromu P- 450 (IC50 > 150 µM).
Za předpokladu maximálních plazmatických koncentrací cca 1 µM po doporučených dávkách není pravděpodobné, že by přípravek VIAGRA změnil clearance substrátů těchto isoenzymů.
Nejsou žádné údaje o interakci mezi sildenafilem a nespecifickými inhibitory fosfodiesterázy, jako je např. teofylin nebo dipyridamol.
In vivo studie:
Jeho současné užití s látkami schopnými uvolňovat oxid dusnatý nebo s nitráty v jakékoli formě je proto kontraindikováno (viz bod 4. 3).
Při souběžném podání sildenafilu pacientům užívajícím alfa- blokátory je třeba opatrnosti, protože souběžné podání může vést u citlivých jedinců k symptomatické hypotenzi.
Ta se může nejpravděpodobněji objevit v průběhu 4 hodin po podání sildenafilu (viz body 4. 2 a 4. 4).
Ve třech specifických studiích lékových interakcí, byl pacientům s benigní hyperplazií prostaty (BPH), kteří byli stabilizováni na léčbě doxazosinem, současně podáván alfa- blokátor doxazosin (4 mg a 8 mg) a sildenafil (25 mg, 50 mg a 100 mg).
Během studie bylo u této populace pozorováno průměrné dodatečné snížení krevního tlaku vleže o 7/ 7 mmHg, 9/ 5 mmHg resp. o 8/ 4 mmHg a průměrné dodatečnésnížení krevního tlaku ve stoje o 6/ 6 mmHg, 11/ 4 mmHg resp. o 4/ 5 mmHg.
Při současném podání sildenafilu a doxazosinu pacientům, stabilizovaným na léčbě doxazosinem, se vzácně objevila hlášení o pacientech, kteří prodělali symptomatickou posturální hypotenzi.
Tato hlášení zahrnovala závratě a mdloby, nikoliv však synkopu.
Nebyly prokázány žádné podstatné interakce při současném podání sildenafilu (50 mg) s tolbutamidem (250 mg) nebo s warfarinem (40 mg), které jsou metabolizovány CYP2C9.
Sildenafil (50 mg) nepotencoval prodloužení času krvácivosti, způsobené kyselinou acetylsalicylovou (150 mg).
U zdravých dobrovolníků nepotencoval sildenafil (50 mg) hypotenzní účinky alkoholu, pokud průměrné maximální hladiny alkoholu v krvi dosáhly hodnot 80 mg/ dl.
Při rozboru následujících skupin antihypertenziv: diuretika, β- blokátory a ACE inhibitory, blokátory receptorů pro angiotensin II, antihypertenzní přípravky (vazodilatačně a centrálně učinkující), blokátory adrenergních neuronů, blokátory kalciových kanálů a α- blokátory, se neprokázal žádný rozdíl v profilu nežádoucích účinků u nemocných užívajících sildenafil ve srovnání s nemocnými užívajícími placebo.
Ve specifické interakční studii, ve které byl sildenafil (100 mg) současně podáván s amlodipinem nemocným s hypertenzí, došlo k přídatnému snížení systolického krevního tlaku vleže o 8 mmHg.
Odpovídající přídatné snížení diastolického krevního tlaku vleže bylo 7 mmHg.
Tyto hodnoty přídatného snížení krevního tlaku měly stejný rozsah jako hodnoty, které byly pozorovány, pokud byl sildenafil podáván zdravým dobrovolníkům samostatně (viz bod 5. 1).
Sildenafil (100 mg) neovlivňoval farmakokinetiku v ustáleném stavu inhibitorů HIV proteázy saquinaviru a ritonaviru, což jsou oba substráty CYP3A4.
4. 6 Těhotenství a kojení
Přípravek VIAGRA není indikován k použití u žen.
6 V reprodukčních studiích u potkanů a králíků nebyly po perorálním podání sildenafilu zjištěny žádné významné nežádoucí účinky.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie zjišťující schopnost řídit a obsluhovat stroje.
Nemocní by proto měli znát svoji reakci na přípravek VIAGRA dříve, než budou řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní profil přípravku VIAGRA byl vytvořen na základě zkušeností 8691 pacientů, kteří užívali přípravek v doporučeném dávkovacím režimu v 67 klinických studiích kontrolovaných placebem.
Nejčastěji hlášenými nežádoucími účinky u pacientů užívajících sildenafil v klinických studiích byly bolest hlavy a návaly, dyspepsie, oční poruchy, zduření nosní sliznice, závratě a zkreslení barevného vidění.
Nežádoucí účinky zjištěné po uvedení přípravku na trh byly získány v období delším než 9 let.
Vzhledem k tomu, že držiteli rozhodnutí o registraci nejsou všechny nežádoucí účinky nahlášeny a nejsou tedy zahrnuty v datábázi nežádoucích účinků, nelze u nich spolehlivě stanovit četnost.
V tabulce jsou podle orgánových systémů a četnosti seřazeny všechny klinicky významné nežádoucí účinky, které se vyskytly v klinických studiích s četností vyšší než u placeba (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 a < 1/ 10), méně časté (≥ 1/ 1000 a < 1/ 100), vzácné (≥ 1/ 10000 a < 1/ 1000).
Dále je četnost u klinicky významných nežádoucích účinků zjištěných po uvedení přípravku na trh uvedena jako neznámá.
Klinicky významné nežádoucí účinky hlášené s četností vyšší než u placeba z kontrolovaných klinických studií a klinicky významné nežádoucí účinky hlášené po uvedení přípravku na trh
Třída orgánových systémů Poruchy imunitního systému
Nežádoucí účinek
Vzácné Poruchy nervového systému
Reakce z přecitlivělosti
Velmi časté Časté Méně časté Vzácné Četnost neznáma Oční poruchy
Bolest hlavy Závrať Somnolence, hypestézie Cévní mozková příhoda, synkopa Tranzitorní ischemická ataka, záchvat, obnovení záchvatu
Časté Méně časté Četnost neznáma Ušní poruchy
Poruchy vidění, změny barevného vidění Poruchy spojivek, poruchy oka, poruchy slzení, jiné oční poruchy Nearteritická přední ischemická neuropatie optického nervu (NAION), retinální cévní okluze, poruchy zorného pole.
Méně časté Vzácné Cévní poruchy
Vertigo, tinnitus Hluchota *
7 Časté Návaly Vzácné Srdeční poruchy
Hypertenze, hypotenze
Méně časté Vzácné Četnost neznáma
Respirační, hrudní a mediastinální poruchy Časté Zduření nosní sliznice Vzácné Gastrointestinální poruchy
Epistaxe
Dyspepsie Zvracení, nauzea, sucho v ústech
Méně časté Poruchy pohybového systému a Méně časté
Kožní vyrážka pojivové tkáně Myalgie
Poruchy reprodukčního systému a choroby prsů Četnost neznáma
Priapismus, protrahovaná erekce
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté
Bolest na hrudi, únava
Abnormální klinické a laboratorní nálezy Méně časté
Zrychlení srdečního tepu
Náhlá hluchota.
Po uvedení přípravku na trh i z klinických studií byl po užití všech PDE5 inhibitorů, včetně sildenafilu, hlášen malý počet případů náhlého zhoršení nebo náhlé ztráty sluchu.
4. 9 Předávkování
Ve studiích u zdravých dobrovolníků s jednotlivou dávkou až 800 mg byly nežádoucí účinky podobné nežádoucím účinkům, pozorovaným při nižších dávkách, jejich incidence a závažnost však byla zvýšena.
Užitím dávky 200 mg nedocházelo ke zvýšené účinnosti, ale zvyšovalo se množství nežádoucích účinků (bolest hlavy, návaly, závratě, dyspepsie, zduření nosní sliznice, porušené vidění).
V případech předávkování je nutno podle potřeby zavést standardní podpůrná opatření.
Nelze předpokládat, že by dialýza zrychlila clearance, protože sildenafil se váže ve vysoké míře na plazmatické proteiny a nevylučuje se močí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky používané při poruchách erekce.
ATC kód GO4B E03.
Sildenafil představuje formu perorální léčby erektilní dysfunkce.
V přirozených podmínkách, tj. při sexuální stimulaci, obnovuje porušenou erektilní funkci zvýšením přítoku krve do penisu.
Oxid dusnatý aktivuje enzym guanylátcyklázu, výsledkem
8 jsou zvýšené hladiny cyklického guanosinmonofosfátu (cGMP), vedoucí k uvolnění hladkého svalstva v corpus cavernosum, což umožní přítok krve.
Sildenafil je účinný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5) v corpus cavernosum, kde je PDE5 zodpovědná za degradaci cGMP.
Sildenafil má periferní místo účinku na erekci.
Sildenafil nemá žádný přímý relaxační účinek na izolované lidské corpus cavernosum, avšak významně zesiluje relaxační účinek NO na tuto tkáň.
Při aktivaci dráhy NO/ cGMP, k níž při sexuální stimulaci dochází, má inhibice PDE5 sildenafilem za následek zvýšení hladin cGMP v corpus cavernosum.
Proto je k zajištění zamýšleného příznivého farmakologického účinku sildenafilu nutná sexuální stimulace.
Studie in vitro prokázaly, že sildenafil je selektivní k PDE5, která se účastní procesu erekce.
Jeho účinek je mnohem silnější na PDE5 než na než na jiné známé izoformy fosfodiesterázy.
Má také 10x vyšší selektivitu k PDE5 než k PDE6, která se účastní na kaskádě převodu světla v sítnici.
Při maximálních doporučených dávkách má 80x vyšší selektivitu k PDE5 než k PDE1 a více než 700x vyšší selektivitu k PDE5 než PDE2, 3, 4, 7, 8, 9, 10 a 11.
Sildenafil má především vyšší (více než 4000x) selektivitu k PDE5 oproti PDE3, což je cAMP- specifická izoforma fosfodiesterázy účastnící se kontroly srdeční kontraktility.
Pro zhodnocení doby nutné k dosažení erekce při adekvátní sexuální stimulaci byly provedeny dvě klinické studie.
(rozmezí 12- 37 min.).
V další RigiScan studii byl sildenafil schopen umožnit erekci v odpověď na sexuální stimulaci ještě 4- 5 hodin po užití dávky.
Sildenafil působí mírné a přechodné snížení krevního tlaku, které ve většině případů nemá žádný klinický efekt.
Po dávce 100 mg per os sildenafilu bylo průměrné maximální snížení krevního tlaku vleže 8, 4 mmHg.
Odpovídající změna diastolického krevního tlaku vleže byla 5, 5 mmHg.
Toto snížení krevního tlaku je ve shodě s vazodilatačním účinkem sildenafilu, pravděpodobně následkem zvýšených hladin cGMP v cévní hladké svalovině.
Jednotlivé dávky sildenafilu až do 100 mg per os neměly žádný klinicky významný účinek na EKG u zdravých dobrovolníků.
Ve studii sledující hemodynamické účinky jednorázové perorální dávky sildenafilu 100 mg u 14 pacientů s těžkou formou ischemické choroby srdeční (ICHS) (stenóza větší než 70% minimálně na jedné koronární tepně) došlo k průměrnému poklesu systolického krevního tlaku v klidu o 7% a diastolického krevního tlaku o 6% oproti výchozím hodnotám.
Průměrný plicní systolický tlak poklesl o 9%.
Sildenafil neměl žádný účinek na minutový objem a nezhoršoval průtok krve stenotickými koronárními tepnami.
Ve dvojitě zaslepené, placebem kontrolované studii sledující odpověď na tělesnou zátěž u 144 pacientů s erektilní dysfunkcí a chronickou stabilní anginou pectoris, kteří pravidelně užívali antianginózní léčbu (kromě nitrátů), nebyly při srovnání sildenafilu a placeba prokázány klinicky významné rozdíly v době do vzniku stenokardií znemožňujících další zátěž.
U některých jedinců byly 1 hodinu po podání dávky 100 mg pomocí Farnsworthova- Munsellova testu se 100 odstíny barev zjištěny mírné a přechodné změny v rozlišování barev (modrá/ zelená), přičemž 2 hodiny po podání již nebyly žádné účinky pozorovatelné.
Předpokládaný mechanismus této změny v rozlišování barev souvisí s inhibicí PDE6, která se podílí na kaskádě převodu světla na sítnici.
Sildenafil nemá žádný vliv na ostrost zraku ani na citlivost na kontrast.
V malé placebem kontrolované studii u pacientů s prokázanou věkem podmíněnou makulární degenerací (n=9) nebyly po sildenafilu (jednorázová dávka, 100 mg) prokázány žádné signifikantní změny při provedených očních vyšetřeních (zraková ostrost, Amslerova mřížka, test rozlišení barev simulující světla na semaforu, Humphreyův perimetr a fotostres).
9 U zdravých dobrovolníků neměla dávka 100 mg per os žádný účinek na motilitu nebo morfologii spermatu.
Další informace o klinických studiích V klinických studiích byl sildenafil podán více než 8000 nemocným ve věku 19- 87 let.
Byly zastoupeny následující skupiny nemocných: starší nemocní (19, 9%), nemocní s hypertenzí (30, 9%), diabetici (20, 3%), s ischemickou chorobou srdeční( 5, 8%), s hyperlipidemií (19, 8%), poraněním míchy (0, 6%), depresí (5, 2%), nemocní po transuretrální resekci prostaty (3, 7%), radikální prostatektomií (3, 3%).
Následující skupiny byly buď vyloučeny z klinických studií nebo nebyly dostatečně zastoupeny: nemocní po operaci v malé pánvi, po radioterapii, nemocní se závažnou ledvinou nebo jaterní poruchou a nemocní s některými kardivaskulárními potížemi (viz bod 4. 3).
Ve studiích s fixní dávkou uvádělo zlepšení erekce díky léčbě 62% pacientů s dávkou 25 mg, 74% s dávkou 50 mg a 82% s dávkou 100 mg, a to ve srovnání s 25% při použití placeba.
V kontrolovaných klinických studiích byl počet nemocných užívajících sildenafil, kteří odstoupili ze studie, nízký a srovnatelný s placebem.
Ve všech studiích byl podíl nemocných uvádějících zlepšení při léčbě sildenafilem následující: erektilní dysfunkce (ED) psychogenního původu (84%), smíšené ED (77%), organické ED (68%), starší nemocní (67%), diabetici (59%), ICHS (69%), hypertenze (68%), TURP (61%), radikální prostatektomie (43%), poranění míchy (83%), deprese (75%).
V dlouhodobých studiích přetrvávala bezpečnost a účinnost sildenafilu.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Sildenafil se rychle vstřebává.
Maximálních pozorovaných plazmatických koncentrací se dosahuje za 30 - 120 minut (průměr 60 minut) po podání perorální dávky ve stavu na lačno.
Průměrná absolutní biologická dostupnost po perorální dávce je 41% (rozmezí 25- 63%).
Po perorálním podání dávky sildenafilu se hodnoty AUC a Cmax zvyšují úměrně s dávkou v celém rozsahu doporučených dávek (25- 100 mg).
Při podání sildenafilu spolu s jídlem se rychlost absorpce snižuje s průměrným zpožděním Tmax o 60 minut a průměrným snížením Cmax o 29%.
Distribuce:
Průměrný distribuční objem při ustáleném stavu (Vss) sildenafilu je 105 l, což naznačuje distribuci do tkání.
Po jednorázově podané perorální dávce 100 mg činí průměrná hodnota maximální celkové plazmatické koncentrace sildenafilu přibližně 440 ng/ ml (CV 40%).
Protože sildenafil a jeho hlavní cirkulující metabolit N- desmetyl se váží na plazmatické proteiny z 96%, má to za následek průměrnou hodnotu maximální plazmatické koncentrace volného sildenafilu 18 ng/ ml (38 nM).
Vazba na proteiny nezávisí na celkové koncentraci léku.
U zdravých dobrovolníků, jimž byl podán sildenafil (jednorázová dávka 100 mg) bylo v ejakulátu 90 minut po podání dávky přítomno méně než 0, 0002% (průměr 188 ng) podané dávky.
Metabolismus:
Sildenafil se vylučuje převážně pomocí jaterních mikrosomálních isoenzymů CYP3A4 (hlavní cesta) a CYP2C9 (vedlejší cesta).
Hlavní cirkulující metabolit je výsledkem N- demetylace sildenafilu.
Tento metabolit vykazuje profil selektivity vůči fosfodiesteráze podobný profilu sildenafilu a in vitro potenci vůči PDE5 ve výši přibližně 50% mateřské látky.
Plazmatické koncentrace tohoto metabolitu dosahují přibližně 40% hodnot zjištěných u sildenafilu.
Metabolit N- desmetyl se dále biotransformuje, s terminálním poločasem přibližně 4 hodin.
10 Vylučování:
Celková clearance sildenafilu z organismu je 41 l/ hod s výsledným terminálním poločasem 3- 5 hod.
Po perorálním nebo intravenózním podání se sildenafil vylučuje ve formě metabolitů převážně stolicí (přibližně 80% perorálně podané dávky) a v menší míře močí (přibližně 13% perorálně podané dávky).
Farmakokinetické vlastnosti u speciálních skupin pacientů
Starší jedinci:
Zdraví starší jedinci (65 let a více) vykazovali sníženou clearance sildenafilu, výsledkem byla přibližně o 90% vyšší plazmatická koncentrace sildenafilu a účinného N- desmetyl metabolitu ve srovnání se zdravými mladými dobrovolníky (18- 45 let).
Vzhledem k rozdílu vazby na bílkoviny plazmy závislému na věku, byl odpovídající vzestup volné plazmatické koncentrace sildenafilu přibližně 40%.
Renální nedostatečnost:
U dobrovolníků s mírnou až středně těžkou poruchou renální funkce (clearance creatininu = 30- 80 ml/ min) nebyla farmakokinetika sildenafilu po podání jednorázové dávky 50 mg změněna.
73% ve srovnání s hodnotami věkově srovnatelných dobrovolníků bez poruchy renální funkce.
Tyto odlišnosti ale nebyly vzhledem k vysoké mezisubjektové variabilitě statisticky signifikantní.
88% ve srovnání se stejně starými dobrovolníky bez renální poruchy.
200% pro N- desmetyl metabolit.
Jaterní nedostatečnost:
U dobrovolníků s mírnou až středně těžkou cirhózou jater (Child- Pughova klasifikace A a B) byla clearance sildenafilu snížena, což vedlo ke zvýšení hodnot AUC (o 84%) a Cmax (o 47%) ve srovnání s hodnotami věkově srovnatelných dobrovolníků bez poruchy funkce jater.
Farmakokinetika sildenafilu u nemocných se závažnou jaterní poruchou nebyla studována.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neprokázaly na základě konvenčních studií farmakologické bezpečnosti, toxicity opakované dávky, genotoxicity, kancerogenního potenciálu a reprodukční toxicity žádná zvlášní rizika pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa hydrogenfosforečnan vápenatý sodná sůl kroskarmelosy magnesium- stearát
Potah tablety: hypromelosa oxid titaničitý (E171) monohydrát laktosy
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 roků.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikosti balení
PVC/ Al blistry v krabičce po 2, 4, 8 nebo 12 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 077/ 002- 004 EU/ 1/ 98/ 077/ 013
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. 9. 1998 Datum posledního prodloužení:
26. 8. 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
12 1.
NÁZEV PŘÍPRAVKU
VIAGRA 50 mg potahované tablety
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sildenafilum 50 mg (ve formě sildenafili citras).
Pomocné látky: laktosa
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Modré tablety ve tvaru kosočtverce, s nápisem “ PFIZER ” na jedné a “ VGR 50 ” na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u mužů, pod kterou rozumíme neschopnost dosáhnout nebo udržet erekci dostatečnou k umožnění pohlavního styku.
Pro dosažení účinku přípravku VIAGRA je nezbytné sexuální dráždění.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Použití u dospělých:
Doporučená dávka je 50 mg, kterou je třeba užít podle potřeby přibližně jednu hodinu před sexuální aktivitou.
Podle účinnosti a snášenlivosti lze dávku zvýšit na 100 mg nebo snížit na 25 mg.
Maximální doporučená dávka je 100 mg.
Maximální doporučená četnost užití dávky je jedenkrát denně.
Pokud je přípravek VIAGRA užit současně s jídlem, může dojít ke zpoždění nástupu účinku ve srovnání se stavem na lačno (viz bod 5. 2).
Použití u starších osob:
U starších pacientů není nutná úprava dávek.
Použití u osob se zhoršenou činností ledvin:
Dávkování popsané v odstavci “ Použití u dospělých ” se vztahuje na nemocné s mírnou nebo středně těžkou poruchou ledvin (clearance kreatininu = 30- 80 ml/ min).
Protože clearance sildenafilu je u nemocných se závažnou poruchou ledvin (clearance kreatininu < 30 ml/ min) snížena, doporučuje se zahájit léčbu dávkou 25 mg.
Podle účinnosti a snášenlivosti lze dávku zvýšit na 50 mg či 100 mg.
13 Použití u osob se zhoršenou činností jater:
Protože clearance sildenafilu je u nemocných s poruchou jater (např. cirhóza) snížena, doporučuje se zahájit léčbu dávkou 25 mg.
Podle účinnosti a snášenlivosti lze dávku zvýšit na 50 mg či 100 mg.
Použití u dětí a dospívajících:
Přípravek VIAGRA není určen pro děti a mladistvé do 18 let.
Použití u nemocných užívajících jiné přípravky:
S výjimkou ritonaviru, jehož současné užití se sildenafilem není doporučeno (viz bod 4. 4), měla by být u nemocných, kteří současně užívají přípravky inhibující CYP34 jako počáteční dávka užita dávka 25 mg (viz bod 4. 5).
Předtím, než je zahájena léčba sildenafilem, by měli být pacienti stabilizováni na léčbě alfa- blokátory, z důvodu minimalizace možného vzniku posturální hypotenze.
Kromě toho je třeba zvážit zahájení léčby sildenafilem dávkou 25 mg (viz bod 4. 4. a 4. 5).
4. 3 Kontraindikace
Známá přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Jeho současné užití s látkami schopnými uvolňovat oxid dusnatý (jako je amylnitrit) nebo nitráty v jakékoli formě je proto kontraindikováno.
Přípravky k léčbě erektilní dysfunkce, mezi které patří sildenafil, by neměly být užívány muži, pro které není sexuální aktivita vhodná (např. nemocní se závažnými kardiovaskulárními poruchami, jako je nestabilní angina pectoris nebo závažné srdeční selhání).
Přípravek VIAGRA je kontraindikován u pacientů, kteří ztratili zrak v důsledku nearteritické přední ischemické neuropatie optického nervu (NAION), bez ohledu na to, zda tato příhoda souvisela s předchozím užitím inhibitoru PDE5 či nikoli (viz bod 4. 4).
Bezpečnost sildenafilu nebyla studována u následujících podskupin nemocných, a proto jeho použití je u nich kontraindikováno do doby, než budou k dispozici další informace: závažná jaterní porucha, hypotenze (TK < 90/ 50mm Hg), cévní mozková příhoda nebo infarkt myokardu v nedávné anamnéze a také známé hereditární degenerativní postižení sítnice, jako je např. retinitis pigmentosa (malá část těchto nemocných má genetické postižení retinální fosfodiesterázy).
4. 4 Zvláštní upozornění a opatření pro použití
Aby bylo možno určit diagnózu erektilní dysfunkce a stanovit možné příčiny, je třeba u nemocného zjistit anamnézu a provést fyzikální vyšetření dříve, než je rozhodnuto o farmakologické léčbě.
Před zahájením jakékoli léčby erektilní dysfunkce by měl lékař posoudit kardiovaskulární funkce pacienta, protože sexuální aktivita s sebou nese jisté riziko srdečních příhod.
Sildenafil má vazodilatační vlastnosti, jejichž výsledkem je malé a přechodné snížení tlaku krve (viz bod 5. 1).
Před předepsáním sildenafilu by měli lékaři pečlivě zvážit, zda některé základní onemocnění u jejich pacientů nemůže být negativně ovlivněno těmito vasodilatačními účinky, a to zejména v kombinaci se sexuální aktivitou.
Mezi pacienty se zvýšenou citlivostí na vasodilatancia patří nemocní s obstrukcí odtoku krve z levé komory (např. aortální stenóza, hypertrofická obstrukční kardiomyopatie) nebo pacienti se vzácným syndromem mnohočetné systémové atrofie manifestující se jako závažné zhoršení autonomní regulace krevního tlaku.
14 Přípravek VIAGRA zvyšuje hypotenzivní účinek nitrátů (viz bod 4. 3).
V období po uvedení přípravku na trh byly hlášeny případy závažných kardiovaskulárních příhod včetně infarktu myokardu, nestabilní anginy pectoris, náhlé srdeční smrti, komorové arytmie, mozkové hemorhagie, přechodných ischemických atak, hypertenze a hypotenze v časové souvislosti s užitím přípravku VIAGRA.
Většina z těchto pacientů, ale ne všichni, měla již dříve existující kardiovaskulární rizikové faktory.
Řada hlášených příhod vznikla během nebo krátce po pohlavním styku a několik hlášených příhod vzniklo krátce po užití přípravku VIAGRA bez souvislosti se sexuální aktivitou.
Není možné určit, zda tyto příhody lze přímo vztáhnout k těmto faktorům nebo jiným faktorům.
Přípravky k léčbě erektilní dysfunkce, včetně sildenafilu, je třeba používat opatrně u pacientů s anatomickou deformací penisu (jako je angulace, kavernózní fibróza nebo Peyroneova choroba) nebo u pacientů s onemocněními, která je predisponují k priapismu (jako je srpkovitá anémie, vícečetný myelom nebo leukémie).
Bezpečnost a účinnost kombinace sildenafilu s jinými léčbami erektilní dysfunkce nebyla zjišťována.
Proto se případné použití těchto kombinací nedoporučuje.
V souvislosti s užitím sildenafilu i jiných inhibitorů PDE5 byly hlášeny poruchy zraku a případy nearteritické přední ischemické neuropatie optického nervu (NAION).
Je nutné pacienta poučit, aby v případě náhlé poruchy zraku přestal přípravek VIAGRA užívat a okamžitě vyhledal svého lékaře (viz bod 4. 3).
Současné užívání sildenafilu s ritonavirem není doporučeno (viz bod 4. 5).
Při podání sildenafilu pacientům užívajícím alfa- blokátory je třeba opatrnosti, protože souběžné podání může vést u citlivých jedinců k symptomatické hypotenzi (viz bod 4. 5).
Ta se může nejpravděpodobněji objevit v průběhu 4 hodin po podání sildenafilu.
Předtím, než je zahájena léčba sildenafilem, by měli být pacienti hemodynamicky stabilizováni na léčbě alfa- blokátory, z důvodu minimalizace možného vzniku posturální hypotenze.
Je třeba zvážit zahájení léčby sildenafilem dávkou 25 mg (viz bod 4. 2).
Pacienty je třeba poučit o tom, jak jednat, objeví- li se příznaky posturální hypotenze.
Studie s lidskými trombocyty ukázaly, že sildenafil potencuje antiagregační účinek dihydrát nitroprussidu sodného in vitro.
K dispozici nejsou žádné informace o bezpečnosti podání sildenafilu pacientům s poruchami srážlivosti krve nebo aktivní vředovou chorobou.
Proto je podávání sildenafilu těmto pacientům nutné pečlivě uvážit.
Potah tablet přípravku VIAGRA obsahuje laktózu.
Přípravek VIAGRA by neměl být podáván pacientům se vzácným dědičným onemocněním intolerance galaktózy, Lapp- laktázovou deficiencí nebo malabsorbcí glukózy- galaktózy.
Přípravek VIAGRA není indikován k použití u žen.
15 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léků na sildenafil
In vitro studie:
Metabolismus sildenafilu je zprostředkován hlavně isoformou 3A4 (hlavní cesta) a isoformou 2C9 (vedlejší cesta) cytochromu P- 450 (CYP).
Proto mohou inhibitory těchto isoenzymů snížit clearance sildenafilu.
In vivo studie:
Populační farmakokinetická analýza klinických studií zjistila snížení clearance sildenafilu při současném podání s inhibitory CYP3A4 (jako jsou ketokonazol, erytromycin, cimetidin).
Ačkoli nebylo pozorováno zvýšení incidence nežádoucích účinků u těchto pacientů, při souběžném užití sildenafilu s inhibitory CYP3A4 by měla být jako úvodní podána dávka 25 mg.
Při současném podávání inhibitoru HIV proteázy ritonaviru (500 mg 2x denně), což je vysoce účinný inhibitor P450, se sildenafilem (jednorázová dávka 100 mg), došlo v ustáleném stavu k 300% (4násobnému) zvýšení Cmax sildenafilu a 1000% (11násobnému) zvýšení AUC sildenafilu v plazmě.
Po 24 hodinách byly plazmatické hladiny sildenafilu ještě přibližně 200 ng/ ml, narozdíl od hladiny 5 ng/ ml, která je obvyklá, pokud je sildenafil podáván samostatně.
Tento nález je ve shodě s význačným účinkem ritonaviru na řadu P450 substrátů.
Sildenafil nemá žádný vliv na farmakokinetiku ritonaviru.
Na základě těchto farmakokinetických nálezů současné podávání sildenafilu s ritonavirem není doporučeno (viz bod 4. 4) a za žádných okolností nesmí nejvyšší dávka sildenafilu v průběhu 48 hodin přesáhnout 25 mg.
Při současném podávání inhibitoru HIV proteázy saquinaviru (1200 mg 3x denně), který je inhibitorem CYP3A4, se sildenafilem (jednorázová dávka 100 mg), došlo ke 140% zvýšení Cmax sildenafilu a 210% zvýšení AUC sildenafilu v plasmě.
Sildenafil nemá žádný vliv na farmakokinetiku saquinaviru (viz bod 4. 2).
Lze očekávat, že účinnější inhibitory CYP3A4, jako je ketokonazol nebo itrakonazol, budou mít výraznější účinky.
Při současném užití jednotlivé dávky 100 mg sildenafilu se specifickým inhibitorem CYP3A4 erytromycinem došlo v ustáleném stavu (500 mg erytromycinu 2x denně po dobu 5 dní) ke zvýšení systémové expozice sildenafilu o 182% (AUC).
U normálních zdravých dobrovolníků mužů nebyl prokázán účinek azitromycinu (v dávce 500 mg denně po dobu 3 dnů) na AUC, Cmax, tmax, konstantu rychlosti vylučování nebo následný poločas sildenafilu či jeho hlavního cirkulujícího metabolitu.
Současné podávání cimetidinu (800 mg), což je inhibitor cytochromu P- 450 a nespecifický inhibitor CYP3A4, a sildenafilu (50 mg) zdravým dobrovolníkům vedlo k 56% zvýšení plazmatických hladin sildenafilu.
Grapefruitový džus, který je slabým inhibitorem metabolizmu CYP3A4 ve střevní stěně, může způsobit mírné zvýšení plazmatických hladin sildenafilu.
Jednorázové dávky antacida (hydroxid hořečnatý / hydroxid hlinitý) neměly na biologickou dostupnost sildenafilu vliv.
Ačkoli nebyly provedeny specifické interakční studie pro všechny léčivé přípravky, populační farmakokinetická analýza neprokázala žádný účinek současně podáváných léků na farmakokinetiku sildenafilu, pokud se uvažovaly skupiny léků jako inhibitory CYP2C9 (např. tolbutamid, warfarin, fenytoin), inhibitory CYP2D6 (např. selektivní inhibitory zpětného vychytávání serotoninu, tricyklická antidepresiva), thiazid a příbuzná diuretika, kličková a draslík šetřící diuretika, ACE inhibitory, blokátory kalciových kanálů, antagonisté beta- adrenoreceptorů nebo induktory metabolismu CYP- 450 (jako např. rifampicin, barbituráty).
16 Nikorandil je sloučeninou složenou z aktivátoru draslíkového kanálu a nitrátu.
Z důvodu přítomnosti nitrátové složky existuje potenciál k závažným interakcím mezi sildenafilem a nikorandilem.
Účinky sildenafilu na jiné léky
In vitro studie:
Sildenafil je slabý inhibitor isoforem 1A2, 2C9, 2C19, 2D6, 2E1 a 3A4 cytochromu P- 450 (IC50 > 150 µM).
Za předpokladu maximálních plazmatických koncentrací cca 1 µM po doporučených dávkách není pravděpodobné, že by přípravek VIAGRA změnil clearance substrátů těchto isoenzymů.
Nejsou žádné údaje o interakci mezi sildenafilem a nespecifickými inhibitory fosfodiesterázy, jako je např. teofylin nebo dipyridamol.
In vivo studie:
Jeho současné užití s látkami schopnými uvolňovat oxid dusnatý nebo s nitráty v jakékoli formě je proto kontraindikováno (viz bod 4. 3).
Při souběžném podání sildenafilu pacientům užívajícím alfa- blokátory je třeba opatrnosti, protože souběžné podání může vést u citlivých jedinců k symptomatické hypotenzi.
Ta se může nejpravděpodobněji objevit v průběhu 4 hodin po podání sildenafilu (viz body 4. 2 a 4. 4).
Ve třech specifických studiích lékových interakcí, byl pacientům s benigní hyperplazií prostaty (BPH), kteří byli stabilizováni na léčbě doxazosinem, současně podáván alfa- blokátor doxazosin (4 mg a 8 mg) a sildenafil (25 mg, 50 mg a 100 mg).
Během studie bylo u této populace pozorováno průměrné dodatečné snížení krevního tlaku vleže o 7/ 7 mmHg, 9/ 5 mmHg resp. o 8/ 4 mmHg a průměrné dodatečnésnížení krevního tlaku ve stoje o 6/ 6 mmHg, 11/ 4 mmHg resp. o 4/ 5 mmHg.
Při současném podání sildenafilu a doxazosinu pacientům, stabilizovaným na léčbě doxazosinem, se vzácně objevila hlášení o pacientech, kteří prodělali symptomatickou posturální hypotenzi.
Tato hlášení zahrnovala závratě a mdloby, nikoliv však synkopu.
Nebyly prokázány žádné podstatné interakce při současném podání sildenafilu (50 mg) s tolbutamidem (250 mg) nebo s warfarinem (40 mg), které jsou metabolizovány CYP2C9.
Sildenafil (50 mg) nepotencoval prodloužení času krvácivosti, způsobené kyselinou acetylsalicylovou (150 mg).
U zdravých dobrovolníků nepotencoval sildenafil (50 mg) hypotenzní účinky alkoholu, pokud průměrné maximální hladiny alkoholu v krvi dosáhly hodnot 80 mg/ dl.
Při rozboru následujících skupin antihypertenziv: diuretika, β- blokátory a ACE inhibitory, blokátory receptorů pro angiotensin II, antihypertenzní přípravky (vazodilatačně a centrálně učinkující), blokátory adrenergních neuronů, blokátory kalciových kanálů a α- blokátory, se neprokázal žádný rozdíl v profilu nežádoucích účinků u nemocných užívajících sildenafil ve srovnání s nemocnými užívajícími placebo.
Ve specifické interakční studii, ve které byl sildenafil (100 mg) současně podáván s amlodipinem nemocným s hypertenzí, došlo k přídatnému snížení systolického krevního tlaku vleže o 8 mmHg.
Odpovídající přídatné snížení diastolického krevního tlaku vleže bylo 7 mmHg.
Tyto hodnoty přídatného snížení krevního tlaku měly stejný rozsah jako hodnoty, které byly pozorovány, pokud byl sildenafil podáván zdravým dobrovolníkům samostatně (viz bod 5. 1).
Sildenafil (100 mg) neovlivňoval farmakokinetiku v ustáleném stavu inhibitorů HIV proteázy saquinaviru a ritonaviru, což jsou oba substráty CYP3A4.
17 4. 6 Těhotenství a kojení
Přípravek VIAGRA není indikován k použití u žen.
V reprodukčních studiích u potkanů a králíků nebyly po perorálním podání sildenafilu zjištěny žádné významné nežádoucí účinky.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie zjišťující schopnost řídit a obsluhovat stroje.
Nemocní by proto měli znát svoji reakci na přípravek VIAGRA dříve, než budou řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní profil přípravku VIAGRA byl vytvořen na základě zkušeností 8691 pacientů, kteří užívali přípravek v doporučeném dávkovacím režimu v 67 klinických studiích kontrolovaných placebem.
Nejčastěji hlášenými nežádoucími účinky u pacientů užívajících sildenafil v klinických studiích byly bolest hlavy a návaly, dyspepsie, oční poruchy, zduření nosní sliznice, závratě a zkreslení barevného vidění.
Nežádoucí účinky zjištěné po uvedení přípravku na trh byly získány v období delším než 9 let.
Vzhledem k tomu, že držiteli rozhodnutí o registraci nejsou všechny nežádoucí účinky nahlášeny a nejsou tedy zahrnuty v datábázi nežádoucích účinků, nelze u nich spolehlivě stanovit četnost.
V tabulce jsou podle orgánových systémů a četnosti seřazeny všechny klinicky významné nežádoucí účinky, které se vyskytly v klinických studiích s četností vyšší než u placeba (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 a < 1/ 10), méně časté (≥ 1/ 1000 a < 1/ 100), vzácné (≥ 1/ 10000 a < 1/ 1000).
Dále je četnost u klinicky významných nežádoucích účinků zjištěných po uvedení přípravku na trh uvedena jako neznámá.
Klinicky významné nežádoucí účinky hlášené s četností vyšší než u placeba z kontrolovaných klinických studií a klinicky významné nežádoucí účinky hlášené po uvedení přípravku na trh
Třída orgánových systémů Poruchy imunitního systému
Nežádoucí účinek
Vzácné Poruchy nervového systému
Reakce z přecitlivělosti
Velmi časté Časté Méně časté Vzácné Četnost neznáma Oční poruchy
Bolest hlavy Závrať Somnolence, hypestézie Cévní mozková příhoda, synkopa Tranzitorní ischemická ataka, záchvat, obnovení záchvatu
Časté Méně časté Četnost neznáma
Poruchy vidění, změny barevného vidění Poruchy spojivek, poruchy oka, poruchy slzení, jiné oční poruchy Nearteritické přední ischemická neuropatie optického nervu (NAION), retinální cévní okluze, poruchy zorného pole.
Vertigo, tinnitus Hluchota *
Časté Vzácné Srdeční poruchy
Méně časté Vzácné Četnost neznáma
Respirační, hrudní a mediastinální poruchy Časté Zduření nosní sliznice Vzácné Gastrointestinální poruchy
Časté Méně časté Poruchy kůže a podkoží
Dyspepsie Zvracení, nauzea, sucho v ústech
Poruchy reprodukčního systému a choroby prsů Četnost neznáma
Priapismus, protrahovaná erekce
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté
Bolest na hrudi, únava
Abnormální klinické a laboratorní nálezy Méně časté
Zrychlení srdečního tepu
Náhlá hluchota.
Po uvedení přípravku na trh i z klinických studií byl po užití všech PDE5 inhibitorů, včetně sildenafilu, hlášen malý počet případů náhlého zhoršení nebo náhlé ztráty sluchu.
4. 9 Předávkování
Ve studiích u zdravých dobrovolníků s jednotlivou dávkou až 800 mg byly nežádoucí účinky podobné nežádoucím účinkům, pozorovaným při nižších dávkách, jejich incidence a závažnost však byla zvýšena.
Užitím dávky 200 mg nedocházelo ke zvýšené účinnosti, ale zvyšovalo se množství nežádoucích účinků (bolest hlavy, návaly, závratě, dyspepsie, zduření nosní sliznice, porušené vidění).
V případech předávkování je nutno podle potřeby zavést standardní podpůrná opatření.
Nelze předpokládat, že by dialýsa zrychlila clearance, protože sildenafil se váže ve vysoké míře na plazmatické proteiny a nevylučuje se močí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky používané při poruchách erekce, ATC kód GO4B E03.
Sildenafil představuje formu perorální léčby erektilní dysfunkce.
V přirozených podmínkách, tj. při sexuální stimulaci, obnovuje porušenou erektilní funkci zvýšením přítoku krve do penisu.
19 Fyziologickým mechanismem při erekci penisu je uvolňování oxidu dusnatého (NO) v corpus cavernosum během sexuální stimulace.
Oxid dusnatý aktivuje enzym guanylátcyklázu, výsledkem jsou zvýšené hladiny cyklického guanosinmonofosfátu (cGMP), vedoucí k uvolnění hladkého svalstva v corpus cavernosum, což umožní přítok krve.
Sildenafil je účinný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5) v corpus cavernosum, kde je PDE5 zodpovědná za degradaci cGMP.
Sildenafil má periferní místo účinku na erekci.
Sildenafil nemá žádný přímý relaxační účinek na izolované lidské corpus cavernosum, avšak významně zesiluje relaxační účinek NO na tuto tkáň.
Při aktivaci dráhy NO/ cGMP, k níž při sexuální stimulaci dochází, má inhibice PDE5 sildenafilem za následek zvýšení hladin cGMP v corpus cavernosum.
Proto je k zajištění zamýšleného příznivého farmakologického účinku sildenafilu nutná sexuální stimulace.
Studie in vitro prokázaly, že sildenafil je selektivní k PDE5, která se účastní procesu erekce.
Jeho účinek je mnohem silnější na PDE5 než na než na jiné známé izoformy fosfodiesterázy.
Má také 10x vyšší selektivitu k PDE5 než k PDE6, která se účastní na kaskádě převodu světla v sítnici.
Při maximálních doporučených dávkách má 80x vyšší selektivitu k PDE5 než k PDE1 a více než 700x vyšší selektivitu k PDE5 než PDE2, 3, 4, 7, 8, 9, 10 a 11.
Sildenafil má především vyšší (více než 4000x) selektivitu k PDE5 oproti PDE3, což je cAMP- specifická izoforma fosfodiesterázy účastnící se kontroly srdeční kontraktility.
Pro zhodnocení doby nutné k dosažení erekce při adekvátní sexuální stimulaci byly provedeny dvě klinické studie.
(rozmezí 12- 37 min.).
V další RigiScan studii byl sildenafil schopen umožnit erekci v odpověď na sexuální stimulaci ještě 4- 5 hodin po užití dávky.
Sildenafil působí mírné a přechodné snížení krevního tlaku, které ve většině případů nemá žádný klinický efekt.
Po dávce 100 mg per os sildenafilu bylo průměrné maximální snížení krevního tlaku vleže 8, 4 mmHg.
Odpovídající změna diastolického krevního tlaku vleže byla 5, 5 mmHg.
Toto snížení krevního tlaku je ve shodě s vazodilatačním účinkem sildenafilu, pravděpodobně následkem zvýšených hladin cGMP v cévní hladké svalovině.
Jednotlivé dávky sildenafilu až do 100 mg per os neměly žádný klinicky významný účinek na EKG u zdravých dobrovolníků.
Ve studii sledující hemodynamické účinky jednorázové perorální dávky sildenafilu 100 mg u 14 pacientů s těžkou formou ischemické choroby srdeční (ICHS) (stenóza větší než 70% minimálně na jedné koronární tepně) došlo k průměrnému poklesu systolického krevního tlaku v klidu o 7% a diastolického krevního tlaku o 6% oproti výchozím hodnotám.
Průměrný plicní systolický tlak poklesl o 9%.
Sildenafil neměl žádný účinek na minutový objem a nezhoršoval průtok krve stenotickými koronárními tepnami.
Ve dvojitě zaslepené, placebem kontrolované studii sledující odpověď na tělesnou zátěž u 144 pacientů s erektilní dysfunkcí a chronickou stabilní anginou pectoris, kteří pravidelně užívali antianginózní léčbu (kromě nitrátů), nebyly při srovnání sildenafilu a placeba prokázány klinicky významné rozdíly v době do vzniku stenokardií znemožňujících další zátěž.
U některých jedinců byly 1 hodinu po podání dávky 100 mg pomocí Farnsworthova- Munsellova testu se 100 odstíny barev zjištěny mírné a přechodné změny v rozlišování barev (modrá/ zelená), přičemž 2 hodiny po podání již nebyly žádné účinky pozorovatelné.
Předpokládaný mechanismus této změny v rozlišování barev souvisí s inhibicí PDE6, která se podílí na kaskádě převodu světla na sítnici.
Sildenafil nemá žádný vliv na ostrost zraku ani na citlivost na kontrast.
V malé placebem kontrolované studii u pacientů s prokázanou věkem podmíněnou makulární degenerací (n=9) nebyly po sildenafilu (jednorázová dávka, 100 mg) prokázány žádné signifikantní změny při provedených
U zdravých dobrovolníků neměla dávka 100 mg per os žádný účinek na motilitu nebo morfologii spermatu.
Další informace o klinických studiích V klinických studiích byl sildenafil podán více než 8000 nemocným ve věku 19- 87 let.
Byly zastoupeny následující skupiny nemocných: starší nemocní (19, 9%), nemocní s hypertenzí (30, 9%), diabetici (20, 3%), s ischemickou chorobou srdeční (5, 8%), s hyperlipidemií (19, 8%), poraněním míchy (0, 6%), depresí (5, 2%), nemocní po transuretrální resekci prostaty (3, 7%), radikální prostatektomií (3, 3%).
Následující skupiny byly buď vyloučeny z klinických studií nebo nebyly dostatečně zastoupeny: nemocní po operaci v malé pánvi, po radioterapii, nemocní se závažnou ledvinou nebo jaterní poruchou a nemocní s některými kardivaskulárními potížemi (viz bod 4. 3).
Ve studiích s fixní dávkou uvádělo zlepšení erekce díky léčbě 62% pacientů s dávkou 25 mg, 74% s dávkou 50 mg a 82% s dávkou 100 mg, a to ve srovnání s 25% při použití placeba.
V kontrolovaných klinických studiích byl počet nemocných užívajících sildenafil, kteří odstoupili ze studie, nízký a srovnatelný s placebem.
Ve všech studiích byl podíl nemocných uvádějících zlepšení při léčbě sildenafilem následující: erektilní dysfunkce( ED) psychogenního původu (84%), smíšené ED (77%), organické ED (68%), starší nemocní (67%), diabetici (59%), ICHS (69%), hypertenze (68%), TURP (61%), radikální prostatektomie (43%), poranění míchy (83%), deprese (75%).
V dlouhodobých studiích přetrvávala bezpečnost a účinnost sildenafilu.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Sildenafil se rychle vstřebává.
Maximálních pozorovaných plazmatických koncentrací se dosahuje za 30 - 120 minut (průměr 60 minut) po podání perorální dávky ve stavu na lačno.
Průměrná absolutní biologická dostupnost po perorální dávce je 41% (rozmezí 25- 63%).
Po perorálním podání dávky sildenafilu se hodnoty AUC a Cmax zvyšují úměrně s dávkou v celém rozsahu doporučených dávek (25- 100 mg).
Při podání sildenafilu spolu s jídlem se rychlost absorpce snižuje s průměrným zpožděním Tmax o 60 minut a průměrným snížením Cmax o 29%.
Distribuce:
Průměrný distribuční objem při ustáleném stavu (Vss) sildenafilu je 105 l, což naznačuje distribuci do tkání.
Po jednorázově podané perorální dávce 100 mg činí průměrná hodnota maximální celkové plazmatické koncentrace sildenafilu přibližně 440 ng/ ml (CV 40%).
Protože sildenafil a jeho hlavní cirkulující metabolit N- desmetyl se váží na plazmatické proteiny z 96%, má to za následek průměrnou hodnotu maximální plazmatické koncentrace volného sildenafilu 18 ng/ ml (38 nM).
Vazba na proteiny nezávisí na celkové koncentraci léku.
U zdravých dobrovolníků, jimž byl podán sildenafil (jednorázová dávka 100 mg) bylo v ejakulátu 90 minut po podání dávky přítomno méně než 0, 0002% (průměr 188 ng) podané dávky.
Metabolismus:
Sildenafil se vylučuje převážně pomocí jaterních mikrosomálních isoenzymů CYP3A4 (hlavní cesta) a CYP2C9 (vedlejší cesta).
Hlavní cirkulující metabolit je výsledkem N- demetylace sildenafilu.
Plazmatické koncentrace tohoto metabolitu
21 dosahují přibližně 40% hodnot zjištěných u sildenafilu.
Metabolit N- desmetyl se dále biotransformuje, s terminálním poločasem přibližně 4 hodin.
Vylučování:
Celková clearance sildenafilu z organismu je 41 l/ hod s výsledným terminálním poločasem 3- 5 hod.
Po perorálním nebo intravenózním podání se sildenafil vylučuje ve formě metabolitů převážně stolicí (přibližně 80% perorálně podané dávky) a v menší míře močí (přibližně 13% perorálně podané dávky).
Farmakokinetické vlastnosti u speciálních skupin pacientů
Starší jedinci:
Zdraví starší jedinci (65 let a více) vykazovali sníženou clearance sildenafilu, výsledkem byla přibližně o 90% vyšší plazmatická koncentrace sildenafilu a účinného N- desmetyl metabolitu ve srovnání se zdravými mladými dobrovolníky (18- 45 let).
Vzhledem k rozdílu vazby na bílkoviny plazmy závislému na věku, byl odpovídající vzestup volné plazmatické koncentrace sildenafilu přibližně 40%.
Renální nedostatečnost:
U dobrovolníků s mírnou až středně těžkou poruchou renální funkce (clearance creatininu = 30- 80 ml/ min) nebyla farmakokinetika sildenafilu po podání jednorázové dávky 50 mg změněna.
73% ve srovnání s hodnotami věkově srovnatelných dobrovolníků bez poruchy renální funkce.
Tyto odlišnosti ale nebyly vzhledem k vysoké mezisubjektové variabilitě statisticky signifikantní.
88% ve srovnání se stejně starými dobrovolníky bez renální poruchy.
200% pro N- desmetyl metabolit.
Jaterní nedostatečnost:
U dobrovolníků s mírnou až středně těžkou cirhózou jater (Child- Pughova klasifikace A a B) byla clearance sildenafilu snížena, což vedlo ke zvýšení hodnot AUC (o 84%) a Cmax (o 47%) ve srovnání s hodnotami věkově srovnatelných dobrovolníků bez poruchy funkce jater.
Farmakokinetika sildenafilu u nemocných se závažnou jaterní poruchou nebyla studována.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neprokázaly na základě konvenčních studií farmakologické bezpečnosti, toxicity opakované dávky, genotoxicity, kancerogenního potenciálu a reprodukční toxicity žádná zvlášní rizika pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa hydrogenfosforečnan vápenatý sodná sůl kroskarmelosy magnesium- stearát
22 Potah tablety: hypromelosa oxid titaničitý (E171) monohydrát laktosy triacetin hlinitý lak indigokarmínu (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 roků.
6. 4 Zvláštní opatření pro uchovávání a pro zacházení s ním
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikosti balení
PVC / Al blistry v krabičce nebo v zataveném papírovém obalu po 2, 4, 8 nebo 12 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 077/ 006- 008 EU/ 1/ 98/ 077/ 014 EU/ 1/ 98/ 077/ 016- 19
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
14. 9. 1998 Datum posledního prodloužení:
26. 8. 2008
10.
DATUM REVIZE TEXTU
23 Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
24 1.
NÁZEV PŘÍPRAVKU
VIAGRA 100 mg potahované tablety
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sildenafilum 100 mg (ve formě sildenafili citras).
Pomocné látky: laktosa
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Modré tablety ve tvaru kosočtverce, s nápisem „ PFIZER “ na jedné a „ VGR 100 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u mužů, pod kterou rozumíme neschopnost dosáhnout nebo udržet erekci dostatečnou k umožnění pohlavního styku.
Pro dosažení účinku přípravku VIAGRA je nezbytné sexuální dráždění.
4. 2 Dávkování a způsob podání
K perorálnímu podání.
Použití u dospělých:
Doporučená dávka je 50 mg, kterou je třeba užít podle potřeby přibližně jednu hodinu před sexuální aktivitou.
Podle účinnosti a snášenlivosti lze dávku zvýšit na 100 mg nebo snížit na 25 mg.
Maximální doporučená dávka je 100 mg.
Maximální doporučená četnost užití dávky je jedenkrát denně.
Pokud je přípravek VIAGRA užit současně s jídlem, může dojít ke zpoždění nástupu účinku ve srovnání se stavem na lačno (viz bod 5. 2).
Použití u starších osob:
U starších pacientů není nutná úprava dávek.
Použití u osob se zhoršenou činností ledvin:
Dávkování popsané v odstavci “ Použití u dospělých ” se vztahuje na nemocné s mírnou nebo středně těžkou poruchou ledvin (clearance kreatininu = 30- 80 ml/ min).
Protože clearance sildenafilu je u nemocných se závažnou poruchou ledvin (clearance kreatininu < 30 ml/ min) snížena, doporučuje se zahájit léčbu dávkou 25 mg.
Podle účinnosti a snášenlivosti lze dávku zvýšit na 50 mg či 100 mg.
25 Použití u osob se zhoršenou činností jater:
Protože clearance sildenafilu je u nemocných s poruchou jater (např. cirhóza) snížena, doporučuje se zahájit léčbu dávkou 25 mg.
Podle účinnosti a snášenlivosti lze dávku zvýšit na 50 mg či 100 mg.
Použití u dětí a dospívajících:
Přípravek VIAGRA není určen pro děti a mladistvé do 18 let.
Použití u nemocných užívajících jiné přípravky:
S výjimkou ritonaviru, jehož současné užití se sildenafilem není doporučeno (viz bod 4. 4), měla by být u nemocných, kteří současně užívají přípravky inhibující CYP34 jako počáteční dávka užita dávka 25 mg (viz bod 4. 5).
Předtím, než je zahájena léčba sildenafilem, by měli být pacienti stabilizováni na léčbě alfa- blokátory, z důvodu minimalizace možného vzniku posturální hypotenze.
Kromě toho je třeba zvážit zahájení léčby sildenafilem dávkou 25 mg (viz bod 4. 4. a 4. 5).
4. 3 Kontraindikace
Známá přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Jeho současné užití s látkami schopnými uvolňovat oxid dusnatý (jako je amylnitrit) nebo nitráty v jakékoli formě je proto kontraindikováno.
Přípravky k léčbě erektilní dysfunkce, mezi které patří sildenafil, by neměly být užívány muži, pro které není sexuální aktivita vhodná (např. nemocní se závažnými kardiovaskulárními poruchami, jako je nestabilní angina pectoris nebo závažné srdeční selhání).
Přípravek VIAGRA je kontraindikován u pacientů, kteří ztratili zrak v důsledku nearteritické přední ischemické neuropatie optického nervu (NAION), bez ohledu na to, zda tato příhoda souvisela s předchozím užitím inhibitoru PDE5 či nikoli (viz bod 4. 4).
Bezpečnost sildenafilu nebyla studována u následujících podskupin nemocných, a proto jeho použití je u nich kontraindikováno do doby, než budou k dispozici další informace: závažná jaterní porucha, hypotenze (TK < 90/ 50mm Hg), cévní mozková příhoda nebo infarkt myokardu v nedávné anamnéze a také známé hereditární degenerativní postižení sítnice, jako je např. retinitis pigmentosa (malá část těchto nemocných má genetické postižení retinální fosfodiesterázy).
4. 4 Zvláštní upozornění a opatření pro použití
Aby bylo možno určit diagnózu erektilní dysfunkce a stanovit možné příčiny, je třeba u nemocného zjistit anamnézu a provést fyzikální vyšetření dříve, než je rozhodnuto o farmakologické léčbě.
Před zahájením jakékoli léčby erektilní dysfunkce by měl lékař posoudit kardiovaskulární funkce pacienta, protože sexuální aktivita s sebou nese jisté riziko srdečních příhod.
Sildenafil má vazodilatační vlastnosti, jejichž výsledkem je malé a přechodné snížení tlaku krve (viz bod 5. 1).
Před předepsáním sildenafilu by měli lékaři pečlivě zvážit, zda některé základní onemocnění u jejich pacientů nemůže být negativně ovlivněno těmito vasodilatačními účinky, a to zejména v kombinaci se sexuální aktivitou.
Mezi pacienty se zvýšenou citlivostí na vasodilatancia patří nemocní s obstrukcí odtoku krve z levé komory (např. aortální stenóza, hypertrofická obstrukční kardiomyopatie) nebo pacienti se vzácným syndromem mnohočetné systémové atrofie manifestující se jako závažné zhoršení autonomní regulace krevního tlaku.
26 Přípravek VIAGRA zvyšuje hypotenzivní účinek nitrátů (viz bod 4. 3).
V období po uvedení přípravku na trh byly hlášeny případy závažných kardiovaskulárních příhod včetně infarktu myokardu, nestabilní anginy pectoris, náhlé srdeční smrti, komorové arytmie, mozkové hemorhagie, přechodných ischemických atak, hypertenze a hypotenze v časové souvislosti s užitím přípravku VIAGRA.
Většina z těchto pacientů, ale ne všichni, měla již dříve existující kardiovaskulární rizikové faktory.
Řada hlášených příhod vznikla během nebo krátce po pohlavním styku a několik hlášených příhod vzniklo krátce po užití přípravku VIAGRA bez souvislosti se sexuální aktivitou.
Není možné určit, zda tyto příhody lze přímo vztáhnout k těmto faktorům nebo jiným faktorům.
Přípravky k léčbě erektilní dysfunkce, včetně sildenafilu, je třeba používat opatrně u pacientů s anatomickou deformací penisu (jako je angulace, kavernózní fibróza nebo Peyroneova choroba) nebo u pacientů s onemocněními, která je predisponují k priapismu (jako je srpkovitá anémie, vícečetný myelom nebo leukémie).
Bezpečnost a účinnost kombinace sildenafilu s jinými léčbami erektilní dysfunkce nebyla zjišťována.
Proto se případné použití těchto kombinací nedoporučuje.
V souvislosti s užitím sildenafilu i jiných inhibitorů PDE5 byly hlášeny poruchy zraku a případy nearteritické přední ischemické neuropatie optického nervu (NAION).
Je nutné pacienta poučit, aby v případě náhlé poruchy zraku přestal přípravek VIAGRA užívat a okamžitě vyhledal svého lékaře (viz bod 4. 3).
Současné užívání sildenafilu s ritonavirem není doporučeno (viz bod 4. 5).
Při podání sildenafilu pacientům užívajícím alfa- blokátory je třeba opatrnosti, protože souběžné podání může vést u citlivých jedinců k symptomatické hypotenzi (viz bod 4. 5).
Ta se může nejpravděpodobněji objevit v průběhu 4 hodin po podání sildenafilu.
Předtím, než je zahájena léčba sildenafilem, by měli být pacienti hemodynamicky stabilizováni na léčbě alfa- blokátory, z důvodu minimalizace možného vzniku posturální hypotenze.
Je třeba zvážit zahájení léčby sildenafilem dávkou 25 mg (viz bod 4. 2).
Pacienty je třeba poučit o tom, jak jednat, objeví- li se příznaky posturální hypotenze.
Studie s lidskými trombocyty ukázaly, že sildenafil potencuje antiagregační účinek dihydrát nitroprussidu sodného in vitro.
K dispozici nejsou žádné informace o bezpečnosti podání sildenafilu pacientům s poruchami srážlivosti krve nebo aktivní vředovou chorobou.
Proto je podávání sildenafilu těmto pacientům nutné pečlivě uvážit.
Potah tablet přípravku VIAGRA obsahuje laktózu.
Přípravek VIAGRA by neměl být podáván pacientům se vzácným dědičným onemocněním intolerance galaktózy, Lapp- laktázovou deficiencí nebo malabsorbcí glukózy- galaktózy.
Přípravek VIAGRA není indikován k použití u žen.
27 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léků na sildenafil
In vitro studie:
Metabolismus sildenafilu je zprostředkován hlavně isoformou 3A4 (hlavní cesta) a isoformou 2C9 (vedlejší cesta) cytochromu P- 450 (CYP).
Proto mohou inhibitory těchto isoenzymů snížit clearance sildenafilu.
In vivo studie:
Populační farmakokinetická analýza klinických studií zjistila snížení clearance sildenafilu při současném podání s inhibitory CYP3A4 (jako jsou ketokonazol, erytromycin, cimetidin).
Ačkoli nebylo pozorováno zvýšení incidence nežádoucích účinků u těchto pacientů, při souběžném užití sildenafilu s inhibitory CYP3A4 by měla být jako úvodní podána dávka 25 mg.
Při současném podávání inhibitoru HIV proteázy ritonaviru (500 mg 2x denně), což je vysoce účinný inhibitor P450, se sildenafilem (jednorázová dávka 100 mg), došlo v ustáleném stavu k 300% (4násobnému) zvýšení Cmax sildenafilu a 1000% (11násobnému) zvýšení AUC sildenafilu v plazmě.
Po 24 hodinách byly plazmatické hladiny sildenafilu ještě přibližně 200 ng/ ml, narozdíl od hladiny 5 ng/ ml, která je obvyklá, pokud je sildenafil podáván samostatně.
Tento nález je ve shodě s význačným účinkem ritonaviru na řadu P450 substrátů.
Sildenafil nemá žádný vliv na farmakokinetiku ritonaviru.
Na základě těchto farmakokinetických nálezů současné podávání sildenafilu s ritonavirem není doporučeno (viz bod 4. 4) a za žádných okolností nesmí nejvyšší dávka sildenafilu v průběhu 48 hodin přesáhnout 25 mg.
Při současném podávání inhibitoru HIV proteázy saquinaviru (1200 mg 3x denně), který je inhibitorem CYP3A4, se sildenafilem (jednorázová dávka 100 mg), došlo ke 140% zvýšení Cmax sildenafilu a 210% zvýšení AUC sildenafilu v plasmě.
Sildenafil nemá žádný vliv na farmakokinetiku saquinaviru (viz bod 4. 2).
Lze očekávat, že účinnější inhibitory CYP3A4, jako je ketokonazol nebo itrakonazol, budou mít výraznější účinky.
Při současném užití jednotlivé dávky 100 mg sildenafilu se specifickým inhibitorem CYP3A4 erytromycinem došlo v ustáleném stavu (500 mg erytromycinu 2x denně po dobu 5 dní) ke zvýšení systémové expozice sildenafilu o 182% (AUC).
U normálních zdravých dobrovolníků mužů nebyl prokázán účinek azitromycinu (v dávce 500 mg denně po dobu 3 dnů) na AUC, Cmax, tmax, konstantu rychlosti vylučování nebo následný poločas sildenafilu či jeho hlavního cirkulujícího metabolitu.
Současné podávání cimetidinu (800 mg), což je inhibitor cytochromu P- 450 a nespecifický inhibitor CYP3A4, a sildenafilu (50 mg) zdravým dobrovolníkům vedlo k 56% zvýšení plazmatických hladin sildenafilu.
Grapefruitový džus, který je slabým inhibitorem metabolizmu CYP3A4 ve střevní stěně, může způsobit mírné zvýšení plazmatických hladin sildenafilu.
Jednorázové dávky antacida (hydroxid hořečnatý / hydroxid hlinitý) neměly na biologickou dostupnost sildenafilu vliv.
Ačkoli nebyly provedeny specifické interakční studie pro všechny léčivé přípravky, populační farmakokinetická analýza neprokázala žádný účinek současně podáváných léků na farmakokinetiku sildenafilu, pokud se uvažovaly skupiny léků jako inhibitory CYP2C9 (např. tolbutamid, warfarin, fenytoin), inhibitory CYP2D6 (např. selektivní inhibitory zpětného vychytávání serotoninu, tricyklická antidepresiva), thiazid a příbuzná diuretika, kličková a draslík šetřící diuretika, ACE inhibitory, blokátory kalciových kanálů, antagonisté beta- adrenoreceptorů nebo induktory metabolismu CYP- 450 (jako např. rifampicin, barbituráty).
28 Nikorandil je sloučeninou složenou z aktivátoru draslíkového kanálu a nitrátu.
Z důvodu přítomnosti nitrátové složky existuje potenciál k závažným interakcím mezi sildenafilem a nikorandilem.
Účinky sildenafilu na jiné léky
In vitro studie:
Sildenafil je slabý inhibitor isoforem 1A2, 2C9, 2C19, 2D6, 2E1 a 3A4 cytochromu P- 450 (IC50 > 150 µM).
Za předpokladu maximálních plazmatických koncentrací cca 1 µM po doporučených dávkách není pravděpodobné, že by přípravek VIAGRA změnil clearance substrátů těchto isoenzymů.
Nejsou žádné údaje o interakci mezi sildenafilem a nespecifickými inhibitory fosfodiesterázy, jako je např. teofylin nebo dipyridamol.
In vivo studie:
Ve shodě se známými účinky na metabolismus oxidu dusnatého/ cGMP (viz bod 5. 1), se ukázalo, že sildenafil je schopen potencovat hypotenzní účinky nitrátů.
Jeho současné užití s látkami schopnými uvolňovat oxid dusnatý nebo s nitráty v jakékoli formě je proto kontraindikováno (viz bod 4. 3).
Při souběžném podání sildenafilu pacientům užívajícím alfa- blokátory je třeba opatrnosti, protože souběžné podání může vést u citlivých jedinců k symptomatické hypotenzi.
Ta se může nejpravděpodobněji objevit v průběhu 4 hodin po podání sildenafilu (viz body 4. 2 a 4. 4).
Ve třech specifických studiích lékových interakcí, byl pacientům s benigní hyperplazií prostaty (BPH), kteří byli stabilizováni na léčbě doxazosinem, současně podáván alfa- blokátor doxazosin (4 mg a 8 mg) a sildenafil (25 mg, 50 mg a 100 mg).
Během studie bylo u této populace pozorováno průměrné dodatečné snížení krevního tlaku vleže o 7/ 7 mmHg, 9/ 5 mmHg resp. o 8/ 4 mmHg a průměrné dodatečné snížení krevního tlaku ve stoje o 6/ 6 mmHg, 11/ 4 mmHg resp. o 4/ 5 mmHg.
Při současném podání sildenafilu a doxazosinu pacientům, stabilizovaným na léčbě doxazosinem, se vzácně objevila hlášení o pacientech, kteří prodělali symptomatickou posturální hypotenzi.
Tato hlášení zahrnovala závratě a mdloby, nikoliv však synkopu.
Nebyly prokázány žádné podstatné interakce při současném podání sildenafilu (50 mg) s tolbutamidem (250 mg) nebo s warfarinem (40 mg), které jsou metabolizovány CYP2C9.
Sildenafil (50 mg) nepotencoval prodloužení času krvácivosti, způsobené kyselinou acetylsalicylovou (150 mg).
U zdravých dobrovolníků nepotencoval sildenafil (50 mg) hypotenzní účinky alkoholu, pokud průměrné maximální hladiny alkoholu v krvi dosáhly hodnot 80 mg/ dl.
Při rozboru následujících skupin antihypertenziv: diuretika, β- blokátory a ACE inhibitory, blokátory receptorů pro angiotensin II, antihypertenzní přípravky (vazodilatačně a centrálně učinkující), blokátory adrenergních neuronů, blokátory kalciových kanálů a α- blokátory, se neprokázal žádný rozdíl v profilu nežádoucích účinků u nemocných užívajících sildenafil ve srovnání s nemocnými užívajícími placebo.
Ve specifické interakční studii, ve které byl sildenafil (100 mg) současně podáván s amlodipinem nemocným s hypertenzí, došlo k přídatnému snížení systolického krevního tlaku vleže o 8 mmHg.
Odpovídající přídatné snížení diastolického krevního tlaku vleže bylo 7 mmHg.
Tyto hodnoty přídatného snížení krevního tlaku měly stejný rozsah jako hodnoty, které byly pozorovány, pokud byl sildenafil podáván zdravým dobrovolníkům samostatně (viz bod 5. 1).
Sildenafil (100 mg) neovlivňoval farmakokinetiku v ustáleném stavu inhibitorů HIV proteázy saquinaviru a ritonaviru, což jsou oba substráty CYP3A4.
29 4. 6 Těhotenství a kojení
Přípravek VIAGRA není indikován k použití u žen.
V reprodukčních studiích u potkanů a králíků nebyly po perorálním podání sildenafilu zjištěny žádné významné nežádoucí účinky.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie zjišťující schopnost řídit a obsluhovat stroje.
Nemocní by proto měli znát svoji reakci na přípravek VIAGRA dříve, než budou řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní profil přípravku VIAGRA byl vytvořen na základě zkušeností 8691 pacientů, kteří užívali přípravek v doporučeném dávkovacím režimu v 67 klinických studiích kontrolovaných placebem.
Nejčastěji hlášenými nežádoucími účinky u pacientů užívajících sildenafil v klinických studiích byly bolest hlavy a návaly, dyspepsie, oční poruchy, zduření nosní sliznice, závratě a zkreslení barevného vidění.
Nežádoucí účinky zjištěné po uvedení přípravku na trh byly získány v období delším než 9 let.
Vzhledem k tomu, že držiteli rozhodnutí o registraci nejsou všechny nežádoucí účinky nahlášeny a nejsou tedy zahrnuty v datábázi nežádoucích účinků, nelze u nich spolehlivě stanovit četnost.
V tabulce jsou podle orgánových systémů a četnosti seřazeny všechny klinicky významné nežádoucí účinky, které se vyskytly v klinických studiích s četností vyšší než u placeba (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 a < 1/ 10), méně časté (≥ 1/ 1000 a < 1/ 100), vzácné (≥ 1/ 10000 a < 1/ 1000).
Dále je četnost u klinicky významných nežádoucích účinků zjištěných po uvedení přípravku na trh uvedena jako neznámá.
Klinicky významné nežádoucí účinky hlášené s četností vyšší než u placeba z kontrolovaných klinických studií a klinicky významné nežádoucí účinky hlášené po uvedení přípravku na trh
Třída orgánových systémů Poruchy imunitního systému
Nežádoucí účinek
Vzácné Poruchy nervového systému
Reakce z přecitlivělosti
Velmi časté Časté Méně časté Vzácné Četnost neznáma Oční poruchy
Bolest hlavy Závrať Somnolence, hypestézie Cévní mozková příhoda, synkopa Tranzitorní ischemická ataka, záchvat, obnovení záchvatu
Časté Méně časté Četnost neznáma
Poruchy vidění, změny barevného vidění Poruchy spojivek, poruchy oka, poruchy slzení, jiné oční poruchy Nearteritické přední ischemická neuropatie optického nervu (NAION), retinální cévní okluze, poruchy zorného pole.
Vertigo, tinnitus Hluchota *
Časté Vzácné Srdeční poruchy
Méně časté Vzácné Četnost neznáma
Respirační, hrudní a mediastinální poruchy Časté Zduření nosní sliznice Vzácné Gastrointestinální poruchy
Časté Méně časté Poruchy kůže a podkoží
Dyspepsie Zvracení, nauzea, sucho v ústech
Poruchy reprodukčního systému a choroby prsů Četnost neznáma
Priapismus, protrahovaná erekce
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté
Bolest na hrudi, únava
Abnormální klinické a laboratorní nálezy Méně časté
Zrychlení srdečního tepu
Náhlá hluchota.
Po uvedení přípravku na trh i z klinických studií byl po užití všech PDE5 inhibitorů, včetně sildenafilu, hlášen malý počet případů náhlého zhoršení nebo náhlé ztráty sluchu.
4. 9 Předávkování
Ve studiích u zdravých dobrovolníků s jednotlivou dávkou až 800 mg byly nežádoucí účinky podobné nežádoucím účinkům, pozorovaným při nižších dávkách, jejich incidence a závažnost však byla zvýšena.
Užitím dávky 200 mg nedocházelo ke zvýšené účinnosti, ale zvyšovalo se množství nežádoucích účinků (bolest hlavy, návaly, závratě, dyspepsie, zduření nosní sliznice, porušené vidění).
V případech předávkování je nutno podle potřeby zavést standardní podpůrná opatření.
Nelze předpokládat, že by dialýza zrychlila clearance, protože sildenafil se váže ve vysoké míře na plazmatické proteiny a nevylučuje se močí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky používané při poruchách erekce.
ATC kód GO4B E03.
Sildenafil představuje formu perorální léčby erektilní dysfunkce.
V přirozených podmínkách, tj. při sexuální stimulaci, obnovuje porušenou erektilní funkci zvýšením přítoku krve do penisu.
31 Fyziologickým mechanismem při erekci penisu je uvolňování oxidu dusnatého (NO) v corpus cavernosum během sexuální stimulace.
Oxid dusnatý aktivuje enzym guanylátcyklázu, výsledkem jsou zvýšené hladiny cyklického guanosinmonofosfátu (cGMP), vedoucí k uvolnění hladkého svalstva v corpus cavernosum, což umožní přítok krve.
Sildenafil je účinný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5) v corpus cavernosum, kde je PDE5 zodpovědná za degradaci cGMP.
Sildenafil má periferní místo účinku na erekci.
Sildenafil nemá žádný přímý relaxační účinek na izolované lidské corpus cavernosum, avšak významně zesiluje relaxační účinek NO na tuto tkáň.
Při aktivaci dráhy NO/ cGMP, k níž při sexuální stimulaci dochází, má inhibice PDE5 sildenafilem za následek zvýšení hladin cGMP v corpus cavernosum.
Proto je k zajištění zamýšleného příznivého farmakologického účinku sildenafilu nutná sexuální stimulace.
Studie in vitro prokázaly, že sildenafil je selektivní k PDE5, která se účastní procesu erekce.
Jeho účinek je mnohem silnější na PDE5 než na než na jiné známé izoformy fosfodiesterázy.
Má také 10x vyšší selektivitu k PDE5 než k PDE6, která se účastní na kaskádě převodu světla v sítnici.
Při maximálních doporučených dávkách má 80x vyšší selektivitu k PDE5 než k PDE1 a více než 700x vyšší selektivitu k PDE5 než PDE2, 3, 4, 7, 8, 9, 10 a 11.
Sildenafil má především vyšší (více než 4000x) selektivitu k PDE5 oproti PDE3, což je cAMP- specifická izoforma fosfodiesterázy účastnící se kontroly srdeční kontraktility.
Pro zhodnocení doby nutné k dosažení erekce při adekvátní sexuální stimulaci byly provedeny dvě klinické studie.
(rozmezí 12- 37 min.).
V další RigiScan studii byl sildenafil schopen umožnit erekci v odpověď na sexuální stimulaci ještě 4- 5 hodin po užití dávky.
Sildenafil působí mírné a přechodné snížení krevního tlaku, které ve většině případů nem4á žádný klinický efekt.
Po dávce 100 mg per os sildenafilu bylo průměrné maximální snížení krevního tlaku vleže 8, 4 mmHg.
Odpovídající změna diastolického krevního tlaku vleže byla 5, 5 mmHg.
Toto snížení krevního tlaku je ve shodě s vazodilatačním účinkem sildenafilu, pravděpodobně následkem zvýšených hladin cGMP v cévní hladké svalovině.
Jednotlivé dávky sildenafilu až do 100 mg per os neměly žádný klinicky významný účinek na EKG u zdravých dobrovolníků.
Ve studii sledující hemodynamické účinky jednorázové perorální dávky sildenafilu 100 mg u 14 pacientů s těžkou formou ischemické choroby srdeční (ICHS) (stenóza větší než 70% minimálně na jedné koronární tepně) došlo k průměrnému poklesu systolického krevního tlaku v klidu o 7% a diastolického krevního tlaku o 6% oproti výchozím hodnotám.
Průměrný plicní systolický tlak poklesl o 9%.
Sildenafil neměl žádný účinek na minutový objem a nezhoršoval průtok krve stenotickými koronárními tepnami.
Ve dvojitě zaslepené, placebem kontrolované studii sledující odpověď na tělesnou zátěž u 144 pacientů s erektilní dysfunkcí a chronickou stabilní anginou pectoris, kteří pravidelně užívali antianginózní léčbu (kromě nitrátů), nebyly při srovnání sildenafilu a placeba prokázány klinicky významné rozdíly v době do vzniku stenokardií znemožňujících další zátěž.
U některých jedinců byly 1 hodinu po podání dávky 100 mg pomocí Farnsworthova- Munsellova testu se 100 odstíny barev zjištěny mírné a přechodné změny v rozlišování barev (modrá/ zelená), přičemž 2 hodiny po podání již nebyly žádné účinky pozorovatelné.
Předpokládaný mechanismus této změny v rozlišování barev souvisí s inhibicí PDE6, která se podílí na kaskádě převodu světla na sítnici.
Sildenafil nemá žádný vliv na ostrost zraku ani na citlivost na kontrast.
V malé placebem kontrolované studii u pacientů s prokázanou věkem podmíněnou makulární degenerací (n=9) nebyly po sildenafilu (jednorázová dávka, 100 mg) prokázány žádné signifikantní změny při provedených
U zdravých dobrovolníků neměla dávka 100 mg per os žádný účinek na motilitu nebo morfologii spermatu.
Další informace o klinických studiích V klinických studiích byl sildenafil podán více než 8000 nemocným ve věku 19- 87 let.
Byly zastoupeny následující skupiny nemocných: starší nemocní (19, 9%), nemocní s hypertenzí (30, 9%), diabetici (20, 3%), s ischemickou chorobou srdeční (5, 8%), s hyperlipidemií (19, 8%), poraněním míchy (0, 6%), depresí (5, 2%), nemocní po transuretrální resekci prostaty (3, 7%), radikální prostatektomií (3, 3%).
Následující skupiny byly buď vyloučeny z klinických studií nebo nebyly dostatečně zastoupeny: nemocní po operaci v malé pánvi, po radioterapii, nemocní se závažnou ledvinou nebo jaterní poruchou a nemocní s některými kardivaskulárními potížemi (viz bod 4. 3).
Ve studiích s fixní dávkou uvádělo zlepšení erekce díky léčbě 62% pacientů s dávkou 25 mg, 74% s dávkou 50 mg a 82% s dávkou 100 mg, a to ve srovnání s 25% při použití placeba.
V kontrolovaných klinických studiích byl počet nemocných užívajících sildenafil, kteří odstoupili ze studie, nízký a srovnatelný s placebem.
Ve všech studiích byl podíl nemocných uvádějících zlepšení při léčbě sildenafilem následující: erektilní dysfunkce( ED) psychogenního původu (84%), smíšené ED (77%), organické ED (68%), starší nemocní (67%), diabetici (59%), ICHS (69%), hypertenze (68%), TURP (61%), radikální prostatektomie (43%), poranění míchy (83%), deprese (75%).
V dlouhodobých studiích přetrvávala bezpečnost a účinnost sildenafilu.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Sildenafil se rychle vstřebává.
Maximálních pozorovaných plazmatických koncentrací se dosahuje za 30 - 120 minut (průměr 60 minut) po podání perorální dávky ve stavu na lačno.
Průměrná absolutní biologická dostupnost po perorální dávce je 41% (rozmezí 25- 63%).
Po perorálním podání dávky sildenafilu se hodnoty AUC a Cmax zvyšují úměrně s dávkou v celém rozsahu doporučených dávek (25- 100 mg).
Při podání sildenafilu spolu s jídlem se rychlost absorpce snižuje s průměrným zpožděním Tmax o 60 minut a průměrným snížením Cmax o 29%.
Distribuce:
Průměrný distribuční objem při ustáleném stavu (Vss) sildenafilu je 105 l, což naznačuje distribuci do tkání.
Po jednorázově podané perorální dávce 100 mg činí průměrná hodnota maximální celkové plazmatické koncentrace sildenafilu přibližně 440 ng/ ml (CV 40%).
Protože sildenafil a jeho hlavní cirkulující metabolit N- desmetyl se váží na plazmatické proteiny z 96%, má to za následek průměrnou hodnotu maximální plazmatické koncentrace volného sildenafilu 18 ng/ ml (38 nM).
Vazba na proteiny nezávisí na celkové koncentraci léku.
U zdravých dobrovolníků, jimž byl podán sildenafil (jednorázová dávka 100 mg) bylo v ejakulátu 90 minut po podání dávky přítomno méně než 0, 0002% (průměr 188 ng) podané dávky.
Metabolismus:
Sildenafil se vylučuje převážně pomocí jaterních mikrosomálních isoenzymů CYP3A4 (hlavní cesta) a CYP2C9 (vedlejší cesta).
Hlavní cirkulující metabolit je výsledkem N- demetylace sildenafilu.
Plazmatické koncentrace tohoto metabolitu
33 dosahují přibližně 40% hodnot zjištěných u sildenafilu.
Metabolit N- desmetyl se dále biotransformuje, s terminálním poločasem přibližně 4 hodin.
Vylučování:
Celková clearance sildenafilu z organismu je 41 l/ hod s výsledným terminálním poločasem 3- 5 hod.
Po perorálním nebo intravenózním podání se sildenafil vylučuje ve formě metabolitů převážně stolicí (přibližně 80% perorálně podané dávky) a v menší míře močí (přibližně 13% perorálně podané dávky).
Farmakokinetické vlastnosti u speciálních skupin pacientů
Starší jedinci:
Zdraví starší jedinci (65 let a více) vykazovali sníženou clearance sildenafilu, výsledkem byla přibližně o 90% vyšší plazmatická koncentrace sildenafilu a účinného N- desmetyl metabolitu ve srovnání se zdravými mladými dobrovolníky (18- 45 let).
Vzhledem k rozdílu vazby na bílkoviny plazmy závislému na věku, byl odpovídající vzestup volné plazmatické koncentrace sildenafilu přibližně 40%.
Renální nedostatečnost:
U dobrovolníků s mírnou až středně těžkou poruchou renální funkce (clearance creatininu = 30- 80 ml/ min) nebyla farmakokinetika sildenafilu po podání jednorázové dávky 50 mg změněna.
73% ve srovnání s hodnotami věkově srovnatelných dobrovolníků bez poruchy renální funkce.
Tyto odlišnosti ale nebyly vzhledem k vysoké mezisubjektové variabilitě statisticky signifikantní.
88% ve srovnání se stejně starými dobrovolníky bez renální poruchy.
200% pro N- desmetyl metabolit.
Jaterní nedostatečnost:
U dobrovolníků s mírnou až středně těžkou cirhózou jater (Child- Pughova klasifikace A a B) byla clearance sildenafilu snížena, což vedlo ke zvýšení hodnot AUC (o 84%) a Cmax (o 47%) ve srovnání s hodnotami věkově srovnatelných dobrovolníků bez poruchy funkce jater.
Farmakokinetika sildenafilu u nemocných se závažnou jaterní poruchou nebyla studována.
34 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje neprokázaly na základě konvenčních studií farmakologické bezpečnosti, toxicity opakované dávky, genotoxicity, kancerogenního potenciálu a reprodukční toxicity žádná zvlášní rizika pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa hydrogenfosforečnan vápenatý sodná sůl kroskarmelosy magnesium- stearát
Potah tablety: hypromelosa oxid titaničitý (E171) monohydrát laktosy triacetin hlinitý lak indigokarmínu (E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 roků.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikosti balení
PVC / Al blistry v krabičce po 2, 4, 8 nebo 12 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Sandwich Kent CT13 9NJ
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 98/ 077/ 010- 012 EU/ 1/ 98/ 077/ 015
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
14. 9. 1998 Datum posledního prodloužení:
26. 8. 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
36 PŘÍLOHA II
A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
37 A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Pfizer PGM Zone Industrielle, 29 Route des Industries 37530 Pocé- sur- Cisse Francie
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej přípravku vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
38 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
40 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal/ krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VIAGRA 25 mg potahované tablety Sildenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Sildenafilum 25 mg (ve formě citrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem Nepoužívejte, je- li obal poškozen
41 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 077/ 013 EU/ 1/ 98/ 077/ 002 EU/ 1/ 98/ 077/ 003 EU/ 1/ 98/ 077/ 004
13.
ČÍSLO ŠARŽE
Šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
VIAGRA 25mg
42 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal/ krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VIAGRA 50 mg potahované tablety Sildenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Sildenafilum 50 mg (ve formě citrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem Nepoužívejte, je- li obal poškozen
43 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 077/ 014 - (2 potahované tablety) EU/ 1/ 98/ 077/ 006 – (4 potahované tablety) EU/ 1/ 98/ 077/ 007 – (8 potahovaných tablet) EU/ 1/ 98/ 077/ 008 – (12 potahovaných tablet)
13.
ČÍSLO ŠARŽE
Šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
VIAGRA 50mg
44 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal/ zatavený papírový obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VIAGRA 50 mg potahované tablety Sildenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Sildenafilum 50 mg (ve formě citrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem Nepoužívejte, je- li obal poškozen
45 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 077/ 016 - (2 potahované tablety) EU/ 1/ 98/ 077/ 017 – (4 potahované tablety) EU/ 1/ 98/ 077/ 018 – (8 potahovaných tablet) EU/ 1/ 98/ 077/ 019 – (12 potahovaných tablet)
13.
ČÍSLO ŠARŽE
Šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
VIAGRA 50mg
46 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal/ krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VIAGRA 100 mg potahované tablety Sildenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Sildenafilum 100 mg (ve formě citrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Pro další informace si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem Nepoužívejte, je- li obal poškozen
47 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Pfizer Limited Sandwich Kent CT13 9NJ Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 077/ 015 – (2 potahované tablety) EU/ 1/ 98/ 077/ 010 – (4 potahované tablety) EU/ 1/ 98/ 077/ 011 – (8 potahovaných tablet) EU/ 1/ 98/ 077/ 012 – (12 potahovaných tablet)
13.
ČÍSLO ŠARŽE
Šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
VIAGRA 100mg
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH Vnitřní obal/ Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VIAGRA 25 mg potahované tablety Sildenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Šarže:
5.
JINÉ
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH Vnitřní obal/ Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VIAGRA 50 mg potahované tablety Sildenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Šarže:
5.
JINÉ
50 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH Vnitřní obal/ Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VIAGRA 100 mg potahované tablety Sildenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Šarže:
5.
JINÉ
51 B.
PŘÍBALOVÁ INFORMACE
VIAGRA 25 mg potahované tablety Sildenafili citras
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek VIAGRA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek VIAGRA užívat 3.
Jak se přípravek VIAGRA užívá 4.
Možné nežádoucí účinky 5 Jak se přípravek VIAGRA uchovává 6.
CO JE PŘÍPRAVEK VIAGRA A K ČEMU SE POUŽÍVÁ
Přípravek VIAGRA je lékem ze skupiny nazývané inhibitory fosfodiesterázy typu 5 (PDE5).
Po jejím užití dochází při odpovídajícím sexuálním vzrušení k uvolnění hladkých svalových vláken kontrolujících přítok krve do penisu, čímž se zvýší přítok krve do tohoto orgánu.
Přípravek VIAGRA Vám pomůže navodit erekci jen tehdy, pokud dojde k sexuálnímu dráždění.
V případě, že netrpíte poruchou erekce, neměl byste tento přípravek užívat.
Přípravek by neměly užívat ženy.
Tato porucha je také známá pod pojmem impotence.
Jedná se o situaci, kdy muž nemůže během sexuálního vzrušení dosáhnout ztopoření penisu nebo je toto ztopoření nedostatečné pro sexuální aktivitu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIAGRA UŽÍVAT
Neužívejte přípravek VIAGRA:
- pokud užíváte léky nazývané nitráty, protože souběžné užití může způsobit potenciálně
nebezpečné snížení krevního tlaku.
Informujte svého lékaře, pokud užíváte některý z těchto léků předepisovaný k úlevě od příznaků anginy pectoris (bolesti na hrudi srdečního původu).
Nejste- li si jist, zeptejte se svého lékaře nebo lékárníka.
- pokud užíváte léky schopné uvolňovat oxid dusnatý, jako je např. isoamyl- nitrit, protože
souběžné užití může také způsobit potenciálně nebezpečné snížení krevního tlaku.
- pokud jste alergický (přecitlivělý) na sildenafil nebo na jakoukoli pomocnou látku přípravku.
- pokud máte závažnou srdeční poruchu nebo závažnou poruchu jater.
- pokud jste měl nedávno cévní mozkovou příhodu (mrtvici), srdeční infarkt nebo pokud máte
- pokud máte vzácnou vrozenou poruchu sítnice (jako např. retinitis pigmentosa).
53
- pokud jste přišel o zrak v důsledku nonarteriální přední ischemické neuropatie optického nervu
(NAION).
Zvláštní opatrnosti při použití přípravku VIAGRA je zapotřebí:
Oznamte svému lékaři, že:
- trpíte srpkovitou anemií (poruchou červených krvinek), leukemií (nádorové onemocnění bílých
krvinek), mnohočetným myelomem (nádorové onemocnění kostní dřeně).
- trpíte deformitou penisu nebo Peyronieovou chorobou.
- máte potíže se srdcem.
Váš lékař by měl v tomto případě pečlivě zhodnotit, zda Vaše srdce
snese přídatnou zátěž při pohlavním styku.
- máte vředovou chorobu nebo potíže s krvácivostí (např. hemofilii).
Přestaňte užívat přípravek VIAGRA a okamžitě
vyhledejte svého lékaře.
Současně s přípravkem VIAGRA byste neměl k léčbě poruchy erekce užívat žádný jiný přípravek podávaný ústy nebo místně.
Léčba dětí a dospívajících Přípravek VIAGRA není určen pro osoby mladší 18 let.
Léčba osob s poruchou funkce ledvin nebo jater Pokud máte poruchu jater nebo ledvin, měl byste tuto skutečnost probrat s lékařem.
Ten posoudí, zda je nutné dávku přípravku VIAGRA upravit.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek VIAGRA může ovlivňovat účinek některých jiných léků, především těch, které jsou určeny k léčení bolesti na hrudníku srdečního původu.
V případě náhlých zdravotních problémů byste měl ošetřujícímu lékaři oznámit, že jste užil přípravek VIAGRA a kdy.
Neužívejte přípravek VIAGRA společně s jinými léky, pokud Vám k tomu nedá Váš ošetřující lékař souhlas.
Neužívejte přípravek VIAGRA, pokud užíváte léky nazývané nitráty, protože souběžné užití může způsobit potenciálně nebezpečné snížení krevního tlaku.
Vždy informujte svého lékaře nebo lékárníka, pokud užíváte některý z těchto léků předepisovaných k úlevě od příznaků anginy pectoris (bolesti na hrudi srdečního původu).
Neužívejte přípravek VIAGRA, pokud užíváte léky schopné uvolňovat oxid dusnatý, jako např. isoamyl- nitrit („ poppers “), protože souběžné užití může způsobit potenciálně nebezpečné snížení krevního tlaku.
Pokud užíváte léky, které patří do skupiny inhibitorů proteáz, např. k léčbě AIDS, doporučí Vám obvykle Váš lékař přípravek VIAGRA o nejmenší možné síle 25 mg.
Někteří pacienti, užívající alfa- blokátory k léčbě vysokého krevního tlaku nebo zvětšené prostaty, mohou zaznamenat závratě nebo motání hlavy, které může být způsobené nízkým krevním tlakem při rychlém sedání nebo vstávání.
Někteří pacienti zaznamenali tyto příznaky při souběžném užití přípravku VIAGRA s alfa- blokátory.
Příznaky posturální hypotenze se mohou nejpravděpodobněji
54 objevit v průběhu 4 hodin po podání sildenafilu.
Měl byste pravidelně užívat svou denní dávku alfa - blokátoru, než začnete užívat přípravek VIAGRA, aby se snížila pravděpodobnost nástupu těchto příznaků.
Lékař může zahájit Vaši léčbu přípravkem VIAGRA nižší dávkou 25 mg.
Užívání přípravku VIAGRA s jídlem a pitím Přípravek VIAGRA může být užíván s jídlem i bez jídla.
Po požití těžkého jídla se však účinek přípravku VIAGRA může projevit později.
Požití alkoholu může dočasně zhoršit schopnost dosáhnout erekce.
Abyste dosáhl co nejvyššího účinku tohoto přípravku, doporučujeme před užitím přípravku VIAGRA nepožívat větší množství alkoholu.
Těhotenství a kojení Přípravek VIAGRA není určen pro použití u žen.
Řízení dopravních prostředků a obsluha strojů:
Přípravek VIAGRA může způsobit závratě a narušit vidění.
Měl byste proto znát svoji reakci na přípravek VIAGRA před tím, než budete řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku VIAGRA:
Sdělil- li Vám lékař někdy, že trpíte nesnášenlivostí některých cukrů, jako je např. laktóza, kontaktujte před užitím přípravku VIAGRA svého lékaře.
3.
JAK SE PŘÍPRAVEK VIAGRA UŽÍVÁ
Vždy užívejte přípravek VIAGRA přesně podle instrukcí svého lékaře.
Nejste- li si jist správným užíváním, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá zahajovací dávka je 50 mg.
Neužívejte více než jednu tabletu přípravku VIAGRA denně.
Užijte přípravek VIAGRA zhruba jednu hodinu před plánovaným pohlavním stykem.
Tabletu spolkněte celou a zapijte ji sklenicí vody.
Jestliže máte pocit, že přípravek VIAGRA účinkuje příliš silně nebo naopak slabě, řekněte to svému lékaři nebo lékárníkovi.
Přípravek VIAGRA Vám pomůže dosáhnout erekce jen pokud dojde k sexuálnímu dráždění.
Doba, po které začne přípravek účinkovat, je u každého člověka odlišná, ale obvykle se pohybuje mezi půl hodinou až hodinou.
Pokud přípravek VIAGRA užijete společně s těžkým jídlem, může se nástup účinku oddálit.
Pokud po užití přípravku VIAGRA nedosáhnete erekce nebo je erekce nedostatečná pro celý pohlavní styk, poraďte se o dalším postupu se svým lékařem.
Jestliže jste užil více přípravku VIAGRA, než jste měl:
Můžete zaznamenat zvýšený výskyt nežádoucích účinků a jejich závažnosti.
Dávka vyšší než 100 mg nezlepšuje dále účinnost.
Neužívejte více tablet, než Vám bylo lékařem doporučeno.
Vyhledejte svého lékaře, pokud užijete více tablet než jste měl.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
55 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek VIAGRA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky hlášené v souvislosti s užitím přípravku VIAGRA bývají obvykle mírné až středně závažné a krátkého trvání.
Pokud se u Vás v průběhu nebo po skončení pohlavního styku objevila bolest na hrudníku:
- snažte se odpočívat v polosedu,
- neužívejte na léčbu bolesti na hrudníku nitráty,
- ihned vyhledejte lékařskou pomoc.
Všechny léčivé přípravky, včetně přípravku VIAGRA, mohou způsobit alergické reakce.
Kontaktujte ihned svého lékaře, zaznamenáte- li po užití přípravku VIAGRA jakýkoliv z následujících příznaků: náhlá dýchavičnost, potíže s dýcháním nebo závrať, otok očních víček, obličeje, rtů nebo hrdla.
Po užití přípravku VIAGRA byla hlášena prodloužená a občas bolestivá erekce.
Pokud u Vás dojde k erekci, která trvá déle než 4 hodiny, okamžitě vyhledejte lékaře.
Pokud zaznamenáte náhlé zhoršení nebo ztrátu zraku, přestaňte přípravek VIAGRA užívat a okamžitě vyhledejte lékaře.
Velmi častým nežádoucím účinkem (může se vyskytnout u více než 1 pacienta z 10) je bolest hlavy.
Časté nežádoucí účinky (mohou se vyskytnout u 1- 10 pacientů ze 100) zahrnují: zarudnutí v obličeji, zažívací potíže, změny vidění (včetně změn barevného vidění, citlivosti na světlo, rozmazaného vidění nebo snížené ostrosti vidění), ucpaný nos a závrať.
Méně časté nežádoucí účinky (mohou se vyskytnout u 1- 10 pacientů z 1000) zahrnují: zvracení, kožní vyrážku, krvácení na očním pozadí, podráždění oka, překrvené/ červené oči, bolest očí, dvojité vidění, neobvyklý pocit v oku, nepravidelný nebo zrychlený srdeční puls, bolest svalů, ospalost, sníženou citlivost na dotek, poruchu rovnováhy, zvonění v uších, nucení na zvracení, sucho v ústech, bolest na hrudi a únavu.
Vzácné nežádoucí účinky (mohou se vyskytnout u 1- 10 pacientů z 10000) zahrnují: vysoký krevní tlak, nízký krevní tlak, mdloby, cévní mozkovou příhodu, krvácení z nosu a náhlé zhoršení nebo ztrátu sluchu.
Další nežádoucí účinky hlášené po uvedení přípravku na trh zahrnují: bušení srdce, bolest na hrudi, náhlou smrt, srdeční záchvat nebo dočasné snížení průtoku krve některými částmi mozku.
Většina těchto mužů, ale ne všichni, měla potíže se srdcem již před užitím přípravku.
Není možné určit, zda tyto příhody měly přímou souvislost s užitím přípravku VIAGRA.
Také byly hlášeny případy křečí a záchvatů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SE PŘÍPRAVEK VIAGRA UCHOVÁVÁ
Uchovávejte mimo dosah a dohled dětí.
56 Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Přípravek VIAGRA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek VIAGRA obsahuje
- Léčivou látkou je sildenafil.
Jedna tableta obsahuje 25 mg sildenafilu (ve formě citrátové soli).
Hypromelosa, oxid titaničitý (E171), monohydrát laktosy, triacetin, hlinitý lak indigokarmínu (E132).
Jak přípravek VIAGRA vypadá a co obsahuje toto balení
VIAGRA potahované tablety jsou modré, ve tvaru kosočtverce, s nápisem “ PFIZER ” na jedné a “ VGR 25 ” na straně druhé.
Tablety se dodávají v balení obsahujícím 2, 4, 8 a 12 tablet v blistru.
Některé velikosti balení nemusí být na trhu dostupné.
Držitel rozhodnutí o registraci a výrobce
Držitelem rozhodnutí o registraci přípravku VIAGRA je Pfizer Limited, Sandwich, Kent, CT13 9NJ, Velká Británie
Výrobcem přípravku VIAGRA je Pfizer PGM, Zone Industrielle, 29 Route des Industries, 37530, Pocé- sur- Cisse, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Česká republika Pfizer s. r. o.
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11 Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
57 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000 Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800 España Pfizer S. A.
Tel: +34 91 490 99 00 France Pfizer Tél: +33 (0) 1 58 07 34 40 Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0) 1304 616161
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500 România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00 Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386( 0) 152 11 400
Ísland Vistor hf.
Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40 Sverige Pfizer AB Tel: +46 (0) 8 550 520 00 United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
58 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
VIAGRA 50 mg potahované tablety Sildenafili citras
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek VIAGRA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek VIAGRA užívat 3.
Jak se přípravek VIAGRA užívá 4.
Možné nežádoucí účinky 5 Jak se přípravek VIAGRA uchovává 6.
CO JE PŘÍPRAVEK VIAGRA A K ČEMU SE POUŽÍVÁ:
Přípravek VIAGRA je lékem ze skupiny nazývané inhibitory fosfodiesterázy typu 5 (PDE5).
Po jejím užití dochází při odpovídajícím sexuálním vzrušení k uvolnění hladkých svalových vláken kontrolujících přítok krve do penisu, čímž se zvýší přítok krve do tohoto orgánu.
Přípravek VIAGRA Vám pomůže navodit erekci jen tehdy, pokud dojde k sexuálnímu dráždění.
V případě, že netrpíte poruchou erekce, neměl byste tento přípravek užívat.
Přípravek by neměly užívat ženy.
Tato porucha je také známá pod pojmem impotence.
Jedná se o situaci, kdy muž nemůže během sexuálního vzrušení dosáhnout ztopoření penisu nebo je toto ztopoření nedostatečné pro sexuální aktivitu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIAGRA UŽÍVAT
Neužívejte přípravek VIAGRA:
- pokud užíváte léky nazývané nitráty, protože souběžné užití může způsobit potenciálně
nebezpečné zvýšení krevního tlaku.
Informujte svého lékaře, pokud užíváte některý z těchto. léků předepisovaný k úlevě od příznaků anginy pectoris (bolesti na hrudi srdečního původu).
Nejste- li si jist, zeptejte se svého lékaře nebo lékárníka
- pokud užíváte léky schopné uvolňovat oxid dusnatý, jako je např. isoamyl- nitrit, protože
souběžné užití může také způsobit potenciálně nebezpečné snížení krevního tlaku.
- pokud jste alergický (přecitlivělý) na sildenafil nebo na jakoukoli pomocnou látku přípravku.
- pokud máte závažnou srdeční poruchu nebo závažnou poruchu jater.
- pokud jste měl nedávno cévní mozkovou příhodu (mrtvici), srdeční infarkt nebo pokud máte
- pokud máte vzácnou vrozenou poruchu sítnice (jako např. retinitis pigmentosa)
59
- pokud jste přišel o zrak v důsledku nonarteriální přední ischemické neuropatie optického nervu
(NAION).
Zvláštní opatrnosti při použití přípravku VIAGRA je zapotřebí:
Oznamte svému lékaři, že:
- trpíte srpkovitou anemií (poruchou červených krvinek), leukemií (nádorové onemocnění bílých
krvinek), mnohočetným myelomem (nádorové onemocnění kostní dřeně).
- trpíte deformitou penisu nebo Pyeronieovou chorobou.
- máte potíže se srdcem.
Váš lékař by měl v tomto případě pečlivě zhodnotit, zda Vaše srdce
snese přídatnou zátěž při pohlavním styku.
- máte vředovou chorobu nebo potíže s krvácivostí (např. hemofilii).
Přestaňte užívat přípravek VIAGRA a okamžitě
vyhledejte svého lékaře.
Současně s přípravkem VIAGRA byste neměl k léčbě poruchy erekce užívat žádný jiný přípravek podávaný ústy nebo místně.
Léčba dětí a dospívajících Přípravek VIAGRA není určen pro osoby mladší 18 let.
Léčba osob s poruchou funkce ledvin nebo jater Pokud máte poruchu jater nebo ledvin, měl byste tuto skutečnost probrat s lékařem.
Ten posoudí, zda je nutné dávku přípravku VIAGRA upravit.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek VIAGRA může ovlivňovat účinek některých jiných léků, především těch, které jsou určeny k léčení bolesti na hrudníku srdečního původu.
V případě náhlých zdravotních problémů byste měl ošetřujícímu lékaři oznámit, že jste užil přípravek VIAGRA a kdy.
Neužívejte přípravek VIAGRA společně s jinými léky, pokud Vám k tomu nedá Váš ošetřující lékař souhlas.
Neužívejte přípravek VIAGRA, pokud užíváte léky nazývané nitráty, protože souběžné užití může způsobit potenciálně nebezpečné snížení krevního tlaku.
Vždy informujte svého lékaře nebo lékárníka, pokud užíváte některý z těchto léků předepisovaných k úlevě od příznaků anginy pectoris (bolesti na hrudi srdečního původu).
Neužívejte přípravek VIAGRA, pokud užíváte léky schopné uvolňovat oxid dusnatý, jako např. isoamyl- nitrit („ poppers “), protože souběžné užití může způsobit potenciálně nebezpečné snížení krevního tlaku.
Pokud užíváte léky, které patří do skupiny inhibitorů proteáz, např. k léčbě AIDS, doporučí Vám obvykle Váš lékař přípravek VIAGRA o nejmenší možné síle 25 mg.
Někteří pacienti, užívající alfa- blokátory k léčbě vysokého krevního tlaku nebo zvětšené prostaty, mohou zaznamenat závratě nebo motání hlavy, které může být způsobené nízkým krevním tlakem při rychlém sedání nebo vstávání.
Někteří pacienti zaznamenali tyto příznaky při souběžném užití přípravku VIAGRA s alfa- blokátory.
Příznaky posturální hypotenze se mohou nejpravděpodobněji
60 objevit v průběhu 4 hodin po podání sildenafilu.
Měl byste pravidelně užívat svou denní dávku alfa - blokátoru, než začnete užívat přípravek VIAGRA, aby se snížila pravděpodobnost nástupu těchto příznaků.
Lékař může zahájit Vaši léčbu přípravkem VIAGRA nižší dávkou 25 mg.
Užívání přípravku VIAGRA s jídlem a pitím Přípravek VIAGRA může být užíván s jídlem i bez jídla.
Po požití těžkého jídla se však účinek přípravku VIAGRA může projevit později.
Požití alkoholu může dočasně zhoršit schopnost dosáhnout erekce.
Abyste dosáhl co nejvyššího účinku tohoto přípravku, doporučujeme před užitím přípravku VIAGRA nepožívat větší množství alkoholu.
Těhotenství a kojení Přípravek VIAGRA není určen pro použití u žen.
Řízení dopravních prostředků a obsluha strojů:
Přípravek VIAGRA může způsobit závratě a narušit vidění.
Měl byste proto znát svoji reakci na přípravek VIAGRA před tím, než budete řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku VIAGRA:
Sdělil- li Vám lékař někdy, že trpíte nesnášenlivostí některých cukrů, jako je např. laktóza, kontaktujte před užitím přípravku VIAGRA svého lékaře.
3.
JAK SE PŘÍPRAVEK VIAGRA UŽÍVÁ
Vždy užívejte přípravek VIAGRA přesně podle instrukcí svého lékaře.
Nejste- li si jist správným užíváním, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá zahajovací dávka je 50 mg.
Neužívejte více než jednu tabletu přípravku VIAGRA denně.
Užijte přípravek VIAGRA zhruba jednu hodinu před plánovaným pohlavním stykem.
Tabletu spolkněte celou a zapijte ji sklenicí vody.
Jestliže máte pocit, že přípravek VIAGRA účinkuje příliš silně nebo naopak slabě, řekněte to svému lékaři nebo lékárníkovi.
Přípravek VIAGRA Vám pomůže dosáhnout erekce jen pokud dojde k sexuálnímu dráždění.
Doba, po které začne přípravek účinkovat, je u každého člověka odlišná, ale obvykle se pohybuje mezi půl hodinou až hodinou.
Pokud přípravek VIAGRA užijete společně s těžkým jídlem, může se nástup účinku oddálit.
Pokud po užití přípravku VIAGRA nedosáhnete erekce nebo je erekce nedostatečná pro celý pohlavní styk, poraďte se o dalším postupu se svým lékařem.
Jestliže jste užil více přípravku VIAGRA, než jste měl:
Můžete zaznamenat zvýšený výskyt nežádoucích účinků a jejich závažnosti.
Dávka vyšší než 100 mg nezlepšuje dále účinnost.
Neužívejte více tablet, než Vám bylo lékařem doporučeno.
Vyhledejte svého lékaře, pokud užijete více tablet než jste měl,.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
61 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek VIAGRA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky hlášené v souvislosti s užitím přípravku VIAGRA bývají obvykle mírné až středně závažné a krátkého trvání.
Pokud se u Vás v průběhu nebo po skončení pohlavního styku objevila bolest na hrudníku:
- snažte se odpočívat v polosedu,
- neužívejte na léčbu bolesti na hrudníku nitráty,
- ihned vyhledejte lékařskou pomoc.
Všechny léčivé přípravky, včetně přípravku VIAGRA, mohou způsobit alergické reakce.
Kontaktujte ihned svého lékaře, zaznamenáte- li po užití přípravku VIAGRA jakýkoliv z následujících příznaků: náhlá dýchavičnost, potíže s dýcháním nebo závrať, otok očních víček, obličeje, rtů nebo hrdla.
Po užití přípravku VIAGRA byla hlášena prodloužená a občas bolestivá erekce.
Pokud u Vás dojde k erekci, která trvá déle než 4 hodiny, okamžitě vyhledejte lékaře.
Pokud zaznamenáte náhlé zhoršení nebo ztrátu zraku, přestaňte přípravek VIAGRA užívat a okamžitě vyhledejte lékaře.
Velmi častým nežádoucím účinkem (může se vyskytnout u více než 1 pacienta z 10) je bolest hlavy.
Časté nežádoucí účinky (mohou se vyskytnout u 1- 10 pacientů ze 100) zahrnují: zarudnutí v obličeji, zažívací potíže, změny vidění (včetně změn barevného vidění, citlivosti na světlo, rozmazaného vidění nebo snížené ostrosti vidění), ucpaný nos a závrať.
Méně časté nežádoucí účinky (mohou se vyskytnout u 1- 10 pacientů z 1000) zahrnují: zvracení, kožní vyrážku, krvácení na očním pozadí, podráždění oka, překrvené/ červené oči, bolest očí, dvojité vidění, neobvyklý pocit v oku, nepravidelný nebo zrychlený srdeční puls, bolest svalů, ospalost, sníženou citlivost na dotek, poruchu rovnováhy, zvonění v uších, nucení na zvracení, sucho v ústech, bolest na hrudi a únavu.
Vzácné nežádoucí účinky (mohou se vyskytnout u 1- 10 pacientů z 10000) zahrnují: vysoký krevní tlak, nízký krevní tlak, mdloby, cévní mozkovou příhodu, krvácení z nosu a náhlé zhoršení nebo ztrátu sluchu.
Další nežádoucí účinky hlášené po uvedení přípravku na trh zahrnují: bušení srdce, bolest na hrudi, náhlou smrt, srdeční záchvat nebo dočasné snížení průtoku krve některými částmi mozku.
Většina těchto mužů, ale ne všichni, měla potíže se srdcem již před užitím přípravku.
Není možné určit, zda tyto příhody měly přímou souvislost s užitím přípravku VIAGRA.
Také byly hlášeny případy křečí a záchvatů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SE PŘÍPRAVEK VIAGRA UCHOVÁVÁ
Uchovávejte mimo dosah a dohled dětí.
62 Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Přípravek VIAGRA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek VIAGRA obsahuje
- Léčivou látkou je sildenafil.
Jedna tableta obsahuje 50 mg sildenafilu (ve formě citrátové soli).
- Pomocné látky jsou:
Jádro tablet: mikrokrystalická celulosa, hydrogenfosforečnan vápenatý (bezvodý), sodná sůl kroskarmelosy, magnesium- stearát.
Potah tablet:
Hypromelosa, oxid titaničitý (E171), monohydrát laktosy, triacetin, hlinitý lak indigokarmínu (E132).
Jak přípravek VIAGRA vypadá a co obsahuje toto balení
VIAGRA potahované tablety jsou modré, ve tvaru kosočtverce, s nápisem “ PFIZER ” na jedné a “ VGR 50 ” na straně druhé.
Tablety se dodávají v balení obsahujícím 2, 4, 8 a 12 tablet v blistru v krabičce nebo v zataveném papírovém obalu.
Některé velikosti balení nemusí být na trhu dostupné.
Držitel rozhodnutí o registraci a výrobce
Držitelem rozhodnutí o registraci přípravku VIAGRA je Pfizer Limited, Sandwich, Kent, CT13 9NJ, Velká Británie
Výrobcem přípravku VIAGRA je Pfizer PGM, Zone Industrielle, 29 Route des Industries, 37530, Pocé- sur- Cisse, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Česká republika Pfizer s. r. o.
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11 Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
63 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000 Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800 España Pfizer S. A.
Tel: +34 91 490 99 00 France Pfizer Tél: +33 (0) 1 58 07 34 40 Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0) 1304 616161
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500 România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00 Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386( 0) 152 11 400
Ísland Vistor hf.
Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40 Sverige Pfizer AB Tel: +46 (0) 8 550 520 00 United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
64 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
VIAGRA 100 mg potahované tablety Sildenafili citras
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek VIAGRA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek VIAGRA užívat 3.
Jak se přípravek VIAGRA užívá 4.
Možné nežádoucí účinky 5 Jak se přípravek VIAGRA uchovává 6.
CO JE VIAGRA A K ČEMU SE POUŽÍVÁ:
Přípravek VIAGRA je lékem ze skupiny nazývané inhibitory fosfodiesterázy typu 5 (PDE5).
Po jejím užití dochází při odpovídajícím sexuálním vzrušení k uvolnění hladkých svalových vláken kontrolujících přítok krve do penisu, čímž se zvýší přítok krve do tohoto orgánu.
Přípravek VIAGRA Vám pomůže navodit erekci jen tehdy, pokud dojde k sexuálnímu dráždění.
V případě, že netrpíte poruchou erekce, neměl byste tento přípravek užívat.
Přípravek by neměly užívat ženy.
Tato porucha je také známá pod pojmem impotence.
Jedná se o situaci, kdy muž nemůže během sexuálního vzrušení dosáhnout ztopoření penisu nebo je toto ztopoření nedostatečné pro sexuální aktivitu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIAGRA UŽÍVAT
Neužívejte přípravek VIAGRA:
- pokud užíváte léky nazývané nitráty, protože souběžné užití může způsobit potenciálně
nebezpečné zvýšení krevního tlaku.
Informujte svého lékaře, pokud užíváte některý z těchto léků předepisovaný k úlevě od příznaků anginy pectoris (bolesti na hrudi srdečního původu).
Nejste- li si jist, zeptejte se svého lékaře nebo lékárníka.
- pokud užíváte léky schopné uvolňovat oxid dusnatý, jako je např. isoamyl- nitrit, protože
souběžné užití může také způsobit potenciálně nebezpečné snížení krevního tlaku.
- pokud jste alergický (přecitlivělý) na sildenafil nebo na jakoukoli pomocnou látku přípravku.
- pokud máte závažnou srdeční poruchu nebo závažnou poruchu jater.
- pokud jste měl nedávno cévní mozkovou příhodu (mrtvici), srdeční infarkt nebo pokud máte
- pokud máte vzácnou vrozenou poruchu sítnice (jako např. retinitis pigmentosa)
65 Zvláštní opatrnosti při použití přípravku VIAGRA je zapotřebí:
Oznamte svému lékaři, že:
- trpíte srpkovitou anemií (poruchou červených krvinek), leukemií (nádorové onemocnění bílých
krvinek), mnohočetným myelomem (nádorové onemocnění kostní dřeně).
- trpíte deformitou penisu nebo Pyeronieovou chorobou.
- máte potíže se srdcem.
Váš lékař by měl v tomto případě pečlivě zhodnotit, zda Vaše srdce
snese přídatnou zátěž při pohlavním styku.
- máte vředovou chorobu nebo potíže s krvácivostí (např. hemofilii).
Přestaňte užívat přípravek VIAGRA a okamžitě
vyhledejte svého lékaře.
Současně s přípravkem VIAGRA byste neměl k léčbě poruchy erekce užívat žádný jiný přípravek podávaný ústy nebo místně.
Léčba dětí a dospívajících Přípravek VIAGRA není určen pro osoby mladší 18 let.
Léčba osob s poruchou funkce ledvin nebo jater Pokud máte poruchu jater nebo ledvin, měl byste tuto skutečnost probrat s lékařem.
Ten posoudí, zda je nutné dávku přípravku VIAGRA upravit.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek VIAGRA může ovlivňovat účinek některých jiných léků, především těch, které jsou určeny k léčení bolesti na hrudníku srdečního původu.
V případě náhlých zdravotních problémů byste měl ošetřujícímu lékaři oznámit, že jste užil přípravek VIAGRA a kdy.
Neužívejte přípravek VIAGRA společně s jinými léky, pokud Vám k tomu nedá Váš ošetřující lékař souhlas.
Neužívejte přípravek VIAGRA, pokud užíváte léky nazývané nitráty, protože souběžné užití může způsobit potenciálně nebezpečné snížení krevního tlaku.
Vždy informujte svého lékaře nebo lékárníka, pokud užíváte některý z těchto léků předepisovaných k úlevě od příznaků anginy pectoris (bolesti na hrudi srdečního původu).
Neužívejte přípravek VIAGRA pokud užíváte léky schopné uvolňovat oxid dusnatý, jako např. isoamyl- nitrit („ poppers “), protože souběžné užití může způsobit potenciálně nebezpečné snížení krevního tlaku.
Pokud užíváte léky, které patří do skupiny inhibitorů proteáz, např. k léčbě AIDS, doporučí Vám obvykle Váš lékař přípravek VIAGRA o nejmenší možné síle 25 mg.
Někteří pacienti, užívající alfa- blokátory k léčbě vysokého krevního tlaku nebo zvětšené prostaty, mohou zaznamenat závratě nebo motání hlavy, které může být způsobené nízkým krevním tlakem při rychlém sedání nebo vstávání.
Někteří pacienti zaznamenali tyto příznaky při souběžném užití přípravku VIAGRA s alfa- blokátory.
Příznaky posturální hypotenze se mohou nejpravděpodobněji objevit v průběhu 4 hodin po podání sildenafilu.
Měl byste pravidelně užívat svou denní dávku alfa -
66 blokátoru, než začnete užívat přípravek VIAGRA, aby se snížila pravděpodobnost nástupu těchto příznaků.
Lékař může zahájit Vaši léčbu přípravkem VIAGRA nižší dávkou 25 mg.
Užívání přípravku VIAGRA s jídlem a pitím Přípravek VIAGRA může být užíván s jídlem i bez jídla.
Po požití těžkého jídla se však účinek přípravku VIAGRA může projevit později.
Požití alkoholu může dočasně zhoršit schopnost dosáhnout erekce.
Abyste dosáhl co nejvyššího účinku tohoto přípravku, doporučujeme před užitím přípravku VIAGRA nepožívat větší množství alkoholu.
Těhotenství a kojení Přípravek VIAGRA není určen pro použití u žen.
Řízení dopravních prostředků a obsluha strojů:
Přípravek VIAGRA může způsobit závratě a narušit vidění.
Měl byste proto znát svoji reakci na přípravek VIAGRA před tím, než budete řídit motorová vozidla nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku VIAGRA:
Sdělil- li Vám lékař někdy, že trpíte nesnášenlivostí některých cukrů, jako je např. laktóza, kontaktujte před užitím přípravku VIAGRA svého lékaře.
3.
JAK SE PŘÍPRAVEK VIAGRA UŽÍVÁ
Vždy užívejte přípravek VIAGRA přesně podle instrukcí svého lékaře.
Nejste- li si jist správným užíváním, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá zahajovací dávka je 50 mg.
Neužívejte více než jednu tabletu přípravku VIAGRA denně.
Užijte přípravek VIAGRA zhruba jednu hodinu před plánovaným pohlavním stykem.
Tabletu spolkněte celou a zapijte ji sklenicí vody.
Jestliže máte pocit, že přípravek VIAGRA účinkuje příliš silně nebo naopak slabě, řekněte to svému lékaři nebo lékárníkovi.
Přípravek VIAGRA Vám pomůže dosáhnout erekce jen pokud dojde k sexuálnímu dráždění.
Doba, po které začne přípravek účinkovat, je u každého člověka odlišná, ale obvykle se pohybuje mezi půl hodinou až hodinou.
Pokud přípravek VIAGRA užijete společně s těžkým jídlem, může se nástup účinku oddálit.
Pokud po užití přípravku VIAGRA nedosáhnete erekce nebo je erekce nedostatečná pro celý pohlavní styk, poraďte se o dalším postupu se svým lékařem.
Jestliže jste užil více přípravku VIAGRA, než jste měl:
Můžete zaznamenat zvýšený výskyt nežádoucích účinků a jejich závažnosti.
Dávka vyšší než 100 mg nezlepšuje dále účinnost.
Neužívejte více tablet, než Vám bylo lékařem doporučeno.
Vyhledejte svého lékaře, pokud užijete více tablet než jste měl.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
67 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek VIAGRA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky hlášené v souvislosti s užitím přípravku VIAGRA bývají obvykle mírné až středně závažné a krátkého trvání.
Pokud se u Vás v průběhu nebo po skončení pohlavního styku objevila bolest na hrudníku:
- snažte se odpočívat v polosedu,
- neužívejte na léčbu bolesti na hrudníku nitráty,
- ihned vyhledejte lékařskou pomoc.
Všechny léčivé přípravky, včetně přípravku VIAGRA, mohou způsobit alergické reakce.
Kontaktujte ihned svého lékaře, zaznamenáte- li po užití přípravku VIAGRA jakýkoliv z následujících příznaků: náhlá dýchavičnost, potíže s dýcháním nebo závrať, otok očních víček, obličeje, rtů nebo hrdla.
Po užití přípravku VIAGRA byla hlášena prodloužená a občas bolestivá erekce.
Pokud u Vás dojde k erekci, která trvá déle než 4 hodiny, okamžitě vyhledejte lékaře.
Pokud zaznamenáte náhlé zhoršení nebo ztrátu zraku, přestaňte přípravek VIAGRA užívat a okamžitě vyhledejte lékaře.
Velmi častým nežádoucím účinkem (může se vyskytnout u více než 1 pacienta z 10) je bolest hlavy.
Časté nežádoucí účinky (mohou se vyskytnout u 1- 10 pacientů ze 100) zahrnují: zarudnutí v obličeji, zažívací potíže, změny vidění (včetně změn barevného vidění, citlivosti na světlo, rozmazaného vidění nebo snížené ostrosti vidění), ucpaný nos a závrať.
Méně časté nežádoucí účinky (mohou se vyskytnout u 1- 10 pacientů z 1000) zahrnují: zvracení, kožní vyrážku, krvácení na očním pozadí, podráždění oka, překrvené/ červené oči, bolest očí, dvojité vidění, neobvyklý pocit v oku, nepravidelný nebo zrychlený srdeční puls, bolest svalů, ospalost, sníženou citlivost na dotek, poruchu rovnováhy, zvonění v uších, nucení na zvracení, sucho v ústech, bolest na hrudi a únavu.
Vzácné nežádoucí účinky (mohou se vyskytnout u 1- 10 pacientů z 10000) zahrnují: vysoký krevní tlak, nízký krevní tlak, mdloby, cévní mozkovou příhodu, krvácení z nosu a náhlé zhoršení nebo ztrátu sluchu.
Další nežádoucí účinky hlášené po uvedení přípravku na trh zahrnují: bušení srdce, bolest na hrudi, náhlou smrt, srdeční záchvat nebo dočasné snížení průtoku krve některými částmi mozku.
Většina těchto mužů, ale ne všichni, měla potíže se srdcem již před užitím přípravku.
Není možné určit, zda tyto příhody měly přímou souvislost s užitím přípravku VIAGRA.
Také byly hlášeny případy křečí a záchvatů.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SE PŘÍPRAVEK VIAGRA UCHOVÁVÁ
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30°C.
68 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Přípravek VIAGRA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek VIAGRA obsahuje
- Léčivou látkou je sildenafil.
Jedna tableta obsahuje 100 mg sildenafilu (ve formě citrátové soli).
Hypromelosa, oxid titaničitý (E171), monohydrát laktosy, triacetin, hlinitý lak indigokarmínu (E132).
Jak přípravek VIAGRA vypadá a co obsahuje toto balení
VIAGRA potahované tablety jsou modré, ve tvaru kosočtverce, s nápisem “ PFIZER ” na jedné a “ VGR 100 ” na straně druhé.
Tablety se dodávají v balení obsahujícím 2, 4, 8 a 12 tablet v blistru.
Některé velikosti balení nemusí být na trhu dostupné.
Držitel rozhodnutí o registraci a výrobce
Držitelem rozhodnutí o registraci přípravku VIAGRA je Pfizer Limited, Sandwich, Kent, CT13 9NJ, Velká Británie
Výrobcem přípravku VIAGRA je Pfizer PGM, Zone Industrielle, 29 Route des Industries, 37530, Pocé- sur- Cisse, Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0) 2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Česká republika Pfizer s. r. o.
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0) 2 554 62 11 Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0) 10 406 43 01
69 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000 Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800 España Pfizer S. A.
Tel: +34 91 490 99 00 France Pfizer Tél: +33 (0) 1 58 07 34 40 Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0) 1304 616161
Tel: +43 (0) 1 521 15- 0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500 România Pfizer România S. R. L.
Tel: +40 (0) 21 207 28 00 Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0) 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421– 2– 3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358( 0) 9 43 00 40 Sverige Pfizer AB Tel: +46 (0) 8 550 520 00 United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Tato příbalová informace byla naposledy schválena.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
70
European Medicines Agency
EMEA/ 609574/ 2008
Otázky a odpovědi týkající se stažení žádosti o změnu registrace přípravku Viagra
Dne 19. listopadu 2008 společnost Pfizer Limited oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o změnu registrace pro přípravek Viagra 50 mg tablety.
Změna se týkala „ přeřazení “ přípravku z klasifikační třídy „ výdej léčivého přípravku je vázán na lékařský předpis “ na „ výdej léčivého přípravku není vázán na lékařský předpis “.
Co je Viagra?
Viagra je léčivý přípravek obsahující účinnou látku sildenafil.
Je k dispozici ve formě tablet (25, 50 a 100 mg).
Přípravek Viagra se používá k léčbě dospělých mužů s erektilní dysfunkcí (impotencí), což znamená, že nemohou dosáhnout nebo udržet ztopoření penisu (erekce) dostatečného k uspokojivému sexuálnímu styku.
Tento lék je dostupný pouze na lékařský předpis.
Na co měl být přípravek Viagra používán?
Přípravek Viagra 50 mg tablety měl být používán pro stejnou indikaci, ale měl být dostupný bez lékařského předpisu.
Tím by se 50mg tablety staly dostupné mužům s erektilní dysfunkcí jako volně prodejný lék.
Jak přípravek Viagra působí?
Účinná látka v přípravku Viagra, sildenafil, patří do skupiny léků nazývaných inhibitory fosfodiesterázy typu 5 (PDE5).
Působí tak, že blokuje enzym fosfodiesterázy, která normálně rozkládá látku známou jako guanosinmonofosfát (cGMP).
Při běžné sexuální stimulaci se cGMP tvoří v penisu, kde působí relaxaci svalstva ve spongiózní tkáni penisu (corpora cavernosa), což umožní přítok krve do corpora cavernosa, a tím navodí erekci.
Přípravek zlepšuje erektilní dysfunkci tím, že blokuje odbourávání cGMP.
K dosažení erekce je však stále nutná sexuální stimulace.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Společnost předložila informace, které měly podpořit její názor, že přípravek Viagra 50 mg tablety jsou vhodné k převedení na status léku, který není vázán na lékařský předpis.
Tyto informace zahrnovaly údaje z předchozích studií, které se zabývaly bezpečností a účinností tohoto léčivého přípravku, a také informace o rizicích přípravku, je- li užíván nesprávně.
Společnost také poskytla podrobné písemné informace, které by měly být poskytovány s léčivým přípravkem, včetně textu, který by měl být uveden na vnějším obalu a v příbalových informacích.
V jaké fázi bylo posuzování žádosti v době, kdy byly stažena?
Společnost stáhla svou žádost 145. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výboru CHMP obvykle posoudí žádost o změnu registrace do 60 dnů od jejího doručení.
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle aktualizuje registraci přibližně do 6 týdnů.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jaké bylo doporučení výboru CHMP v dané době?
Výbor CHMP se domníval, že přípravek Viagra 50 mg nesplňuje kritéria potřebná ke změně klasifikace z přípravku vázaného na lékařský předpis na přípravek dostupný bez lékařského předpisu.
Vzhledem k tomu, že erektilní dysfunkce může být pouze známkou jiného onemocnění, výbor CHMP se obával, že převedení léčivého přípravku na přípravek dostupný bez lékařského předpisu by mohlo zpozdit nebo znemožnit stanovení diagnózy některých zásadních onemocnění, například ischemické choroby srdeční (zabránění toku krve do srdečního svalu).
Výbor CHMP se také domníval, že informace, které měly být poskytnuty k přípravku, byly příliš složité, což by mohlo vést k tomu, že by přípravek pacienti užívali nesprávně.
Výbor se dále obával, že by léčivý přípravek mohl být užíván mimo rámec schválené indikace, jako například za účelem zábavy, zvláště u mladých lidí.
V době stažení žádosti byl proto výbor CHMP názoru, že přínosy přípravku Viagra 50 mg tablety jako volně prodejného léku pro léčbu erektilní dysfunkce nepřevažují nad jeho riziky.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost informuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaká je situace ohledně použití přípravku Viagra, jehož výdej je vázán na lékařský předpis?
Daný stav nijak neovlivňuje použití přípravku Viagra ve schválené indikaci jako léčivého přípravku, jehož výdej je vázán na lékařský předpis, u které poměr přínosů a rizik zůstává beze změny.
Strana 2/ 2
European Medicines Agency
Londýn 20. listopadu 2008 Dok. č.
EMEA/ 650793/ 2008EMEA/ 586612/ 2008
Otázky a odpovědi týkající se stažení žádosti o vydání rozhodnutí o registraci přípravku Vibativ
Mezinárodní nechráněný název (INN): telavancin
Dne 20. října 2008 společnost Astellas Pharma Europe B.
V. oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o vydání rozhodnutí o registraci přípravku Vibativ určeného k léčbě komplikovaných infekcí kůže a měkkých tkání u dospělých.
Co je Vibativ?
Vibativ je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku telavancin.
Na co měl být přípravek Vibativ používán?
Přípravek Vibativ měl být používán k léčbě dospělých pacientů s komplikovanými infekcemi kůže a „ měkkých tkání “ pod kůží.
„ Komplikovaný “ znamená, že léčba infekce není jednoduchá, neboť se rozšířila do tkání hluboko pod kůži, může být zapotřebí chirurgického zákroku nebo pacient trpí jinými potížemi, které mohou mít dopad na jeho reakci na léčbu.
Přípravek Vibativ měl být používán pouze v případě infekcí, by bylo prokázáno nebo existovalo podezření, že jsou způsobeny typy bakterií, které jsou klasifikovány jako „ gram- pozitivní “.
Mezi tyto bakterie patří Staphylococcus aureus (včetně forem „ rezistentních na meticilin “ známých jako „ MRSA “) a Streptococcus pyogenes.
Jak měl přípravek Vibativ působit?
Účinná látka přípravku Vibativ, telavancin, je antibiotikum, které náleží do třídy „ glykopeptidů “.
Přípravek by měl působit dvěma způsoby – zabraňovat bakteriím v tvorbě buněčných stěn a narušovat jejich buněčné membrány.
Buněčná stěna a membrána tvoří společně bariéru mezi obsahem bakteriální buňky a vnějším prostředím.
Narušením této bariéry by telavancin měl usmrcovat bakterie, které jsou původci infekcí.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Vibativ byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Vibativ byl srovnáván s vankomycinem (jiným antibiotikem) ve dvou hlavních studiích zahrnujících celkem 2 079 dospělých pacientů trpících komplikovanými infekcemi kůže a měkkých tkání, které jsou vyvolány grampozitivní bakterií.
Studie byly prováděny v místech, kde se běžně vyskytuje infekce vyvolaná MRSA.
Antibiotika byla podávána po dobu až 14 dnů.
Hlavním měřítkem účinnosti byl počet pacientů, jejichž infekce byla po ukončení léčby vyléčena.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Společnost stáhla svou žádost 201. den od jejího podání.
Výbor CHMP vyhodnotil odpovědi společnosti na předložený seznam otázek, nicméně některé otázky zůstaly stále nedořešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě posouzení výchozí dokumentace výbor CHMP vypracuje seznam otázek (120. den), který je zaslán společnosti.
Jakmile společnost
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. předloží odpovědi na otázky, výbor CHMP je vyhodnotí a před vydáním stanoviska může společnosti položit další otázky (180. den).
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti měl výbor CHMP určité pochybnosti a jeho prozatímní stanovisko bylo, že přípravek Vibativ nemůže být schválen k léčbě komplikovaných infekcí kůže a měkkých tkání u dospělých.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen skutečností, že přípravek Vibativ nepřinesl oproti vankomycinu žádný dodatečný přínos a mohl by ve srovnání s vankomycinem způsobit větší poškození ledvin.
Výbor byl dále znepokojen tím, že přípravek Vibativ může způsobovat „ prodloužení QTc intervalu “ (změnu elektrické aktivity srdce).
Výbor CHMP měl také obavy týkající se výroby léčivého přípravku, jeho stability a možné přítomnosti nečistot.
Výbor CHMP v době stažení žádosti zastával názor, že přínosy přípravku Vibativ v rámci léčby komplikovaných infekcí kůže a měkkých tkání u dospělých nepřevyšují jeho rizika.
Proto doporučil registraci přípravku Vibativ zamítnout.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Vibativ podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že v současné době neprobíhají žádné klinické studie přípravku Vibativ ani programy, v nichž by tento přípravek byl podáván v rámci zvláštní léčby z humánních důvodů.
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 978
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VIDAZA Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Vidaza?
Vidaza je prášek pro přípravu injekční suspenze.
Obsahuje účinnou látku azacitidin.
Na co se přípravek Vidaza používá?
Přípravek Vidaza se používá k léčbě dospělých pacientů, kteří nejsou způsobilí k transplantaci kostní dřeně a trpí těmito onemocněními:  myelodysplastickými syndromy – skupina onemocnění, při nichž se v kostní dřeni tvoří nedostatečné množství krvinek.
V některých případech mohou myelodysplastické syndromy vést ke vzniku akutní myeloidní leukemie (AML, typ rakoviny postihující bílé krvinky zvané myeloidní buňky).
Přípravek Vidaza se používá k léčbě pacientů se středním až vysokým rizikem progrese AML nebo úmrtí;  chronickou myelomonocytovou leukemií (CMML, typ rakoviny postihující bílé krvinky zvané monocyty).
Přípravek Vidaza se používá v případě, že kostní dřeň obsahuje 10– 29% abnormálních buněk a kostní dřeň nevytváří dostatečně velké množství bílých krvinek;  akutní myeloidní leukemií (AML), která se vyvinula z myelodysplastického syndromu.
Přípravek Vidaza se používá pouze tehdy, obsahuje- li kostní dřeň 20– 30% abnormálních buněk.
Jelikož počet pacientů s uvedenými onemocněními je nízký, tato onemocnění se považují za zřídka se vyskytující a přípravek Vidaza byl označen jako „ léčivý přípravek pro vzácná onemocnění “, dne 6. února 2002 pro myelodysplastické syndromy a dne 29. listopadu 2007 pro AML.
V době, kdy byl označen jako „ léčivý přípravek pro vzácná onemocnění “, byla CMML klasifikována jako typ myelodysplastického syndromu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Vidaza používá?
Léčba přípravkem Vidaza musí být zahájena a sledována lékařem zkušeným v používání chemoterapie.
Před zahájením léčby přípravkem Vidaza musí pacienti dostat léky k prevenci nauzey (nevolnosti) a zvracení.
Doporučená počáteční dávka přípravku Vidaza je 75 mg/ m2 povrchu těla (vypočítaného na základě pacientovy výšky a hmotnosti).
Podává se v podobě injekce pod kůži do horní části paže, stehna nebo břicha každý den po dobu jednoho týdne, poté je léčba na tři týdny vysazena.
Celé toto čtyřtýdenní období tvoří jeden „ cyklus “.
Léčba pokračuje nejméně po dobu 6 cyklů a poté tak dlouho, dokud je pro pacienta přínosná.
Před každým cyklem je třeba zkontrolovat funkce jater, ledvin a krevní hodnoty.
Klesne- li počet krvinek na příliš nízké hodnoty nebo u pacienta nastanou ledvinové obtíže,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu  European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. následující léčebný cyklus by měl být odložen, nebo by měla být užita nižší dávka.
Jak přípravek Vidaza působí?
Účinná látka přípravku Vidaza, azacitidin, je lék, který patří do skupiny „ antimetabolitů ”.
Azacitidin je analog cytidinu, což znamená, že je inkorporován do genetického materiálu buněk (RNA a DNA).
Předpokládá se, že jeho působení spočívá ve změně způsobu, jímž buňky zapínají a vypínají geny, a rovněž v zasahování do tvorby nové RNA a DNA.
Má se za to, že tyto zásahy odstraňují problémy s dozráváním a růstem nových krvinek v kostní dřeni, které způsobují myelodysplastická onemocnění, a hubí rakovinné buňky při leukemii.
Jak byl přípravek Vidaza zkoumán?
Účinky přípravku Vidaza byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Vidaza byl zkoumán v jedné hlavní studii zahrnující 358 dospělých pacientů se středním až vysokým rizikem myelodysplastických syndromů, CMML nebo AML, kteří nebyli způsobilí k transplantaci kostní dřeně.
Kostní dřeň těchto pacientů obsahovala 10– 29% abnormálních buněk a počet bílých krvinek u nich nebyl příliš vysoký.
Studie porovnávala přípravek Vidaza s konvenční léčbou (léčbou zvolenou pro každého pacienta podle místní praxe a jeho zdravotního stavu).
Všem pacientům byla poskytnuta také „ nejlepší podpůrná léčba “ (zahrnující léky nebo techniky, které pacientovi pomáhají, jako jsou antibiotika, analgetika a transfuze), některým pacientům byly podávány i jiné léky proti rakovině, jako je cytarabin užívaný v kombinaci s antracyklinem nebo samostatně.
Hlavním měřítkem účinnosti byla doba přežití pacientů.
Studie trvala 44 měsíců.
Jaký přínos přípravku Vidaza byl prokázán v průběhu studií?
Přípravek Vidaza byl účinnější než konvenční léčba v prodloužení doby přežití.
Pacienti léčení přípravkem Vidaza přežívali v průměru 24, 5 měsíce ve srovnání s 15, 0 měsíci u pacientů léčených konvenční léčbou.
U všech tří onemocnění byl účinek přípravku Vidaza obdobný.
Jaká rizika jsou spojena s přípravkem Vidaza?
Mezi nejběžnější vedlejší účinky přípravku Vidaza (zaznamenané u více než 60% pacientů) patří hematologické reakce zahrnující trombocytopenii (nízký počet krevních destiček), neutropenii (nízké hladiny neutrofilů, což je typ bílých krvinek) a leukopenii (nízký počet bílých krvinek), vedlejší účinky postihující žaludek a střeva, jako je nauzea a zvracení, a reakce v místě vpichu injekce.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Vidaza je uveden v příbalových informacích.
Přípravek Vidaza by neměly užívat osoby s možnou přecitlivělostí (alergií) na azacitidin nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí užívat pacienti s pokročilým nádorovým onemocněním jater ani kojící ženy.
Na základě čeho byl přípravek Vidaza schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Vidaza v rámci léčby dospělých pacientů, kteří nejsou způsobilí k transplantaci hematopoetických kmenových buněk a kteří jsou vystaveni střednímu- 2 až vysokému riziku myelodysplastického syndromu, CMML s 10– 29% abnormálních blastů bez myeloproliferativního onemocnění nebo AML s 20– 30% blastů a mnohočetnou dysplazií, převyšují jeho rizika.
Výbor doporučil, aby přípravku Vidaza bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Vidaza:
Evropská komise udělila rozhodnutí o registraci přípravku Vidaza platné v celé Evropské unii společnosti Celgene Europe Ltd dne 17. prosince 2008.
Dokumenty o označení přípravku Vidaza jako léčivého přípravku pro vzácná onemocnění jsou k dispozici zde (myelodysplastické syndromy) a zde (AML).
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Vidaza je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 488/ 001
Smyšlený název Vidaza
Síla 25 mg/ ml
Léková forma Prášek pro přípravu injekční suspenze
Cesta podání Subkutánní podání
Obal Injekční lahvička (sklo)
Obsah (koncentrace) 100 mg
Velikosti balení 1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Vidaza 25 mg/ ml prášek pro přípravu injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 100 mg azacitidinum.
Po rekonstituci obsahuje jeden ml suspenze 25 mg azacitidinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční suspenze.
Bílý lyofilizovaný prášek.
4.
4. 1 Terapeutické indikace
Přípravek Vidaza je indikován k léčbě dospělých pacientů, kteří nejsou způsobilí pro transplantaci hematopoetických kmenových buněk, s: • myelodysplastickými syndromy (MDS) intermediárního rizika 2. stupně a vysokého rizika podle Mezinárodního prognostického skórovacího systému (International Prognostic Scoring System, IPSS), • chronickou myelomonocytovou leukemií (CMML) s 10- 29% blastů v kostní dřeni bez myeloproliferativního onemocnění)), • akutní myeloidní leukemií (AML) s 20- 30% blastů a dysplazií ve více buněčných liniích, podle klasifikace Světové zdravotnické organizace (WHO).
4. 2 Dávkování a způsob podání
Léčba přípravkem Vidaza má být zahájena a sledována lékařem zkušeným v používání chemoterapeutických látek.
Pacienti musí být předléčeni antiemetiky proti nevolnosti a zvracení.
Dávkování Doporučená počáteční dávka pro první léčebný cyklus pro všechny pacienty bez ohledu na výchozí hematologické laboratorní hodnoty je 75 mg/ m2 povrchu těla, podávána denně subkutánní injekcí, po dobu 7 dnů, po kterých následuje období 21 dnů bez podávání přípravku (28- denní léčebný cyklus).
Doporučuje se, aby byli pacienti léčeni minimálně 6 cykly.
Léčba by měla trvat tak dlouho, dokud je přínosem pro pacienta, nebo do progrese onemocnění.
Může být třeba odložit zahájení dalšího cyklu nebo snížit dávku, jak je popsáno níže.
Úprava dávky z důvodu hematologické toxicity Hematologická toxicita je definována jako nejnižší počet krevních buněk dosažený za daný cyklus (nadir), jestliže se počet trombocytů sníží pod 50, 0 x 109/ l a/ nebo absolutní počet neutrofilů (Absolute Neutrophil Count, ANC) pod 1 x 109/ l.
2 Úprava počtu je definována jako zvýšení počtu v buněčné linii (buněčných liniích), ve které (kterých) byla pozorována hematologická toxicita, o nejméně polovinu rozdílu mezi hodnotou nadir a výchozím počtem plus hodnota nadir (t. j. počet krevních buněk při úpravě ≥ hodnota nadir + (0, 5 x [výchozí hodnota – hodnota nadir]).
Jestliže je po léčbě přípravkem Vidaza pozorována hematologická toxicita, má být následující cyklus léčby přípravkem Vidaza odložen až do doby, kdy se obnoví počet trombocytů a ANC.
Jestliže je úprava počtu krevních buněk dosažena do 14 dnů, není třeba snížit dávku.
Pokud však úprava nebyla dosažeao do 14 dnů, musí být dávka snížena podle následující tabulky.
Po úpravě dávky je třeba obnovit trvání cyklu na dobu 28 dnů.
jestliže úprava * nebyla
≤ 1, 0 > 1, 0
≤ 50, 0 > 50, 0
50% 100%
* Úprava = počty krevních buněk ≥ hodnota nadir + (0, 5 x [výchozí hodnota – hodnota nadir])
Pacienti se sníženými výchozími hodnotami počtů krevních buněk (t. j. počet leukocytů < 3, 0 x 109/ l nebo ANC < 1, 5 x 109/ l nebo počet trombocytů < 75, 0 x 109/ l) před první léčbou Jestliže je po léčbě přípravkem Vidaza snížení počtu leukocytů nebo ANC nebo trombocytů oproti původnímu počtu před léčbou menší než 50% nebo větší než 50%, ale se zlepšením v diferenciaci některé buněčné linie, není třeba následující cyklus odkládat ani upravit dávku.
Jestliže je snížení počtu leukocytů nebo ANC nebo trombocytů větší než 50% oproti původnímu počtu před léčbou a nedojde ke zlepšení v diferenciaci buněčných linií, má být následující cyklus léčby přípravkem Vidaza odložen až do doby, kdy se obnoví počet trombocytů a ANC.
Jestliže je úprava počtu krevních buněk dosažena do 14 dnů, není třeba snížit dávku.
Pokud však úprava nebyla dosažena do 14 dnů, měla by být stanovena celularita kostní dřeně.
Jestliže je celularita kostní dřeně > 50%, není třeba upravit dávku.
Jestliže je celularita kostní dřeně ≤ 50%, je třeba odložit léčbu a snížit dávku podle následující tabulky:
Celularita kostní dřeně% dávky v dalším cyklu, jestliže úprava nebyla dosažena do 14 dnů
Úprava * ≤ 21 dnů
15- 50% < 15%
100% 100%
50% 33%
* Úprava = počty krevních buněk ≥ hodnota nadir + (0, 5 x [výchozí hodnota – hodnota nadir])
Po úpravě dávky je třeba obnovit trvání cyklu na dobu 28 dnů.
Zvláštní populace Porucha funkce ledvin:
Pacienti s těžkým poškozením orgánu mají být pozorně sledováni ohledně výskytu nežádoucích účinků.
U pacientů s poruchou funkce ledvin (např. výchozí hladina sérového kreatininu nebo hladina močovinového dusíku v krvi [blood urea nitrogen, BUN] ≥ 2násobně vyšší než horní hranice normy [upper limit of normal, ULN] nebo hladina sérového bikarbonátu nižší než 20 mmol/ l) není před začátkem léčby doporučena žádná specifická úprava počáteční dávky; následné úpravy dávky mají být provedeny v závislosti na hematologických a renálních laboratorních hodnotách.
Jestliže dojde k nevysvětlitelnému snížení hladin sérového bikarbonátu na méně než 20 mmol/ l, je třeba v dalším cyklu snížit dávku o 50%.
3 návratu k normálním nebo výchozím hodnotám a dávka v dalším léčebném cyklu se má snížit o 50% (viz bod 4. 4).
Cílené studie u pacientů s poruchou funkce jater nebyly provedeny (viz bod 4. 4).
Pacienti s těžkou poruchou jater mají být pozorně sledováni ohledně výskytu nežádoucích účinků.
U pacientů s poruchou funkce jater není před začátkem léčby doporučena žádná specifická úprava počáteční dávky; následné úpravy dávky mají být provedeny v závislosti na hematologických laboratorních hodnotách.
Přípravek Vidaza je kontraindikován u pacientů s pokročilými maligními nádory jater (viz body 4. 3 a 4. 4).
Pro starší pacienty není doporučena žádná specifická úprava dávky.
Protože u starších pacientů je vyšší pravděpodobnost snížené funkce ledvin, může být u nich vhodné sledovat funkci ledvin.
Děti a adolescenti:
Podávání přípravku Vidaza dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Laboratorní testy Před zahájením léčby a před každým léčebným cyklem se mají provést jaterní testy a stanovit hladina sérového kreatininu.
Kompletní krevní obraz se má provádět před zahájením léčby a podle potřeby, ke sledování odpovědi a toxicity, nejméně však před každým léčebným cyklem.
Způsob podání Rekonstituovaný přípravek Vidaza se podává subkutánní injekcí do horní části paže, do stehna nebo do břicha.
Místa vpichu injekce je třeba střídat.
Další injekce je třeba podávat nejméně 2, 5 cm od předchozího místa a nikdy ne do citlivého místa, do podlitiny, do zarudlého nebo zatvrdlého místa.
Podrobné pokyny k rekonstituci a způsobu podání přípravku Vidaza jsou uvedeny v bodu 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Pokročilé maligní nádory jater (viz bod 4. 4).
Kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hematologická toxicita Léčba azacitidinem je spojena s výskytem anémie, neutropenie a trombocytopenie, zejména během prvních 2 cyklů (viz bod 4. 8).
Kompletní krevní obraz je třeba provádět podle potřeby ke sledování odpovědi a toxicity, nejméně však před každým léčebným cyklem.
Po podání doporučené dávky pro první cyklus se další dávka pro následující cykly může snížit nebo se její podání může odložit v závislosti na hodnotách nadir a hematologické odpovědi (viz bod 4. 2).
Pacienti musí být upozorněni, aby okamžitě hlásili výskyt horečky.
Pacientům i lékařům se doporučuje, aby si všímali jakýchkoli známek a příznaků krvácení.
Porucha funkce jater Cílené studie u pacientů s poruchou funkce jater nebyly provedeny.
U pacientů s vysokou nádorovou zátěží z důvodu metastatického onemocnění bylo během léčby azacitidinem vzácně hlášeno progresivní hepatické kóma i smrt, a to obzvlášť u pacientů s výchozí hodnotou sérového albuminu < 30 g/ l.
Azacitidin je kontraindikován u pacientů s pokročilými maligními nádory jater (viz bod 4. 3).
4 selhání ledvin a smrt.
U 5 pacientů s chronickou myeloidní leukémií (CML), léčených azacitidinem a etoposidem, se navíc vyvinula tubulární acidóza, definovaná jako pokles hladiny sérového bikarbonátu na < 20 mmol/ l ve spojení s alkalickou močí a hypokalémií (sérový draslík < 3 mmol/ l).
Jestliže dojde k nevysvětlitelnému snížení hladiny sérového bikarbonátu (< 20 mmol/ l) nebo ke zvýšení hladiny sérového kreatininu nebo BUN, je třeba dávku snížit nebo její podání odložit (viz bod 4. 2).
Pacienti s poruchou funkce ledvin musí být pozorně sledováni na toxicitu, protože azacitidin a/ nebo jeho metabolity jsou vylučovány zejména ledvinami (viz bod 4. 2).
Onemocnění srdce a plic Pacienti s anamnézou těžkého městnavého srdečního selhání, klinicky nestabilního srdečního onemocnění nebo onemocnění plic byli z pivotní klinické studie vyřazeni, a proto nebyla u těchto pacientů stanovena bezpečnost a účinnost přípravku Vidaza.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Na základě in vitro údajů se metabolizmus azacitidinu nezdá být zprostředkován izoenzymy cytochromu P450 (CYP), UDP- glukuronosyltransferázou (UGT), sulfotransferázou (SULT) a glutathiontransferázou (GST); interakce s těmito metabolickými enzymy in vivo se proto považují za nepravděpodobné.
Klinicky významné inhibiční nebo indukční účinky azacitidinu na enzymy cytochromu P450 jsou nepravděpodobné (viz bod 5. 2).
Žádné cílené klinické studie na lékové interakce azacitidinu nebyly provedeny.
4. 6 Těhotenství a kojení
Těhotenství Adekvátní údaje o podávání azacitidinu těhotným ženám nejsou k dispozici.
Studie na myších prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Na základě výsledků studií na zvířatech a mechanizmu účinku by azacitidin neměl být používán během těhotenství, zejména během prvního trimestru, pokud to není nezbytně nutné.
V každém individuálním případu je nutné zvážit přínosy léčby oproti možnému riziku pro plod.
Muži a plodné ženy musí používat během léčby a ještě 3 měsíce po jejím ukončení účinnou antikoncepci.
Kojení Není známo, zda se azacitidin nebo jeho metabolity vylučují do mateřského mléka.
Z důvodu potenciálních závažných nežádoucích účinků na kojené dítě je kojení během léčby azacitidinem kontraindikováno.
Plodnost Údaje o účincích azacitidinu na plodnost u lidí nejsou k dispozici.
U zvířat byly zdokumentovány nežádoucí účinky azacitidinu na plodnost samců (viz bod 5. 3).
Muže je třeba upozornit, aby po dobu léčby nepočali dítě a používali během léčby a ještě 3 měsíce po jejím ukončení účinnou antikoncepci.
Před zahájením léčby se má mužům doporučit, aby se informovali o možnosti uchování spermatu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Je nutné pacienty informovat, že mohou během léčby zaznamenat nežádoucí účinky, například únavu.
Z tohoto důvodu je třeba doporučit při řízení nebo obsluhování strojů opatrnost.
5 4. 8 Nežádoucí účinky
Nežádoucí účinky považované za možná nebo pravděpodobně související s podáváním přípravku Vidaza se objevily u 97% pacientů.
Nejčastěji hlášené nežádoucí účinky v souvislosti s léčbou azacitidinem byly hematologické reakce (71, 4%) zahrnující trombocytopenii, neutropenii a leukopenii (obvykle stupně 3- 4), gastrointestinální případy (60, 6%) zahrnující nevolnost, zvracení (obvykle stupně 1- 2) nebo reakce v místě vpichu injekce (77, 1%, obvykle stupně 1- 2).
Nejčastěji zaznamenané závažné nežádoucí účinky (> 2%) v pivotní studii (AZA PH GL 2003 CL 001) které byly rovněž hlášené v podpůrných studiích (CALGB 9221 a CALGB 8921) zahrnují febrilní neutropenii (8%) a anémii (2, 3%).
Další, méně často hlášené, závažné nežádoucí účinky (< 2%) zahrnují neutropenickou sepsi, pneumonii, trombocytopenii a případy krvácení (např. cerebrální krvácení).
Tabulka níže obsahuje nežádoucí účinky, u nichž je možné stanovit příčinnou souvislost s léčbou azacitidinem.
Četnosti výskytu jsou stanoveny na základě pozorování během pivotní klinické studie a dvou klinických podpůrných studií.
Četnosti jsou definovány následujícím způsobem: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1 / 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třídy orgánových systémů
velmi
časté časté
méně časté
Infekce a zamoření
pneumonie, nasofaryngitida
neutropenická sepse, infekce horního dýchacího traktu, infekce močových cest, sinusitida, faryngitida, rhinitida, herpes simplex
Poruchy krve a lymfatického systému
febrilní neutropenie, neutropenie, leukopenie, trombocytopenie, anémie
selhání kostní dřeně, pancytopenie
Poruchy imunitního systému
hypersenzitivní reakce
Poruchy metabolismu a výživy
anorexie
hypokalémie
Psychiatrické poruchy
stav zmatenosti, úzkost, nespavost
Poruchy nervového systému
závrať, bolest hlavy
intrakraniální krvácení, letargie
Poruchy oka
krvácení do oka, krvácení do spojivek
Cévní poruchy
hypertenze, hypotenze, hematom
6 Třídy orgánových systémů
velmi
časté časté
méně časté
Respirační, hrudní a mediastinální poruchy
dyspnoe
námahová dyspnoe, faryngolaryngeální bolest
Gastro - intestinální poruchy
průjem, zvracení, zácpa, nevolnost, bolest břicha
gastrointestinální krvácení, hemoroidální krvácení, stomatitida, krvácení dásní, dyspepsie
Poruchy kůže a podkožní tkáně Poruchy svalové a kosterní soustavy a pojivové tkáně
petechie, svědění, vyrážka, ekchymóza artralgie
purpura, alopecie, erytém, makulární vyrážka myalgie, bolest svalů a kostí
Poruchy ledvin a močových cest
hematurie
Celkové poruchy a reakce v místě aplikace
únava, pyrexie, bolest na hrudi, erytém v místě vpichu injekce, bolest v místě vpichu injekce, reakce v místě vpichu injekce (nespecifikovaná)
místo vpichu injekce: podlitina, hematom, ztvrdlina, vyrážka, svědění, zánět, změny barvy kůže, uzlinky a krvácení. malátnost
Vícenásobná vyšetření
pokles tělesné hmotnosti
Hematologické nežádoucí reakce Nejčastěji hlášené nežádoucí reakce v souvislosti s léčbou azacitidinem byly hematologické reakce zahrnující trombocytopenii, neutropenii a leukopenii; obvykle stupně 3 nebo 4.
Větší riziko vzniku těchto příhod je během prvních 2 cyklů, potom se u pacientů s úpravou hematologické funkce objevují s menší četností. Většina hematologických nežádoucích reakcí byla kontrolována rutinním sledováním kompletního krevního obrazu, a podle potřeby, pozdějším podáním azacitidinu v dalším cyklu, profylaktickými antibiotiky a/ nebo podpůrnou léčbou růstovým faktorem (např.
G- CSF) v případě neutropenie, a transfuzemi v případě anémie nebo tromobocytopenie.
Infekce Myelosuprese může vést k neutropenii a zvýšenému riziku infekce.
U pacientů léčených azacitidinem byly hlášeny závažné nežádoucí účinky, jako například neutropenická sepse (0, 8%) a pneumonie (2, 5%).
G- CSF) v případě neutropenie.
Krvácení U pacientů užívajících azacitidin se může objevit krvácení.
Byly hlášeny závažné nežádoucí účinky, jako například gastrointestinální krvácení (0, 8%) a intrakraniální krvácení (0, 5%).
U pacientů je nutné sledovat známky a příznaky krvácení, a to zejména u pacientů s dříve existující nebo s léčbou související trombocytopenií.
Hypersenzitivita U pacientů léčených azacitidinem byly hlášeny závažné hypersenzitivní reakce (0, 25%).
V případě reakcí podobných anafylaktickým reakcím je třeba léčbu azacitidinem okamžitě přerušit a zahájit příslušnou symptomatickou léčbu.
7 Nežádoucí účinky na kůži a podkoží Většina nežádoucích účinků na kůži a podkoží souvisela s místem vpichu injekce.
Žádný z těchto nežádoucích účinků nevedl v pivotní studii k dočasnému nebo trvalému přerušení léčby azacitidinem, nebo ke snížení dávek azacitidinu.
Většina nežádoucích účinků se objevila v prvních 2 cyklech s tendencí snižování četnosti v dalších cyklech.
Nežádoucí účinky podkoží, jako je vyrážka/ zánět/ svědění v místě vpichu injekce, vyrážka, erytém a kožní léze mohou vyžadovat doprovodnou léčbu dalšími léčivými přípravky, například antihistaminiky, kortikosteroidy a nesteroidními protizánětlivými léčivy (NSAID).
Gastrointestinální nežádoucí účinky Nejčastěji hlášené gastrointestinální nežádoucí účinky v souvislosti s léčbou azacitidinem zahrnují zácpu, průjem, nevolnost a zvracení.
Tyto nežádoucí účinky byly léčeny symptomaticky antiemetiky v případě nevolnosti a zvracení, protiprůjmovými prostředky v případě průjmu a laxativy a/ nebo přípravky na změkčení stolice v případě zácpy.
4. 9 Předávkování
Během klinických studií byl hlášen jeden případ předávkování azacitidinem.
Po jedné intravenózní dávce přibližně 290 mg/ m2, téměř 4násobku doporučené počáteční dávky, se u pacienta vyskytly průjem, nevolnost a zvracení.
V případě předávkování je potřeba u pacienta sledovat krevní obraz a je- li nezbytné podat podpůrnou léčbu.
Na předávkování azacitidinem není známa žádná protilátka.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antineoplastický přípravek, analoga pyrimidinu; ATC kód:
L01BC07
Mechanizmus účinku Předpokládá se, že antineoplastické účinky azacitidinu se uskutečňují pomocí mnoha mechanizmů zahrnujících cytotoxicitu na abnormální hematopoetické buňky v kostní dřeni a hypometylaci DNA.
Cytotoxický účinek azacitidinu může být výsledkem řady mechanizmů, včetně inhibice DNA, RNA a proteinové syntézy, inkorporace do RNA a DNA a aktivace drah vedoucích k poškození DNA.
Neproliferující buňky jsou na azacitidin relativně necitlivé.
Inkorporace azacitidinu do DNA má za následek deaktivaci DNA metyltransferáz, což vede k hypometylaci DNA.
Hypometylace DNA aberantně metylovaných genů zapojených do regulace normálního buněčného cyklu, diferenciace a dráhy buněčné smrti mohou mít za následek opětovnou exprimaci genů a obnovení funkcí potlačujících tvorbu nádorů u nádorových buněk.
Relativní význam hypometylace DNA oproti cytotoxicitě nebo jiným účinkům azacitidinu na klinické výsledky nebyl stanoven.
Klinická účinnost a bezpečnost Účinnost a bezpečnost přípravku Vidaza byly studovány v mezinárodní, multicentrické, kontrolované, otevřené, randomizované, komparativní studii fáze 3 s paralelními skupinami (AZA PH GL 2003 CL 001) u pacientů s myelodysplastickými syndromy (MDS) intermediárního rizika 2. stupně a vysokého rizika podle mezinárodního prognostického skórovacího systému (IPSS), refrakterní anémií s nadbytkem blastů (Refractory Anaemia with Excess Blasts, RAEB), refrakterní anémií s nadbytkem blastů v transformaci (Refractory Anaemia with Excess Blasts in Transformation, RAEB- T) a modifikovanou chronickou myelomonocytovou leukemií (mCMML) podle francouzsko - americko- britského klasifikačního systému (FAB).
Pacienti s RAEB- T (21- 30% blastů) jsou nyní podle aktuálního klasifikačního systému WHO považováni za pacienty s akutní myeloidní leukemií (AML).
Léčba azacitidinem spolu s nejlepší podpůrnou léčbou (Best Supportive Care, BSC) (n = 179) byla porovnávána s konvenčními režimy léčby (Conventional Care Regimens, CCR).
CCR se skládaly ze samostatné BSC (n = 105), léčby cytarabinem v nízkých dávkách spolu s BSC (n = 49) nebo standardní indukční chemoterapie spolu s BSC (n = 25).
Před randomizací byli pacienti svými lékaři
Pokud nebyli pacienti randomizováni do skupiny s přípravkem Vidaza, obdrželi tuto předem zvolenou léčbu.
Jedním z kritérií pro zařazení do studie byl požadavek, aby pacienti měli výkonnostní stav ECOG (Eastern Cooperative Oncology Group performance status) 0- 2.
Pacienti se sekundárním MDS byli ze studie vyloučeni.
Primárním cílovým parametrem účinnosti ve studii byla celková doba přežití.
Přípravek Vidaza byl podáván v subkutánní dávce 75 mg/ m2 denně po dobu 7 dnů, po kterých následovalo období bez podávání přípravku 21 dnů (28- denní léčebný cyklus), s mediánem 9 cyklů (rozmezí = 1- 39) a průměrem 10, 2 cyklu.
Medián věku populace všech randomizovaných pacientů (intent to treat, ITT) byl 69 let (rozmezí 38 až 88 let).
V ITT analýze 358 pacientů (179 léčených azacitidinem a 179 CCR) byla léčba přípravkem Vidaza spojena s mediánem doby přežití 24, 46 měsíců oproti 15, 02 měsíců u pacientů léčených CCR, rozdíl byl 9, 4 měsíců, se stratifikovanou log- rank p- hodnotou 0, 0001.
Poměr rizika pro léčebný efekt byl 0, 58 (95% CI:
0, 43; 0, 77).
Četnost dvouletého přežívání byla 50, 8% u pacientů léčených azacitidinem oproti 26, 2% u pacientů léčených CCR (p < 0, 0001).
Log- rank p = 0, 0001 HR 0, 58 [95% CI:
0, 43- 0, 77] Úmrtí:
AZA = 82, CCR = 113 Míra přežití
měsíce
měsíce
Doba (měsíce) od randomizace Počet s rizikem
Legenda:
AZA = azacitidin; CCR = konvenční režimy léčby; CI = interval spolehlivosti (confidence interval); HR = poměr rizika (hazard ratio)
Přínosy léčby přípravkem Vidaza k době přežití byly konzistentní bez ohledu na druh léčby CCR (samotná BSC, léčba cytarabinem v nízkých dávkách spolu s BSC nebo standardní indukční chemoterapie spolu s BSC) v kontrolní skupině.
Při analýze cytogenetických podskupin podle IPSS byly pozorovány podobné výsledky mediánu celkové doby přežití ve všech skupinách (s dobrou, intermediární, špatnou cytogenetikou, včetně monozomie 7).
V analýzách věkových podskupin byl ve všech skupinách (< 65 let, ≥ 65 let a ≥ 75 let) pozorován nárůst v celkové době přežití.
Léčba přípravkem Vidaza byla spojena s mediánem doby do úmrtí nebo transformace na AML 13 měsíců oproti 7, 6 měsíců u pacientů s léčbou CCR, tj. zlepšení o 5, 4 měsíce se stratifikovanou log - rank p- hodnotou 0, 0025.
9 Léčba přípravkem Vidaza byla také spojena se snížením výskytu cytopenie a s ní souvisejících příznaků.
Léčba přípravkem Vidaza vedla ke snížení potřeby transfuzí erytrocytů a trombocytů.
Z pacientů ve skupině léčené azacitidinem, kteří byli na počátku studie závislí na transfuzi erytrocytů, se 45% z těchto pacientů stalo během léčby nezávislými na transfuzi, v porovnání s 11, 4% pacientů v kombinovaných skupinách CCR (statisticky významný (p < 0, 0001) rozdíl 33, 6% (95% CI:
22, 4; 44, 6)).
U pacientů zpočátku závislých na transfuzi erytrocytů, kteří se stali nezávislými, byl medián doby trvání nezávislosti na transfuzi ve skupině s azacitidinem 13 měsíců.
Odpověď na léčbu byla hodnocena výzkumným pracovníkem nebo nezávislou hodnotící komisí (Independent Review Committee, IRC).
Celková odpověď (kompletní remise [CR] + částečná remise [PR]) stanovená výzkumným pracovníkem byla 29% ve skupině s azacitidinem a 12% v kombinované skupině CCR (p = 0, 0001).
Celková odpověď (CR + PR) ve studii AZA PH GL 2003 CL 001, stanovená IRC, byla 7% (12/ 179) ve skupině s azacitidinem a 1% (2/ 179) v kombinované skupině CCR (p = 0, 0113).
Rozdíly v hodnocení odpovědi mezi IRC a výzkumným pracovníkem jsou následkem kritérii mezinárodní pracovní skupiny (International Working Group, IWG), které požadují zlepšení počtu buněk v periferní krvi a udržení tohoto zlepšení po dobu alespoň 56 dnů.
Přínos k době přežití byl prokázán i u pacientů, u kterých nebyla docílena kompletní/ částečná odpověď na léčbu azacitidinem.
Zlepšení hematologických hodnot (větší nebo menší) bylo dosaženo podle hodnocení IRC u 49% pacientů léčených azacitidinem v porovnání s 29% pacientů v kombinované skupině CCR (p < 0, 0001).
U pacientů s jednou nebo více cytogenetickými abnormalitami na počátku studie bylo procento pacientů s velkou cytogenetickou odpovědí podobné v skupině s azacitidinem a v kombinované skupině CCR.
Malá cytogenetická odpověď byla statisticky významně (p = 0, 0015) vyšší ve skupině s azacitidinem (34%) v porovnání s kombinovanou skupinou CCR (10%).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti azacitidinu byly studovány po jedné 75 mg/ m2 dávce podané subkutánně a jedné 75 mg/ m2 dávce podané intravenózně.
Absorpce Azacitidin se po subkutánním podání rychle vstřebával s maximální plazmatickou koncentrací azacitidinu 750 ± 403 ng/ ml po 0, 5 h (první odběrový bod) po aplikaci.
Absolutní biodostupnost azacitidinu po subkutánním podání v porovnání s intravenózním podáním byla přibližně 89% na základě plochy pod křivkou (AUC).
Distribuce Po intravenózně podané dávce byl průměrný objem distribuce 76 ± 26 l a systémová clearance byla 147 ± 47 l/ hod.
Metabolizmus Na základě in vitro údajů se metabolizmus azacitidinu nezdá být zprostředkován izoenzymy cytochromu P450 (CYP), UDP- glukuronosyltransferázou (UGT), sulfotransferázou (SULT) a glutathiontransferázou (GST).
Metabolizmus azacitidinu probíhá spontánní hydrolýzou a deaminací zprostředkovanou cytidindeaminázou.
U S9 frakcí z lidských jater probíhala tvorba metabolitů nezávisle na NADPH, což naznačuje, že metabolizmus není katalyzován cytosolickými enzymy.
In vitro studie azacitidinu s kultivovanými lidskými hepatocyty naznačují, že v koncentracích 1 µM až 100 µM (t. j. až asi 30násobně vyšší než klinicky dosažitelné koncentrace), azacitidin neindukuje izoenzymy cytochromu P450 (CYP) 1A2, 2C19, 3A4 ani 3A5.
Ve studii hodnotící inhibici sady izoenzymů P450 (CYP 1A2, 2C9, 2C19, 2D6, 2E1 a 3A4) inkubovaných se 100 µM azacitidinu nebylo možné stanovit hodnoty IC50.
Z tohoto důvodu je inhibice enzymů azacitidinem v klinicky dosažitelných koncentracích nepravděpodobná.
Potenciál k inhibici CYP2B6 nebo 2C8 nebyl předmětem studie.
10 Vylučování Azacitidin se rychle ztrácí z plazmy s průměrným poločasem eliminace (t½) 41 ± 8 minut po subkutánním podání.
Hlavní cestou eliminace azacitidinu a/ nebo jeho metabolitů je vylučování močí.
Po intravenózním a subkutánním podání 14C- azacitidinu, bylo 50- 85% podané radioaktivity zjištěno v moči, zatímco ve stolici to bylo < 1%.
Zvláštní populace Vlivy poruch funkce ledvin a jater (viz bod 4. 2), pohlaví, věku nebo rasy na farmakokinetické vlastnosti azacitidinu nebyly cíleně zkoumány.
Farmakogenomika Účinek známého polymorfizmu cytidindeaminázy na metabolizmus azacitidinu nebyl cíleně zkoumán.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Azacitidin indukuje genové mutace a chromozomální aberace v bakteriálních a savčích buněčných systémech in vitro.
Potenciální kancerogenita azacitidinu byla hodnocena u myší a krys.
Azacitidin indukoval nádory hematopoetického systému u samic myší po intraperitoneálním podání 3- krát týdně po dobu 52 týdnů.
U myší, kterým byl podáván azacitidin intraperitoneálně po dobu 50 týdnů byl pozorován zvýšený výskyt nádorů v lymforetikulárním systému, plících, prsních žlázách a kůži.
Studie tumorigenity u krys odhalila zvýšený výskyt nádorů varlat.
Studie časné embryotoxicity u myší odhalily 44% četnost nitroděložního embryonálního úmrtí (zvýšená resorpce) po jedné intraperitoneální injekci azacitidinu během organogeneze.
Byly zjištěny vývojové abnormality mozku u myší po podání azacitidinu během nebo před uzavřením tvrdého patra.
U krys nezpůsobil azacitidin žádné nepříznivé účinky při podání v období před implantací, avšak v případě podání během organogeneze byl zřetelně embryotoxický.
Fetální abnormality způsobené během organogeneze zahrnují: anomálie CNS (exencefalie/ encefalocele), anomálie končetin (mikromelie, koňská noha, syndaktylie, oligodaktylie) a další (mikrognatie, gastroschiza, edém, abnormality žeber).
Podání azacitidinu myším samcům před pářením s neléčenými samicemi mělo za následek snížení fertility a ztrátu potomstva během následného zárodečného a postnatálního vývoje.
Léčba myších samců způsobila snížení hmotnosti varlat a nadvarlat, snížení počtu spermií, snížení počtu těhotenství, zvýšení počtu abnormálních embryí a zvýšení ztráty embryí u oplodněných samic (viz bod 4. 4).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol (E421)
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Neotevřená injekční lahvička s práškem:
4 roky
11 Z mikrobiologického hlediska je třeba rekonstituovaný přípravek použít okamžitě.
Jestliže není použit okamžitě, zodpovídá za podmínky a dobu uchování před použitím uživatel, a nesmí to být déle než 8 hodin při teplotě 2 °C až 8 °C.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Injekční lahvička z bezbarvého skla typu I o obsahu 30 ml s butyl elastomérovou zátkou, hliníkovou pertlí a polypropylénovým krytem.
Balení:
1 injekční lahvička se 100 mg azacitidinu.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Doporučení pro bezpečné zacházení Přípravek Vidaza je cytotoxický léčivý přípravek a jako u jiných potenciálně toxických látek je třeba při manipulaci a přípravě azacitidinové suspenze postupovat opatrně.
Mají být aplikovány postupy ke správné manipulaci a likvidaci protinádorových léčivých přípravků.
Jestliže se rekonstituovaný azacitidin dostane do kontaktu s kůží, okamžitě postižené místo pečlivě omyjte mýdlem a vodou.
Pokud přijde do kontaktu se sliznicemi, vypláchněte pečlivě vodou.
Postup rekonstituce 1.
Je třeba si připravit následující pomůcky:
•
alkoholové polštářky, 5 ml injekční stříkačku (stříkačky) s jehlou (jehlami).
2.
Natáhněte 4 ml vody na injekce do stříkačky, ujistěte se, že jste nenasáli žádný vzduch.
3.
Vsuňte jehlu se stříkačkou obsahující 4 ml vody na injekci skrz pryžový uzávěr injekční lahvičky s azacitidinem a pomalu vstříkněte vodu na injekci do injekční lahvičky.
4.
Injekční lahvičku je třeba rázně protřepat, až se utvoří rovnoměrná kalná suspenze.
Po rekonstituci obsahuje jeden ml suspenze 25 mg azacitidinu (100 mg/ 4 ml).
Rekonstituovaný připravek je homogenní, kalná suspenze, bez sraženin.
Pokud suspenze obsahuje velké částice nebo sraženiny, musí se zlikvidovat.
5.
Očistěte pryžový uzávěr a vsuňte novou stříkačku s jehlou.
Ujistěte se, že špička jehly je pod hladinou kapaliny.
Ujistěte se, že jste nenasáli do stříkačky žádný vzduch.
Vytáhněte jehlu se stříkačkou z injekční lahvičky a jehlu zlikvidujte.
6.
Pevně připojte novou subkutánní jehlu (doporučuje se velikost 25 G) pro injekci ke stříkačce.
Do jehly se před injekcí nemá nasát žádná suspenze, aby se snížil výskyt lokálních reakcí v místě aplikace.
7.
Pokud je třeba (dávky nad 100 mg), zopakujte všechny výše uvedené kroky pro přípravu suspenze.
U dávek vyšších než 100 mg (4 ml) se má dávka rovnoměrně rozdělit do 2 stříkaček (např. dávka 150 mg = 6 ml, 2 stříkačky, každá se 3 ml).
8.
Obsah stříkačky s dávkou se musí těsně před podáním resuspendovat.
Teplota suspenze v době podání injekce má být přibližně 20 ºC- 25 ºC.
Při resuspendaci otáčejte rázně stříkačku mezi dlaněmi, až vznikne jednolitá kalná suspenze.
Pokud suspenze obsahuje velké částice nebo sraženiny, musí se zlikvidovat.
Suspenze Vidaza se musí připravit těsně před použitím a rekonstituovaná suspenze se musí aplikovat během 45 minut.
Pokud je uplynulá doba delší než 45 minut, rekonstituovaná suspenze se musí náležitě zlikvidovat a připravit nová.
Zde je možné ji
Pokud je uplynulá doba uchovávání v chladničce delší než 8 hodin, suspenze se musí náležitě zlikvidovat a připravit nová.
Před podáním se má stříkačka naplněná rekonstituovanou suspenzí nechat po dobu až 30 minut dosáhnout teplotu přibližně 20 ºC- 25 ºC.
Pokud je uplynulá doba delší než 30 minut, suspenze se musí náležitě zlikvidovat a připravit nová.
Kalkulace jednotlivé dávky Celková dávka podle povrchu těla (body surface area, BSA) se vypočte následujícím způsobem:
Celková dávka (mg) = dávka (mg/ m2) x BSA (m2)
Následující tabulka je uvedena pouze jako příklad výpočtu jednotlivé dávky azacitidinu na základě průměrné hodnoty BSA 1, 8 m2.
Dávka mg/ m2 (% doporučené počáteční dávky)
Celková dávka vycházející z průměrné BSA 1, 8 m2
Počet potřebných injekčních lahviček
Celkové množství rekonstituované suspenze potřebné
75 mg/ m2 (100%) 37, 5 mg/ m2 (50%) 25 mg/ m2 (33%)
135 mg 67, 5 mg 45 mg
2 injekční lahvičky 1 injekční lahvička 1 injekční lahvička
5, 4 ml 2, 7 ml 1, 8 ml
Způsob podání
Rekonstituovaný přípravek Vidaza se podává subkutánní injekcí (jehlu vsunout pod úhlem 45- 90°), za použití jehly o velikosti 25 G, do horní části paže, do stehna nebo do břicha.
Dávky větší než 4 ml se mají aplikovat do dvou různých míst.
Místa vpichu injekce je třeba střídat.
Další injekce je třeba podávat nejméně 2, 5 cm od předchozího místa a nikdy ne do citlivého místa, do podlitiny, do zarudlého nebo zatvrdlého místa.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Velká Británie Tel: +44 1753 240600 Fax: +44 1753 240656
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
13 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Catalent UK Packaging Ltd.
Sedge Close Headway, Great Oakley Corby, Northhants NN18 8HS Velká Británie
Baxter Oncology GmbH Kantstrasse 2 33790 Halle/ Westfalen Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 5. 1 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 3. 0 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 A.
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vidaza 25 mg/ ml prášek pro přípravu injekční suspenze Azacitidinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
100 mg.
Po rekonstituci obsahuje jeden ml suspenze 25 mg azacitidinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také mannitol
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze.
1 injekční lahvička - 100 mg
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Určeno pouze k jednorázovému použití.
Suspenzi před podáním rázně protřepte.
Subkutánní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
Suspenzi je možné uchovávat 45 minut při teplotě 25 °C nebo 8 hodin při teplotě 2 °C až 8 °C.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
18 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Vidaza 25 mg/ ml prášek pro přípravu injekční suspenze Azacitidinum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 mg
6.
JINÉ
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Vidaza 25 mg/ ml prášek pro přípravu injekční suspenze Azacitidinum
Přečtěte si pozorně celou příbalovou informaci dříve, než vám začne být tento přípravek podáván.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo zdravotní sestře.
V příbalové informaci naleznete:
1.
Co je přípravek Vidaza a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Vidaza používat 3.
Jak se přípravek Vidaza užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Vidaza uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK VIDAZA A K ČEMU SE POUŽÍVÁ
Přípravek Vidaza obsahuje léčivou látku azacitidin.
Jeho funkce je bránit růstu rakovinových buněk.
Vidaza se používá u dospělých, kteří nejsou způsobilí pro transplantaci kmenových buněk, k léčbě:
• myelodysplastických syndromů (MDS) vyššího rizika, skupině onemocnění kostní dřeně, vedoucích k tvorbě příliš malého množství krevních buněk. • chronické myelomonocytové leukemie (CMML). • akutní myeloidní leukemie (AML).
Zeptejte se svého lékaře, pokud máte jakékoliv otázky ohledně účinků přípravku Vidaza nebo proč byl tento lék předepsán Vám.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIDAZA POUŽÍVAT
Neužívejte přípravek Vidaza • jestliže jste alergický/ á (přecitlivělý/ á) na azacitidin nebo na kteroukoli další složku přípravku Vidaza (viz bod 6). • jestliže máte pokročilou rakovinu jater. • jestliže kojíte.
Zvláštní opatrnosti při použití přípravku Vidaza je zapotřebí Před použitím tohoto léku konzultujte se svým lékařem nebo zdravotní sestrou, zda máte: • snížený počet krevních destiček, červených nebo bílých krvinek. • onemocnění ledvin. • onemocnění jater.
Pokud nevíte, zda se něco nahoře uvedeného týká Vás, konzultujte to před použitím přípravku Vidaza se svým lékařem nebo zdravotní sestrou.
Podávání přípravku Vidaza dětem a adolescentům do 18 let se nedoporučuje.
22 Před zahájením léčby přípravkem Vidaza a na začátku každé léčebné periody (nazývané cyklus) Vám bude vyšetřen krevní obraz a provedeny krevní testy.
Tím se kontroluje, zda máte dostatek krevních buněk, a zda vaše játra a ledviny správně fungují.
Muži užívající přípravek Vidaza, prosím viz část „ Těhotenství a kojení “ níže.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo zdravotní sestru o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a bylinných přípravcích.
Přípravek Vidaza může ovlivňovat účinek jiných léků.
Některé léky mohou také ovlivnit účinek přípravku Vidaza.
Těhotenství a kojení Přípravek Vidaza se nemá používat během těhotenství, protože může být škodlivý pro dítě.
Během léčby přípravkem Vidaza a ještě 3 měsíce po jejím ukončení používejte účinnou antikoncepci.
Okamžitě informujte svého lékaře, pokud během léčby přípravkem Vidaza otěhotníte.
Přípravek Vidaza nesmíte používat, jestliže kojíte.
Není známo, zda se přípravek Vidaza vylučuje do mateřského mléka, a proto nesmíte během léčby kojit své dítě.
Muži po dobu léčby přípravkem Vidaza nesmí počít dítě.
Během léčby přípravkem Vidaza a ještě 3 měsíce po jejím ukončení používejte účinnou antikoncepci.
Informujte se u svého lékaře na možnost uchovat své sperma před zahájením této léčby.
Řízení dopravních prostředků a obsluha strojů Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Po podání přípravku Vidaza se mohou někteří lidé cítit unavení.
Pokud se Vám to stane, neřiďte ani nepoužívejte nástroje nebo stroje.
3.
JAK SE PŘÍPRAVEK VIDAZA UŽÍVÁ
Lékař Vám na začátku každého léčebného cyklu před podáním přípravku Vidaza podá další lék, aby zabránil nevolnosti a zvracení,.
• Obvyklá dávka přípravku je 75 mg na m2 povrchu těla.
Lékař zvolí dávku přípravku Vidaza v závislosti na Vašem celkovém stavu, tělesné výšce a hmotnosti.
Lékař bude sledovat Váš vývoj a podle potřeby může dávku upravit. • Vidaza se podává každý den po dobu jednoho týdne, potom následuje období 3 týdnů bez podávání přípravku.
Tento „ léčebný cyklus “ se opakuje každé 4 týdny.
Obvykle podstoupíte nejméně 6 léčebných cyklů.
Přípravek Vidaza Vám podá lékař nebo zdravotní sestra jako injekci pod kůži (subkutánně).
Injekce může být podána do stehna, do břicha nebo do horní části paže.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo zdravotní sestry.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Vidaza nežádoucí účinky, které se ale nemusí vyskytnout u každého.
23 Informujte ihned svého lékaře, pokud zaznamenáte kterýkoli z následujících nežádoucích účinků:
• Horečka.
Ta může být způsobena infekcí jako důsledek sníženého počtu bílých krvinek. • Bolest na hrudi nebo dušnost, což může být doprovázeno horečkou.
To může být způsobeno infekcí na plících, označovanou jako „ pneumonie “. • Krvácení.
Například krev ve stolici z důvodu krvácení v žaludku nebo ve střevech. • Dýchací potíže, otok rtů, svědění nebo vyrážka.
To může být způsobeno alergickou (hypersenzitivní) reakcí.
Nežádoucí účinky se vyskytují v určité četnosti, která je definována následujícím způsobem:
velmi časté: časté: méně časté: vzácné: velmi vzácné: není známo:
vyskytují se u více než 1 osoby z 10 vyskytují se u 1 až 10 osob ze 100 vyskytují se u 1 až 10 osob z 1 000 vyskytují se u 1 až 10 osob z 10 000 vyskytují se u méně než 1 osoby z 10 000 z dostupných údajů nelze určit
Jste více náchylní ke krvácení a tvorbě podlitin. • Zácpa, průjem, nevolnost, zvracení. • Pneumonie. • Bolest na hrudi, dušnost. • Únava (vyčerpanost). • Reakce v místě vpichu injekce včetně zarudnutí, bolesti nebo kožní reakce. • Ztráta chuti k jídlu. • Bolesti kloubů. • Podlitiny. • Vyrážka. • Červené nebo purpurové skvrny pod kůží. • Bolest břicha. • Svědění. • Horečka. • Zánět nosu nebo hrdla. • Závrať. • Bolest hlavy.
To může způsobit nízké hladiny červených a bílých krvinek a krevních destiček. • Typ anémie, kdy je snížen počet červených a bílých krvinek a krevních destiček. • Infekce v moči. • Virová infekce způsobující tvorbu oparů (herpes). • Krvácení z dásní, krvácení v žaludku nebo ve střevech, krvácení z konečníku způsobené hemeroidy (hemorhoidální krvácení), krvácení do oka, podkožní krvácení nebo krvácení do kůže (modřiny).
To může zahrnovat otok, zatvrdlinu, podlitinu, krvácení do kůže (modřina), vyrážku, svědění a změny v barvě kůže. • Zarudnutí kůže. • Infekce v nosu a krku nebo bolest v hrdle. • Zánět nebo zahlenění nosu nebo dutin (sinusitida). • Nízká hladina draslíku v krvi. • Vysoký nebo nízký krevní tlak (hypertenze nebo hypotenze). • Dušnost při pohybu. • Bolest v krku a oblasti hlasivek. • Špatné trávení. • Ztráta tělesné hmotnosti. • Letargie. • Pocit celkové nevolnosti. • Bolesti svalů. • Úzkost nebo potíže se spaním (insomnie). • Zmatenost. • Ztráta vlasů.
Méně časté nežádoucí účinky • Alergické (hypersenzitivní) reakce.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo zdravotní sestře.
5.
JAK PŘÍPRAVEK VIDAZA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Vidaza nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku injekční lahvičky a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Rekonstituovaná suspenze se může uchovávat 45 minut při 25 °C nebo 8 hodin při 2 °C až 8 °C.
Za uchovávání přípravku Vidaza je zodpovědný Váš lékař nebo lékárník.
Oni také zodpovídají za správnou likvidaci nespotřebovaného přípravku Vidaza.
6.
DALŠÍ INFORMACE
Co přípravek Vidaza obsahuje • Léčivou látkou je azacitidin.
1 injekční lahvička obsahuje 100 mg azacitidinu.
Po rozpuštění se 4 ml vody na injekci obsahuje rekonstituovaná suspenze 25 mg/ ml azacitidinu. • Pomocnou látkou je mannitol (E421).
Jak přípravek Vidaza vypadá a co obsahuje toto balení Vidaza je bílý prášek pro přípravu injekční suspenze a dodává se ve skleněné injekční lahvičce, která obsahuje 100 mg azacitidinu.
25 Držitel rozhodnutí o registraci Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Velká Británie
Výrobce Baxter Oncology GmbH Kantstrasse 2 33790 Halle/ Westfalen Německo NEBO Catalent UK Packaging Limited Sedge Close Headway Great Oakley Corby Northamptonshire NN18 8HS Velká Británie
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
--------------------------------------------------------------------------------------------------------------------------- ------- Následující informace je určena pouze pro zdravotnické pracovníky:
Doporučení pro bezpečné zacházení Přípravek Vidaza je cytotoxický léčivý přípravek a jako u jiných potenciálně toxických látek je třeba při manipulaci a přípravě azacitidinové suspenze postupovat opatrně.
Mají být aplikovány postupy ke správné manipulaci a likvidaci protinádorových léčivých přípravků.
Jestliže se rekonstituovaný azacitidin dostane do kontaktu s kůží, okamžitě postižené místo pečlivě omyjte mýdlem a vodou.
Pokud přijde do kontaktu se sliznicemi, vypláchněte pečlivě vodou.
Inkompatibility Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny níže v části „ Postup rekonstituce “.
Postup rekonstituce 1.
Je třeba si připravit následující pomůcky:
•
alkoholové polštářky, 5 ml injekční stříkačku (stříkačky) s jehlou (jehlami).
2.
Natáhněte 4 ml vody na injekce do stříkačky, ujistěte se, že jste nenasáli žádný vzduch.
3.
Vsuňte jehlu se stříkačkou obsahující 4 ml vody na injekci skrz pryžový uzávěr injekční lahvičky s azacitidinem a pomalu vstříkněte vodu na injekci do injekční lahvičky.
4.
Injekční lahvičku je třeba rázně protřepat, až se utvoří rovnoměrná kalná suspenze.
Po rekonstituci obsahuje jeden ml suspenze 25 mg azacitidinu (100 mg/ 4 ml).
Rekonstituovaný připravek je homogenní, kalná suspenze, bez sraženin.
Pokud suspenze obsahuje velké částice nebo sraženiny, musí se zlikvidovat.
26 5.
Očistěte pryžový uzávěr a vsuňte novou stříkačku s jehlou.
Ujistěte se, že špička jehly je pod hladinou kapaliny.
Ujistěte se, že jste nenasáli do stříkačky žádný vzduch.
Vytáhněte jehlu se stříkačkou z injekční lahvičky a jehlu zlikvidujte.
6.
Pevně připojte novou subkutánní jehlu (doporučuje se velikost 25 G) pro injekci ke stříkačce.
Do jehly se před injekcí nemá nasát žádná suspenze, aby se snížil výskyt lokálních reakcí v místě aplikace.
7.
Pokud je třeba (dávky nad 100 mg), zopakujte všechny výše uvedené kroky pro přípravu suspenze.
U dávek vyšších než 100 mg (4 ml) se má dávka rovnoměrně rozdělit do 2 stříkaček (např. dávka 150 mg = 6 ml, 2 stříkačky, každá se 3 ml).
8.
Obsah stříkačky s dávkou se musí těsně před podáním resuspendovat.
Teplota suspenze v době podání injekce má být přibližně 20 ºC- 25 ºC.
Při resuspendaci otáčejte rázně stříkačku mezi dlaněmi, až vznikne jednolitá kalná suspenze.
Pokud suspenze obsahuje velké částice nebo sraženiny, musí se zlikvidovat.
Suspenze Vidaza se musí připravit těsně před použitím a rekonstituovaná suspenze se musí aplikovat během 45 minut.
Pokud je uplynulá doba delší než 45 minut, rekonstituovaná suspenze se musí náležitě zlikvidovat a připravit nová.
Zde je možné ji uchovávat maximálně 8 hodin.
Pokud je uplynulá doba uchovávání v chladničce delší než 8 hodin, suspenze se musí náležitě zlikvidovat a připravit nová.
Před podáním se má stříkačka naplněná rekonstituovanou suspenzí nechat po dobu až 30 minut dosáhnout teplotu přibližně 20 ºC- 25 ºC.
Pokud je uplynulá doba delší než 30 minut, suspenze se musí náležitě zlikvidovat a připravit nová.
Kalkulace jednotlivé dávky Celková dávka podle povrchu těla (body surface area, BSA) se vypočte následujícím způsobem:
Celková dávka (mg) = dávka (mg/ m2) x BSA (m2)
Následující tabulka je uvedena pouze jako příklad výpočtu jednotlivé dávky azacitidinu na základě průměrné hodnoty BSA 1, 8 m2.
Dávka mg/ m2 (% doporučené počáteční dávky)
Celková dávka vycházející z průměrné BSA 1, 8 m2
Počet potřebných injekčních lahviček
Celkové množství rekonstituované suspenze potřebné
75 mg/ m2 (100%) 37, 5 mg/ m2 (50%) 25 mg/ m2 (33%)
135 mg 67, 5 mg 45 mg
2 injekční lahvičky 1 injekční lahvička 1 injekční lahvička
5, 4 ml 2, 7 ml 1, 8 ml
Způsob podání
Rekonstituovaný přípravek Vidaza se podává subkutánní injekcí (jehlu vsunout pod úhlem 45- 90°), za použití jehly o velikosti 25 G, do horní části paže, do stehna nebo do břicha.
Dávky větší než 4 ml se mají aplikovat do dvou různých míst.
Místa vpichu injekce je třeba střídat.
Další injekce je třeba podávat nejméně 2, 5 cm od předchozího místa a nikdy ne do citlivého místa, do podlitiny, do zarudlého nebo zatvrdlého místa.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
27
European Medicines Agency
EMEA/ H/ C/ 863
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Vimpat?
Vimpat je léčivý přípravek, který obsahuje účinnou látku lacosamid.
Je k dispozici ve formě oválných tablet (růžové:
50 mg; žluté:
100 mg, lososově zbarvené:
150 mg, modré:
200 mg), sirupu (15 mg/ ml) a infuzního roztoku (kapání do žíly, 10 mg/ ml).
Na co se přípravek Vimpat používá?
Přípravek Vimpat se používá k léčbě parciálních záchvatů (epileptické záchvaty, které vycházejí z jedné konkrétní části mozku) jako přídavná léčba k jiným antiepileptikům u pacientů s epilepsií ve věku od 16 let.
Může se používat u pacientů s parciálními záchvaty se sekundární generalizací (kdy se záchvat následně šíří do celého mozku) nebo bez ní.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Vimpat používá?
Přípravek Vimpat se užívá dvakrát denně s jídlem nebo nezávisle na jídle.
Doporučená počáteční dávka je 50 mg dvakrát denně.
Po týdnu by měla být dávka zvýšena na 100 mg dvakrát denně a dále lze dávku zvyšovat v závislosti na reakci pacienta každý týden o 50 mg dvakrát denně až na maximální dávku 200 mg dvakrát denně.
Jako pomoc při zahajování léčby je k dispozici balení, které obsahuje tablety všech čtyř koncentrací účinné látky.
Pacientům s onemocněním ledvin mohou být podávány nižší dávky přípravku.
Pokud není pacient přechodně schopen užívat tablety nebo sirup, může mu být přípravek podáván ve stejné dávce v infuzi trvající 15 minut až hodinu.
Takto by měl být přípravek podáván pouze po dobu několika dní.
Jak přípravek Vimpat působí?
Účinná látka přípravku Vimpat, lacosamid, je antiepileptikum.
Epilepsie je vyvolána nadměrnou elektrickou aktivitou v mozku.
Přesný způsob, jakým lacosamid působí, není stále jasný, ale zdá se, že snižuje aktivitu sodíkových kanálů (póry na povrchu nervových buněk), které umožňují přenos elektrických impulzů mezi nervovými buňkami.
Lacosamid pravděpodobně ovlivňuje i vývoj nervových buněk, které byly poškozeny.
Společně mohou tyto účinky zabránit šíření abnormální elektrické aktivity v mozku, a tak snížit pravděpodobnost vyvolání epileptického záchvatu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Účinnost přípravku Vimpat užívaného ústy byla srovnávána s účinností placeba (léčba neúčinným přípravkem) ve třech hlavních studiích, které zahrnovaly celkem 1 308 pacientů.
Pacienti užívali navíc ke své stávající léčbě až třemi jinými antiepileptiky placebo nebo přípravek Vimpat v dávce 200 mg, 400 mg nebo 600 mg denně.
Hlavním měřítkem účinnosti byl podíl pacientů, u nichž se po 12týdenní léčbě stálou dávkou přípravku Vimpat snížil počet záchvatů alespoň o polovinu.
Dvě dodatečné studie zkoumaly vhodnou délku podávání infuze roztoku přípravku Vimpat a porovnávaly bezpečnost infuzí přípravku Vimpat s bezpečností infuzí placeba u celkového počtu 199 pacientů.
Jaký přínos přípravku Vimpat byl prokázán v průběhu studií?
Přípravek Vimpat v dávkách 200 a 400 mg denně byl v rámci snížení počtu záchvatů účinnější než placebo.
Z výsledků tří hlavních studií celkově vyplývá, že alespoň 50% snížení počtu záchvatů bylo dosaženo u 34% pacientů, kteří v rámci přídavné léčby užívali přípravek Vimpat v dávce 200 mg denně, a u 40% pacientů, kteří v rámci přídavné léčby užívali přípravek Vimpat v dávce 400 mg denně.
Z pacientů, kterým bylo v rámci přídavné léčby podáváno placebo, bylo 50% snížení počtu záchvatů dosaženo u 23% osob.
Dávka 600 mg přípravku Vimpat byla stejně účinná jako dávka 400 mg, způsobovala však více vedlejších účinků.
Jaká rizika jsou spojena s přípravkem Vimpat?
Mezi nejběžnější vedlejší účinky přípravku Vimpat (zaznamenané u více než 1 pacienta z 10) patří závratě, bolest hlavy, diplopie (dvojité vidění) a nauzea (pocit nevolnosti).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Vimpat je uveden v příbalových informacích.
Přípravek Vimpat by neměly užívat osoby s možnou přecitlivělostí (alergií) na lacosamid nebo na kteroukoli jinou složku přípravku či osoby, které mají atrioventrikulární blok (AV blok) druhého nebo třetího stupně (druh poruchy srdečního rytmu).
Tablety přípravku Vimpat nesmí být podávány osobám, které jsou alergické na arašídy a sóju.
Na základě čeho byl přípravek Vimpat schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Vimpat v rámci adjuvantní léčby parciálních záchvatů se sekundární generalizací nebo bez ní u pacientů s epilepsií ve věku od 16 let převyšují jeho rizika.
Výbor doporučil, aby přípravku Vimpat bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Vimpat platné v celé Evropské unii společnosti UCB Pharma S. A. dne 29. srpna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Vimpat je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
2/ 2
Číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 08/ 470/ 001 EU/ 1/ 08/ 470/ 002 EU/ 1/ 08/ 470/ 003 EU/ 1/ 08/ 470/ 004 EU/ 1/ 08/ 470/ 005 EU/ 1/ 08/ 470/ 006 EU/ 1/ 08/ 470/ 007 EU/ 1/ 08/ 470/ 008 EU/ 1/ 08/ 470/ 009 EU/ 1/ 08/ 470/ 010 EU/ 1/ 08/ 470/ 011 EU/ 1/ 08/ 470/ 012 EU/ 1/ 08/ 470/ 013
Vimpat Vimpat Vimpat Vimpat Vimpat Vimpat Vimpat Vimpat Vimpat Vimpat Vimpat Vimpat Vimpat
50 mg 50 mg 50 mg 100 mg 100 mg 100 mg 150 mg 150 mg 150 mg 200 mg 200 mg 200 mg 50/ 100/ 150 / 200 mg
Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu) Blistr (PVC/ PVC/ alu)
14 potahovaných tablet každé síly přípravku
EU/ 1/ 08/ 470/ 014
Vimpat
15 mg/ ml
Sirup
Perorální podání
Lahvička ze skla nebo z PET
200 ml
1 lahvička
EU/ 1/ 08/ 470/ 015
Vimpat
15 mg/ ml
Sirup
Perorální podání
Lahvička ze skla nebo z PET
465 ml
1 lahvička
EU/ 1/ 08/ 470/ 016
Vimpat
10 mg/ ml
Roztok k infúzi
Intravenózní podání
Skleněná lékovka k infúzi
20 ml
1 lékovka k infúzi
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Vimpat 50 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg lacosamidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 0, 17 mg sójového lecitinu.
1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Narůžovělá oválná potahovaná tableta s vyraženým „ SP “ na jedné straně a „ 50 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
1 Terapeutické indikace
Vimpat je indikován jako podpůrný přípravek k léčbě parciálních záchvatů se sekundární generalizací nebo bez ní u epileptiků ve věku 16 let a starších.
2 Dávkování a způsob podání
Vimpat se podává dvakrát denně.
Doporučená počáteční dávka je 50 mg dvakrát denně, kterou je nutno po jednom týdnu zvýšit na počáteční terapeutickou dávku 100 mg dvakrát denně.
Podle individuální odpovědi a snášenlivosti pacienta může být udržovací dávka dále zvyšována o 50 mg dvakrát denně každý týden až na maximální doporučenou dávku 400 mg denně (200 mg dvakrát denně).
Vimpat lze užívat spolu s jídlem i bez něj.
Podle současné klinické praxe pokud je Vimpat vysazován, mělo by to být provedeno postupně (např. snížit denní dávku o 200 mg/ týden).
Podávání pacientům s poruchou funkce ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin (CLCR > 30 ml/ min) není nutno dávku upravovat.
U pacientů s těžkou poruchou funkce ledvin (CLCR ≤30 ml/ min) a u pacientů s terminálním selháním ledvin se doporučuje maximální dávka 250 mg/ den.
U pacientů na hemodialýze se doporučuje doplnění dávky ve výši až 50% rozdělené denní dávky ihned po ukončení hemodialýzy.
Léčbu pacientů s terminálním selháním ledvin je třeba vést opatrně, protože není dost klinických zkušeností a může se kumulovat metabolit (s neznámou farmakologickou účinností).
2).
Podávání pacientům s poruchou funkce jater U pacientů s mírnou až středně těžkou poruchou funkce jater není nutno dávku upravovat.
Titraci dávky je třeba u těchto pacientů provádět opatrně s ohledem na současně přítomnou poruchu funkce ledvin.
2).
Podávání starším osobám (ve věku nad 65 let) U starších pacientů není nutné dávku upravovat.
Zkušenost s podáváním lacosamidu starším pacientům je omezená.
U starších pacientů je také třeba vzhledem k jejich věku zvážit možnost snížení
2).
Podávání dětem Přípravek Vimpat se nedoporučuje podávat dětem a dospívajícím ve věku do 16 let, protože v těchto věkových skupinách nejsou k dispozici údaje o bezpečnosti a účinnosti přípravku.
3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, na burské oříšky nebo na sóju.
Atrioventrikulární (AV) blokáda třetího stupně v anamnéze.
4 Zvláštní upozornění a opatření pro použití
Léčba lacosamidem byla spojována se závratěmi, které by mohly zvýšit výskyt náhodného poranění nebo pádů.
8).
V klinických studiích s lacosamidem bylo pozorováno prodloužení PR intervalu.
Lacosamid je nutné podávat s opatrností pacientům s poruchami převodu nebo s těžkým srdečním onemocněním (např. infarkt myokardu nebo srdeční selhání v anamnéze).
Zvláštní pozornost je pak třeba věnovat starším pacientům, u kterých může být zvýšené riziko srdečních problémů a také v případech, kdy je lacosamid podáván v kombinaci s jinými léky, které mohou také vyvolat prodloužení PR intervalu.
U pacientů léčených antiepileptiky v různých indikacích byly hlášeny případy sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky také prokázala mírně zvýšené riziko sebevražedných představ a chování.
Mechanismus vzniku tohoto rizika není znám a dostupná data nevylučují možnost zvýšeného rizika ani pro lakosamid.
Z tohoto důvodu by u pacientů měly být sledovány známky sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lacosamid je nutné podávat s opatrností pacientům léčeným ještě dalšími léky, které mohou vyvolat prodloužení PR intervalu (např. karbamazepin, lamotrigin nebo pregabalin) nebo kteří užívají antiarytmika I. třídy.
Analýza podskupiny pacientů současně užívajících karbamazepin nebo lamotrigin neprokázala ale v klinických studiích zvýšený výskyt jeho prodloužení.
Získaná data obecně prokázaly, že lacosamid má minimální interakční potenciál.
V in vitro studiích nedocházelo k indukci enzymů CYP1A2, 2B6 a 2C9 ani k inhibici enzymů CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 a 2E1 lacosamidem při plazmatických hladinách, které byly pozorovány během klinických studií.
Jedna in vitro studie prokázala, že lacosamid není ve střevech transportován P glykoproteinem.
Lacosamid neinhibuje ani neindukuje enzym CYP2C19 in vivo.
Z in vitro studií se také zjistilo, že lacosamid může být slabým inhibitorem a induktorem CYP3A4, klinická relevance tohoto nálezu zatím není známa.
Studie interakce s karbamazepinem neprokázala při terapeutických dávkách výrazný inhibiční účinek lacosamidu na metabolismus katalyzovaný CYP3A4.
Silný induktor enzymů, jako je rifampicin nebo třezalka tečkovaná (Hypericum perforatum), může mírně redukovat systémovou expozici lacosamidu.
Proto by zahájení a ukončení léčby těmito enzymatickými induktory mělo být prováděno s opatrností.
Antiepileptika V dalších studiích lékových interakcí neovlivňoval lacosamid statisticky významně plazmatické
3 koncentrace karbamazepinu a kyseliny valproové a ani plazmatické koncentrace lacosamidu nebyly karbamazepinem nebo kyselinou valproovou ovlivněny.
PK statistická analýza populace prokázala, že současné podávání látek indukujících enzymy (např. karbamazepin, fenytoin, fenobarbital v různých dávkách) vyvolává snížení systémové expozice vůči lacosamidu o 25%.
Perorální kontraceptiva V jedné studii lékových interakcí nebyla pozorována žádná interakce mezi lacosamidem a perorálními kontraceptivy ethinylestradiolem a levonorgestrelem.
Koncentrace progestagenu nebyly ovlivněny.
Různé Studie lékových interakcí neprokázaly žádné účinky lacosamidu na farmakokinetiku digoxinu, ani žádné klinicky významné interakce mezi lacosamidem a metforminem.
Omeprazol zvyšoval o 19% v dávce 40 mg 4x denně AUC lacosamidu.
Tento účinek není pravděpodobně klinicky významný.
Lacosamid neovlivňoval po jednorázové dávce farmakokinetiku omeprazolu.
Nejsou známy žádné údaje o interakci lacosamidu s alkoholem.
Lacosamid se váže na bílkoviny z méně než 15%, proto se klinicky významné interakce s jinými léky z důvodů kompetice o vazebná místa na bílkovinách mohou považovat za nepravděpodobné.
6 Těhotenství a kojení
Těhotenství Obecná rizika v souvislosti s epilepsií a užíváním antiepileptik: pro všechna antiepileptika platí, že prevalence malformací u potomků žen léčených na epilepsii je dvakrát až třikrát vyšší než přibližně 3% výskyt u obecné populace.
Míra vlivu léčby a/ nebo vlastního onemocnění nebyla zatím ale objasněna.
Účinná antiepileptická léčba se navíc nesmí přerušovat, protože zhoršení onemocnění působí negativně na matku i plod.
Dostatečné množství údajů o užívání lacosamidu těhotnými ženami zatím není k dispozici.
3).
Potenciální riziko u lidí není známo.
Lacosamid se nesmí během těhotenství používat s výjimkou případů, kdy je jeho užívání jednoznačně nezbytné (pokud přínos pro matku jednoznačně převyšuje potenciální riziko pro plod).
Pokud se žena rozhodne otěhotnět, je nutné užívání tohoto přípravku znovu pečlivě zvážit.
Kojení Není známo, zda se u lidí lacosamid vylučuje do mateřského mléka.
Studie se zvířaty prokázaly, že se lacosamid do mléka vylučuje.
Z preventivních důvodů se proto doporučuje během léčby lacosamidem kojení přerušit.
7 Účinky na schopnost řídit a obsluhovat stroje
Vimpat může mít malý nebo středně silný vliv na schopnost řídit nebo obsluhovat stroje.
Léčba přípravkem Vimpat může vyvolat závratě nebo rozostření zraku.
Proto je nutné pacientům doporučit, aby neřídili motorové vozidlo a neobsluhovali jiné potenciálně nebezpečné stroje až do doby, kdy již budou seznámeni s účinky léky na podobnou činnost.
8 Nežádoucí účinky
Podle analýzy souhrnných výsledků placebem kontrolovaných klinických studií se 1308 pacienty s parciálními záchvaty uvedlo celkem 61, 9% pacientů randomizovaných k léčbě lacosamidem a 35, 2% pacientů randomizovaných k užívání placeba alespoň jeden nežádoucí účinek.
Nejčastěji uváděnými nežádoucími účinky při léčbě lacosamidem byly závratě, bolest hlavy, nevolnost
4 a diplopie, které byly obvykle mírné nebo střední intenzity.
Některé souvisely s výší dávky a snížením dávky je bylo možné zmírnit.
Výskyt a závažnost nežádoucích účinků na CNS a gastrointestinální trakt se obvykle časem snižovaly.
Ve všech kontrolovaných studiích byl lék vysazen kvůli nežádoucím účinkům u 12, 2% pacientů užívajících lacosamid a u 1, 6% pacientů ve skupině placeba.
Nejčastějším nežádoucím účinkem vedoucím k ukončení léčby lacosamidem byly závratě.
V následující tabulce je uvedena četnost výskytu nežádoucích účinků ze souhrnných výsledcích placebem kontrolovaných klinických studiích, která je definována následovně: velmi častá (≥1/ 10), častá (≥1/ 100 až < 1/ 10), málo častá (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Systémová třída orgánů
Velmi častá
Častá
Psychiatrické poruchy
deprese
Poruchy nervového systému
závratě, bolest hlavy
poruchy rovnováhy, koordinace a paměti, kognitivní poruchy, ospalost, třes, nystagmus
Poruchy zraku Poruchy funkce uší a labyrintu
diplopie
rozostřené vidění vertigo
Poruchy funkce gastrointestinálního traktu
nevolnost
zvracení, zácpa, flatulence
Postižení kůže a podkožní tkáně
pruritus
Systémové poruchy a postižení v místě aplikace Poranění, otravy a komplikace provedeného výkonu
poruchy chůze a držení těla, astenie, únava pády, lacerace kůže
Užívání lacosamidu je spojeno s prodloužením PR intervalu v závislosti na dávce.
Proto se mohou vyskytnout i související nežádoucí reakce (např. atrioventrikulární blokáda, synkopa, bradykardie).
U epileptiků je výskyt atrioventrikulární blokády prvního stupně málo častý a dosahuje hodnot 0, 7% pro lacosamid 200 mg, 0, 0% pro lacosamid 400 mg, 0, 5% pro lacosamid 600 mg a 0, 0% pro placebo.
U pacientů na lacosamidu nebyl zaznamenán výskyt AV blokády druhého nebo vyššího stupně.
V jejich výskytu není rozdíl mezi pacienty v lacosamidové (0, 1%) a placebové (0, 3%) skupině.
9 Předávkování
Klinické zkušenosti s předávkováním lacosamidem u lidí jsou omezené.
Klinické příznaky (závratě a nauzea) souvisely po dávkách 1200 mg/ den většinou s CNS nebo GI soustavou a ustoupily po úpravě dávkování.
Nejvyšší předávkování ve výši 12 g lacosamidu ve spojení s toxickými dávkami řady dalších antiepileptik bylo popsáno v programu klinického vývoje lacosamidu.
Postižená osoba nejdříve upadla do bezvědomí a následně se plně zotavila bez trvalých následků.
Pro případ předávkování lacosamidem neexistuje specifické antidotum.
2).
FARMAKOLOGICKÉ VLASTNOSTI
1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antiepileptika, ATC kód:
N03AX18 Léčivá látka lacosamid (R- 2- acetamido- N- benzyl- 3- metoxypropionamid) je funkcionalizovaná aminokyselina.
Mechanizmus účinku Přesný mechanizmus účinku lacosamidu u lidí je třeba ještě plně objasnit.
Dvě následující zjištění mohou být relevantní z hlediska pozorovaných klinických účinků:
Jak ukázaly elektrofyziologické studie in vitro, zesiluje lacosamid pomalou inaktivaci napěťově řízených („ voltage- gated “) sodíkových kanálů a stabilizuje tak hyperexcitabilní membrány neuronů.
Kromě toho se také váže na fosfoprotein protein- 2 (CRMP- 2) přítomný hlavně v nervovém systému a podílející se na diferenciaci neuronů a řízení axonálního nárůstu.
Farmakodynamické účinky Lacosamid poskytoval na širokém spektru zvířecích druhů ochranu před částečnými i primárně generalizovanými záchvaty a před rozvojem zpožděného vedení vzruchů („ kindling “).
V kombinaci s levetiracetamem, karbamazepinem, fenytoinem, valproátem, lamotriginem, topiramátem nebo gabapentinem vykazoval lacosamid v preklinických studiích synergní nebo aditivní antikonvulzivní působení.
Vimpat v dávce 600 mg/ den byl také účinný jako přídatná terapie v kontrolovaných klinických studiích, ale účinnost této dávky se výrazně nelišila od 400 mg/ den a byla pacienty hůře snášena (vyšší výskyt nežádoucích reakcí v CNS a GIT).
Proto se podávání dávky 600 mg/ den nedoporučuje – maximální doporučenou dávkou je 400 mg/ den.
Cílem těchto studií, do nichž bylo zařazeno 1308 pacientů průměrného věku 23 let s parciálními záchvaty v anamnéze, bylo zhodnotit účinnost a bezpečnost lacosamidu při jeho souběžném podávání s 1- 3 dalšími antiepileptiky u nemocných s nekontrolovanými parciálními záchvaty s nebo bez sekundární generalizace.
50% snížení četnosti záchvatů bylo dosaženo u 23% pacientů ve skupině placeba, u 34% pacientů ve skupině s dávkou 200 mg/ den a u 40% pacientů ve skupině s dávkou 400 mg/ den.
Pro použití přípravku Vimpat v monoterapii při vysazení současně podávaných antiepileptik není k dispozici dostatek údajů.
2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání se lacosamid vstřebává rychle a úplně.
Perorální biologická dostupnost tablet s lacosamidem je přibližně 100%.
Po perorálním podání se plazmatická koncentrace nezměněného lacosamidu rychle zvyšuje a Cmax dosahuje přibližně 0, 5 až 4 hodiny po podání dávky.
Přípravek Vimpat tablety a sirup jsou bioekvivalentní.
Potrava neovlivňuje rychlost ani rozsah vstřebávání.
Distribuce Distribuční objem lacosamidu je přibližně 0, 6 l/ kg, na plazmatické bílkoviny se váže z méně než 15%.
Metabolismus 95% dávky se vylučuje močí buď v nezměněné formě nebo ve formě metabolitů.
Celý průběh metabolismu lacosamidu nebyl zcela charakterizován.
Hlavními sloučeninami v moči je nezměněný lacosamid (asi 40% dávky) a O- desmethyl metabolit lacosamidu (méně než 30% dávky).
Polární frakce, pravděpodobně serinové deriváty, tvoří v moči přibližně 20%, byla ale zjištěna pouze
Další metabolity byly nalezeny v moči pouze v malých množstvích (0, 5 - 2%).
Tvorba O- desmethyl metabolitu je převážně spojena s CYP2C19.
Při srovnání farmakokinetiky lacosamidu však mezi jedinci s intensivním metabolismem („ EMs “ s funkčním CYP2C19) a jedinci s nízkým stupněm metabolismu („ PMs “ s nefunkčním CYP2C19) nebyl pozorován žádný klinicky významný rozdíl.
Studie interakce s omeprazolem (inhibitorem CYP 2C19) také neprokázala klinicky významné změny v plazmatických koncentracích lacosamidu, což ukazuje na malý význam této metabolické cesty.
Nebyly zjištěny žádné jiné enzymy, které by se podílely na metabolismu lacosamidu.
Plazmatická koncentrace O- desmethyllacosamidu tvoří asi 15% plazmatické hladiny lacosamidu.
O - desmethyllacosamid, hlavní metabolit lacosamidu, nemá vlastní farmakologickou účinnost.
Vylučování Lacosamid je ze systémového oběhu vylučován primárně ledvinami a biotransformací.
Po perorálním a intravenosním podání radioaktivně značeného lacosamidu bylo přibližně 95% aplikované radioaktivity zjištěno v z moči a méně než 0, 5% ve stolici.
Poločas vylučování nezměněného léku je přibližně 13 hodin.
Farmakokinetika je úměrná dávce a je časově konstantní s nízkou intra - a interindividuální variabilitou.
Při dávkování dvakrát denně je po 3 dnech dosaženo rovnovážného stavu („ steady- state “) plazmatické koncentrace.
Kumulační faktor plazmatické koncentrace se zároveň zvyšuje na stupeň 2.
Farmakokinetika u speciálních skupin pacientů Pohlaví Klinické studie prokázaly, že pohlaví výrazně neovlivňuje plazmatické koncentrace lacosamidu klinicky.
Porucha funkce ledvin U pacientů s mírnou a středně těžkou poruchou ledvinné funkce se AUC lacosamidu v porovnání se zdravými jedinci zvětšila přibližně o 30%, u pacientů s těžkou poruchou ledvinné funkce a u pacientů s terminálním selháním ledvin s potřebou hemodialýzy přibližně o 60%, hodnota maximální koncentrace Cmax však nebyla v obou případech ovlivněna.
Lacosamid je z plazmy účinně odstraňován hemodialýzou.
2).
U pacientů se středním nebo těžkým selháním funkce ledvin se několikanásobně zvýšila koncentrace O- desmethyl- metabolitu.
Pokud se neprováděla hemodialýza, zvýšené hladiny metabolitu u pacientů s terminálním renálním onemocněním neustále během 24- hodinového odebírání vzorků rostly.
Vlastní farmakologická účinnost metabolitu nebyla prokázána.
Porucha funkce jater Jedinci s mírnou poruchou funkce jater (Child- Pugh B) vykazovali vyšší plazmatické koncentrace lacosamidu (asi o 50% vyšší než AUCnorm), což bylo zčásti důsledkem jejich snížené ledvinné funkce.
Podle odhadu vedl pokles nerenální klírens u pacientů ve studii k přibližně 20% zvětšení AUC lacosamidu.
2).
Starší jedinci (ve věku nad 65 let) AUC byla ve studii se staršími muži a ženami (věk 4 pacientů byl vyšší než 75 let) v porovnání s mladou populací zvětšena o 30% u mužů a o 50% u žen, což bylo částečně způsobeno nižší tělesnou hmotností.
Tento rozdíl mezi oběma věkovými skupinami je 26% u mužů a 23% u žen.
Také byla pozorována zvýšená variabilita v koncentracích lacosamidu.
Renální klírens byla v této studii u starších pacientů jen mírně snížena.
2).
3 Předklinické údaje vztahující se k bezpečnosti
7 Plazmatické koncentrace lacosamidu byly v předklinických studiích u zvířat na stejné nebo pouze o málo vyšší úrovni v porovnání s pacienty, což ponechává velmi malý nebo žádný prostor pro expozici léku u lidí.
Farmakologická studie bezpečnosti přípravku prokázala u psů v anesthesii s intravenosním podáním lacosamidu přechodné zvýšení PR intervalu a doby trvání QRS při současném poklesu krevního tlaku (pravděpodobně kardiodepresivním účinkem).
Výskyt těchto přechodných změn začínal v rozmezí koncentrací na úrovni maximálního doporučeného dávkování u člověka.
Zpomalení atriální a ventrikulární vodivosti, atrioventrikulárního bloku a atrioventrikulární disociace bylo pozorováno u psů v anestesii a u opic Cynomolgus po intravenosních dávkách 15- 60 mg/ kg.
Mezi tyto změny patřily zvýšená hmotnost orgánu, hypertrofie hepatocytů, zvýšení sérových koncentrací jaterních enzymů a zvýšení hodnot celkového cholesterolu a triglyceridů.
Kromě hypertrofie hepatocytů nebyly žádné jiné histopatologické změny pozorovány.
Ve studiích reprodukční a vývojové toxicity u hlodavců a králíků nebyly pozorovány žádné teratogenní účinky.
U potkanů ale docházelo po dávkách toxických pro matky, odpovídajících předpokládaným systémovým hodnotám expozice léku u člověka, k navýšení počtu mrtvých narozených mláďat a počtu úmrtí mláďat v období periparta, k mírnému snížení velikosti i tělesné hmotnosti živých mláďat.
Vyšší hladiny expozice přípravku nemohly být z důvodu toxicity pro matky u zvířat vyzkoušeny, proto získané údaje nejsou dostatečně pro úplnou charakteristiku embryofetotoxických nebo teratogenních vlastností lacosamidu.
Jak prokázaly studie u potkanů, lacosamid a/ nebo jeho metabolity snadno procházejí placentární bariérou.
6.
FARMACEUTICKÉ ÚDAJE
1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulóza, hydroxypropylcelulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát
Potahová vrstva: polyvinylalkohol, makrogol 400, 3350 a 8000, mastek, sójový lecitín, hypromelóza, oxid titaničitý (E171) červený oxid železitý (E172), černý oxid železitý (E172) a hlinitý lak indigokarmínu (E132),
2 Inkompatibility
Neuplatňuje se.
6.
3 Doba použitelnosti
3 roky.
6.
4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6.
5 Druh obalu a velikost balení
PVC blistr zatavený hliníkovou fólií.
Balení po 14, 56 a 168 potahovaných tabletách.
Na trhu nemusí být všechny velikosti balení.
8 6.
6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 001- 003
DATUM PRVNÍ REGISTRACE
Datum první registrace:
29. srpna 2008
10.
DATUM REVIZE TEXTU
měsíc RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
9 1.
NÁZEV PŘÍPRAVKU
Vimpat 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 100 mg lacosamidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 0, 34 mg sójového lecitinu.
1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Tmavožlutá oválná potahovaná tableta s vyraženým „ SP “ na jedné straně a „ 100 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
1 Terapeutické indikace
Vimpat je indikován jako podpůrný přípravek k léčbě parciálních záchvatů se sekundární generalizací nebo bez ní u epileptiků ve věku 16 let a starších.
2 Dávkování a způsob podání
Vimpat se podává dvakrát denně.
Doporučená počáteční dávka je 50 mg dvakrát denně, kterou je nutno po jednom týdnu zvýšit na počáteční terapeutickou dávku 100 mg dvakrát denně.
Podle individuální odpovědi a snášenlivosti pacienta může být udržovací dávka dále zvyšována o 50 mg dvakrát denně každý týden až na maximální doporučenou dávku 400 mg denně (200 mg dvakrát denně).
Vimpat lze užívat spolu s jídlem i bez něj.
Podle současné klinické praxe pokud je Vimpat vysazován, mělo by to být provedeno postupně (např. snížit denní dávku o 200 mg/ týden).
Podávání pacientům s poruchou funkce ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin (CLCR > 30 ml/ min) není nutno dávku upravovat.
U pacientů s těžkou poruchou funkce ledvin (CLCR ≤30 ml/ min) a u pacientů s terminálním selháním ledvin se doporučuje maximální dávka 250 mg/ den.
U pacientů na hemodialýze se doporučuje doplnění dávky ve výši až 50% rozdělené denní dávky ihned po ukončení hemodialýzy.
Léčbu pacientů s terminálním selháním ledvin je třeba vést opatrně, protože není dost klinických zkušeností a může se kumulovat metabolit (s neznámou farmakologickou účinností).
2).
Podávání pacientům s poruchou funkce jater U pacientů s mírnou až středně těžkou poruchou funkce jater není nutno dávku upravovat.
Titraci dávky je třeba u těchto pacientů provádět opatrně s ohledem na současně přítomnou poruchu funkce ledvin.
2).
Podávání starším osobám (ve věku nad 65 let) U starších pacientů není nutné dávku upravovat.
10 renální klírens v hodnotách AUC (viz „ Podávání pacientům s poruchou funkce ledvin “ výše a v bodě 5.
2).
Podávání dětem Přípravek Vimpat se nedoporučuje podávat dětem a dospívajícím ve věku do 16 let, protože v těchto věkových skupinách nejsou k dispozici údaje o bezpečnosti a účinnosti přípravku.
3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, na burské oříšky nebo na sóju.
Atrioventrikulární (AV) blokáda třetího stupně v anamnéze.
4 Zvláštní upozornění a opatření pro použití
Léčba lacosamidem byla spojována se závratěmi, které by mohly zvýšit výskyt náhodného poranění nebo pádů.
8).
V klinických studiích s lacosamidem bylo pozorováno prodloužení PR intervalu.
Lacosamid je nutné podávat s opatrností pacientům s poruchami převodu nebo s těžkým srdečním onemocněním (např. infarkt myokardu nebo srdeční selhání v anamnéze).
Zvláštní pozornost je pak třeba věnovat starším pacientům, u kterých může být zvýšené riziko srdečních problémů a také v případech, kdy je lacosamid podáván v kombinaci s jinými léky, které mohou také vyvolat prodloužení PR intervalu.
U pacientů léčených antiepileptiky v různých indikacích byly hlášeny případy sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky také prokázala mírně zvýšené riziko sebevražedných představ a chování.
Mechanismus vzniku tohoto rizika není znám a dostupná data nevylučují možnost zvýšeného rizika ani pro lakosamid.
Z tohoto důvodu by u pacientů měly být sledovány známky sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lacosamid je nutné podávat s opatrností pacientům léčeným ještě dalšími léky, které mohou vyvolat prodloužení PR intervalu (např. karbamazepin, lamotrigin nebo pregabalin) nebo kteří užívají antiarytmika I. třídy.
Analýza podskupiny pacientů současně užívajících karbamazepin nebo lamotrigin neprokázala ale v klinických studiích zvýšený výskyt jeho prodloužení.
Získaná data obecně prokázaly, že lacosamid má minimální interakční potenciál.
V in vitro studiích nedocházelo k indukci enzymů CYP1A2, 2B6 a 2C9 ani k inhibici enzymů CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 a 2E1 lacosamidem při plazmatických hladinách, které byly pozorovány během klinických studií.
Jedna in vitro studie prokázala, že lacosamid není ve střevech transportován P glykoproteinem.
Lacosamid neinhibuje ani neindukuje enzym CYP2C19 in vivo.
Z in vitro studií se také zjistilo, že lacosamid může být slabým inhibitorem a induktorem CYP3A4, klinická relevance tohoto nálezu zatím není známa.
Studie interakce s karbamazepinem neprokázala při terapeutických dávkách výrazný inhibiční účinek lacosamidu na metabolismus katalyzovaný CYP3A4.
Silný induktor enzymů, jako je rifampicin nebo třezalka tečkovaná (Hypericum perforatum), může mírně redukovat systémovou expozici lacosamidu.
Proto by zahájení a ukončení léčby těmito enzymatickými induktory mělo být prováděno s opatrností.
11 koncentrace karbamazepinu a kyseliny valproové a ani plazmatické koncentrace lacosamidu nebyly karbamazepinem nebo kyselinou valproovou ovlivněny.
PK statistická analýza populace prokázala, že současné podávání látek indukujících enzymy (např. karbamazepin, fenytoin, fenobarbital v různých dávkách) vyvolává snížení systémové expozice vůči lacosamidu o 25%.
Perorální kontraceptiva V jedné studii lékových interakcí nebyla pozorována žádná interakce mezi lacosamidem a perorálními kontraceptivy ethinylestradiolem a levonorgestrelem.
Koncentrace progestagenu nebyly ovlivněny.
Různé Studie lékových interakcí neprokázaly žádné účinky lacosamidu na farmakokinetiku digoxinu, ani žádné klinicky významné interakce mezi lacosamidem a metforminem.
Omeprazol zvyšoval o 19% v dávce 40 mg 4x denně AUC lacosamidu.
Tento účinek není pravděpodobně klinicky významný.
Lacosamid neovlivňoval po jednorázové dávce farmakokinetiku omeprazolu.
Nejsou známy žádné údaje o interakci lacosamidu s alkoholem.
Lacosamid se váže na bílkoviny z méně než 15%, proto se klinicky významné interakce s jinými léky z důvodů kompetice o vazebná místa na bílkovinách mohou považovat za nepravděpodobné.
6 Těhotenství a kojení
Těhotenství Obecná rizika v souvislosti s epilepsií a užíváním antiepileptik: pro všechna antiepileptika platí, že prevalence malformací u potomků žen léčených na epilepsii je dvakrát až třikrát vyšší než přibližně 3% výskyt u obecné populace.
Míra vlivu léčby a/ nebo vlastního onemocnění nebyla zatím ale objasněna.
Účinná antiepileptická léčba se navíc nesmí přerušovat, protože zhoršení onemocnění působí negativně na matku i plod.
Dostatečné množství údajů o užívání lacosamidu těhotnými ženami zatím není k dispozici.
3).
Potenciální riziko u lidí není známo.
Lacosamid se nesmí během těhotenství používat s výjimkou případů, kdy je jeho užívání jednoznačně nezbytné (pokud přínos pro matku jednoznačně převyšuje potenciální riziko pro plod).
Pokud se žena rozhodne otěhotnět, je nutné užívání tohoto přípravku znovu pečlivě zvážit.
Kojení Není známo, zda se u lidí lacosamid vylučuje do mateřského mléka.
Studie se zvířaty prokázaly, že se lacosamid do mléka vylučuje.
Z preventivních důvodů se proto doporučuje během léčby lacosamidem kojení přerušit.
7 Účinky na schopnost řídit a obsluhovat stroje
Vimpat může mít malý nebo středně silný vliv na schopnost řídit nebo obsluhovat stroje.
Léčba přípravkem Vimpat může vyvolat závratě nebo rozostření zraku.
Proto je nutné pacientům doporučit, aby neřídili motorové vozidlo a neobsluhovali jiné potenciálně nebezpečné stroje až do doby, kdy již budou seznámeni s účinky léky na podobnou činnost.
8 Nežádoucí účinky
Nejčastěji
12 uváděnými nežádoucími účinky při léčbě lacosamidem byly závratě, bolest hlavy, nevolnost a diplopie, které byly obvykle mírné nebo střední intenzity.
Některé souvisely s výší dávky a snížením dávky je bylo možné zmírnit.
Výskyt a závažnost nežádoucích účinků na CNS a gastrointestinální trakt se obvykle časem snižovaly.
Ve všech kontrolovaných studiích byl lék vysazen kvůli nežádoucím účinkům u 12, 2% pacientů užívajících lacosamid a u 1, 6% pacientů ve skupině placeba.
Nejčastějším nežádoucím účinkem vedoucím k ukončení léčby lacosamidem byly závratě.
V následující tabulce je uvedena četnost výskytu nežádoucích účinků ze souhrnných výsledcích placebem kontrolovaných klinických studiích, která je definována následovně: velmi častá (≥1/ 10), častá (≥1/ 100 až < 1/ 10), málo častá (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Systémová třída orgánů
Velmi častá
Častá
Psychiatrické poruchy
deprese
Poruchy nervového systému
závratě, bolest hlavy
poruchy rovnováhy, koordinace a paměti, kognitivní poruchy, ospalost, třes, nystagmus
Poruchy zraku Poruchy funkce uší a labyrintu
diplopie
rozostřené vidění vertigo
Poruchy funkce gastrointestinálního traktu
nevolnost
zvracení, zácpa, flatulence
Postižení kůže a podkožní tkáně
pruritus
Systémové poruchy a postižení v místě aplikace Poranění, otravy a komplikace provedeného výkonu
poruchy chůze a držení těla, astenie, únava pády, lacerace kůže
Užívání lacosamidu je spojeno s prodloužením PR intervalu v závislosti na dávce.
Proto se mohou vyskytnout i související nežádoucí reakce (např. atrioventrikulární blokáda, synkopa, bradykardie).
U epileptiků je výskyt atrioventrikulární blokády prvního stupně málo častý a dosahuje hodnot 0, 7% pro lacosamid 200 mg, 0, 0% pro lacosamid 400 mg, 0, 5% pro lacosamid 600 mg a 0, 0% pro placebo.
U pacientů na lacosamidu nebyl zaznamenán výskyt AV blokády druhého nebo vyššího stupně.
V jejich výskytu není rozdíl mezi pacienty v lacosamidové (0, 1%) a placebové (0, 3%) skupině.
9 Předávkování
Klinické zkušenosti s předávkováním lacosamidem u lidí jsou omezené.
Klinické příznaky (závratě a nauzea) souvisely po dávkách 1200 mg/ den většinou s CNS nebo GI soustavou a ustoupily po úpravě dávkování.
Nejvyšší předávkování ve výši 12 g lacosamidu ve spojení s toxickými dávkami řady dalších antiepileptik bylo popsáno v programu klinického vývoje lacosamidu.
Postižená osoba nejdříve upadla do bezvědomí a následně se plně zotavila bez trvalých následků.
13 Pro případ předávkování lacosamidem neexistuje specifické antidotum.
2).
FARMAKOLOGICKÉ VLASTNOSTI
1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antiepileptika, ATC kód:
N03AX18 Léčivá látka lacosamid (R- 2- acetamido- N- benzyl- 3- metoxypropionamid) je funkcionalizovaná aminokyselina.
Mechanizmus účinku Přesný mechanizmus účinku lacosamidu u lidí je třeba ještě plně objasnit.
Dvě následující zjištění mohou být relevantní z hlediska pozorovaných klinických účinků:
Jak ukázaly elektrofyziologické studie in vitro, zesiluje lacosamid pomalou inaktivaci napěťově řízených („ voltage- gated “) sodíkových kanálů a stabilizuje tak hyperexcitabilní membrány neuronů.
Kromě toho se také váže na fosfoprotein protein- 2 (CRMP- 2) přítomný hlavně v nervovém systému a podílející se na diferenciaci neuronů a řízení axonálního nárůstu.
Farmakodynamické účinky Lacosamid poskytoval na širokém spektru zvířecích druhů ochranu před částečnými i primárně generalizovanými záchvaty a před rozvojem zpožděného vedení vzruchů („ kindling “).
V kombinaci s levetiracetamem, karbamazepinem, fenytoinem, valproátem, lamotriginem, topiramátem nebo gabapentinem vykazoval lacosamid v preklinických studiích synergní nebo aditivní antikonvulzivní působení.
Vimpat v dávce 600 mg/ den byl také účinný jako přídatná terapie v kontrolovaných klinických studiích, ale účinnost této dávky se výrazně nelišila od 400 mg/ den a byla pacienty hůře snášena (vyšší výskyt nežádoucích reakcí v CNS a GIT).
Proto se podávání dávky 600 mg/ den nedoporučuje – maximální doporučenou dávkou je 400 mg/ den.
Cílem těchto studií, do nichž bylo zařazeno 1308 pacientů průměrného věku 23 let s parciálními záchvaty v anamnéze, bylo zhodnotit účinnost a bezpečnost lacosamidu při jeho souběžném podávání s 1- 3 dalšími antiepileptiky u nemocných s nekontrolovanými parciálními záchvaty s nebo bez sekundární generalizace.
50% snížení četnosti záchvatů bylo dosaženo u 23% pacientů ve skupině placeba, u 34% pacientů ve skupině s dávkou 200 mg/ den a u 40% pacientů ve skupině s dávkou 400 mg/ den.
Pro použití přípravku Vimpat v monoterapii při vysazení současně podávaných antiepileptik není k dispozici dostatek údajů.
2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání se lacosamid vstřebává rychle a úplně.
Perorální biologická dostupnost tablet s lacosamidem je přibližně 100%.
Po perorálním podání se plazmatická koncentrace nezměněného lacosamidu rychle zvyšuje a Cmax dosahuje přibližně 0, 5 až 4 hodiny po podání dávky.
Přípravek Vimpat tablety a sirup jsou bioekvivalentní.
Potrava neovlivňuje rychlost ani rozsah vstřebávání.
Distribuce Distribuční objem lacosamidu je přibližně 0, 6 l/ kg, na plazmatické bílkoviny se váže z méně než 15%.
Metabolismus 95% dávky se vylučuje močí buď v nezměněné formě nebo ve formě metabolitů.
Celý průběh metabolismu lacosamidu nebyl zcela charakterizován.
14 Hlavními sloučeninami v moči je nezměněný lacosamid (asi 40% dávky) a O- desmethyl metabolit lacosamidu (méně než 30% dávky).
Polární frakce, pravděpodobně serinové deriváty, tvoří v moči přibližně 20%, byla ale zjištěna pouze v malých množstvích (0- 2%) v plazmě některých jedinců.
Další metabolity byly nalezeny v moči pouze v malých množstvích (0, 5 - 2%).
Tvorba O- desmethyl metabolitu je převážně spojena s CYP2C19.
Při srovnání farmakokinetiky lacosamidu však mezi jedinci s intensivním metabolismem („ EMs “ s funkčním CYP2C19) a jedinci s nízkým stupněm metabolismu („ PMs “ s nefunkčním CYP2C19) nebyl pozorován žádný klinicky významný rozdíl.
Studie interakce s omeprazolem (inhibitorem CYP 2C19) také neprokázala klinicky významné změny v plazmatických koncentracích lacosamidu, což ukazuje na malý význam této metabolické cesty.
Nebyly zjištěny žádné jiné enzymy, které by se podílely na metabolismu lacosamidu.
Plazmatická koncentrace O- desmethyllacosamidu tvoří asi 15% plazmatické hladiny lacosamidu.
O - desmethyllacosamid, hlavní metabolit lacosamidu, nemá vlastní farmakologickou účinnost.
Vylučování Lacosamid je ze systémového oběhu vylučován primárně ledvinami a biotransformací.
Po perorálním a intravenosním podání radioaktivně značeného lacosamidu bylo přibližně 95% aplikované radioaktivity zjištěno v z moči a méně než 0, 5% ve stolici.
Poločas vylučování nezměněného léku je přibližně 13 hodin.
Farmakokinetika je úměrná dávce a je časově konstantní s nízkou intra - a interindividuální variabilitou.
Při dávkování dvakrát denně je po 3 dnech dosaženo rovnovážného stavu („ steady- state “) plazmatické koncentrace.
Kumulační faktor plazmatické koncentrace se zároveň zvyšuje na stupeň 2.
Farmakokinetika u speciálních skupin pacientů Pohlaví Klinické studie prokázaly, že pohlaví výrazně neovlivňuje plazmatické koncentrace lacosamidu klinicky.
Porucha funkce ledvin U pacientů s mírnou a středně těžkou poruchou ledvinné funkce se AUC lacosamidu v porovnání se zdravými jedinci zvětšila přibližně o 30%, u pacientů s těžkou poruchou ledvinné funkce a u pacientů s terminálním selháním ledvin s potřebou hemodialýzy přibližně o 60%, hodnota maximální koncentrace Cmax však nebyla v obou případech ovlivněna.
Lacosamid je z plazmy účinně odstraňován hemodialýzou.
2).
U pacientů se středním nebo těžkým selháním funkce ledvin se několikanásobně zvýšila koncentrace O- desmethyl- metabolitu.
Pokud se neprováděla hemodialýza, zvýšené hladiny metabolitu u pacientů s terminálním renálním onemocněním neustále během 24- hodinového odebírání vzorků rostly.
Vlastní farmakologická účinnost metabolitu nebyla prokázána.
Porucha funkce jater Jedinci s mírnou poruchou funkce jater (Child- Pugh B) vykazovali vyšší plazmatické koncentrace lacosamidu (asi o 50% vyšší než AUCnorm), což bylo zčásti důsledkem jejich snížené ledvinné funkce.
Podle odhadu vedl pokles nerenální klírens u pacientů ve studii k přibližně 20% zvětšení AUC lacosamidu.
2).
Starší jedinci (ve věku nad 65 let) AUC byla ve studii se staršími muži a ženami (věk 4 pacientů byl vyšší než 75 let) v porovnání s mladou populací zvětšena o 30% u mužů a o 50% u žen, což bylo částečně způsobeno nižší tělesnou hmotností.
Tento rozdíl mezi oběma věkovými skupinami je 26% u mužů a 23% u žen.
Také byla pozorována zvýšená variabilita v koncentracích lacosamidu.
Renální klírens byla v této studii u starších pacientů jen mírně snížena.
2).
3 Předklinické údaje vztahující se k bezpečnosti
Plazmatické koncentrace lacosamidu byly v předklinických studiích u zvířat na stejné nebo pouze o málo vyšší úrovni v porovnání s pacienty, což ponechává velmi malý nebo žádný prostor pro expozici léku u lidí.
Farmakologická studie bezpečnosti přípravku prokázala u psů v anesthesii s intravenosním podáním lacosamidu přechodné zvýšení PR intervalu a doby trvání QRS při současném poklesu krevního tlaku (pravděpodobně kardiodepresivním účinkem).
Výskyt těchto přechodných změn začínal v rozmezí koncentrací na úrovni maximálního doporučeného dávkování u člověka.
Zpomalení atriální a ventrikulární vodivosti, atrioventrikulárního bloku a atrioventrikulární disociace bylo pozorováno u psů v anestesii a u opic Cynomolgus po intravenosních dávkách 15- 60 mg/ kg.
Mezi tyto změny patřily zvýšená hmotnost orgánu, hypertrofie hepatocytů, zvýšení sérových koncentrací jaterních enzymů a zvýšení hodnot celkového cholesterolu a triglyceridů.
Kromě hypertrofie hepatocytů nebyly žádné jiné histopatologické změny pozorovány.
Ve studiích reprodukční a vývojové toxicity u hlodavců a králíků nebyly pozorovány žádné teratogenní účinky.
U potkanů ale docházelo po dávkách toxických pro matky, odpovídajících předpokládaným systémovým hodnotám expozice léku u člověka, k navýšení počtu mrtvých narozených mláďat a počtu úmrtí mláďat v období periparta, k mírnému snížení velikosti i tělesné hmotnosti živých mláďat.
Vyšší hladiny expozice přípravku nemohly být z důvodu toxicity pro matky u zvířat vyzkoušeny, proto získané údaje nejsou dostatečně pro úplnou charakteristiku embryofetotoxických nebo teratogenních vlastností lacosamidu.
Jak prokázaly studie u potkanů, lacosamid a/ nebo jeho metabolity snadno procházejí placentární bariérou.
6.
FARMACEUTICKÉ ÚDAJE
1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulóza, hydroxypropylcelulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát
Potahová vrstva: polyvinylalkohol, makrogol 400, 3350 a 8000, mastek, sójový lecitín, hypromelóza, oxid titaničitý (E171) žlutý oxid železitý (E172)
2 Inkompatibility
Neuplatňuje se.
6.
3 Doba použitelnosti
3 roky.
6.
4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6.
5 Druh obalu a velikost balení
PVC blistr zatavený hliníkovou fólií.
Balení po 14, 56 a 168 potahovaných tabletách.
16 Na trhu nemusí být všechny velikosti balení.
6.
6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 004- 006
DATUM PRVNÍ REGISTRACE
Datum první registrace:
29. srpna 2008
10.
DATUM REVIZE TEXTU
měsíc RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
17 1.
NÁZEV PŘÍPRAVKU
Vimpat 150 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 150 mg lacosamidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 0, 50 mg sójového lecitinu.
1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Lososově červená oválná potahovaná tableta s vyraženým „ SP “ na jedné straně a „ 150 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
1 Terapeutické indikace
Vimpat je indikován jako podpůrný přípravek k léčbě parciálních záchvatů se sekundární generalizací nebo bez ní u epileptiků ve věku 16 let a starších.
2 Dávkování a způsob podání
Vimpat se podává dvakrát denně.
Doporučená počáteční dávka je 50 mg dvakrát denně, kterou je nutno po jednom týdnu zvýšit na počáteční terapeutickou dávku 100 mg dvakrát denně.
Podle individuální odpovědi a snášenlivosti pacienta může být udržovací dávka dále zvyšována o 50 mg dvakrát denně každý týden až na maximální doporučenou dávku 400 mg denně (200 mg dvakrát denně).
Vimpat lze užívat spolu s jídlem i bez něj.
Podle současné klinické praxe pokud je Vimpat vysazován, mělo by to být provedeno postupně (např. snížit denní dávku o 200 mg/ týden).
Podávání pacientům s poruchou funkce ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin (CLCR > 30 ml/ min) není nutno dávku upravovat.
U pacientů s těžkou poruchou funkce ledvin (CLCR ≤30 ml/ min) a u pacientů s terminálním selháním ledvin se doporučuje maximální dávka 250 mg/ den.
U pacientů na hemodialýze se doporučuje doplnění dávky ve výši až 50% rozdělené denní dávky ihned po ukončení hemodialýzy.
Léčbu pacientů s terminálním selháním ledvin je třeba vést opatrně, protože není dost klinických zkušeností a může se kumulovat metabolit (s neznámou farmakologickou účinností).
2).
Podávání pacientům s poruchou funkce jater U pacientů s mírnou až středně těžkou poruchou funkce jater není nutno dávku upravovat.
Titraci dávky je třeba u těchto pacientů provádět opatrně s ohledem na současně přítomnou poruchu funkce ledvin.
2).
Podávání starším osobám (ve věku nad 65 let) U starších pacientů není nutné dávku upravovat.
18 pacientům je omezená.
2).
Podávání dětem Přípravek Vimpat se nedoporučuje podávat dětem a dospívajícím ve věku do 16 let, protože v těchto věkových skupinách nejsou k dispozici údaje o bezpečnosti a účinnosti přípravku.
3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, na burské oříšky nebo na sóju.
Atrioventrikulární (AV) blokáda třetího stupně v anamnéze.
4 Zvláštní upozornění a opatření pro použití
Léčba lacosamidem byla spojována se závratěmi, které by mohly zvýšit výskyt náhodného poranění nebo pádů.
8).
V klinických studiích s lacosamidem bylo pozorováno prodloužení PR intervalu.
Lacosamid je nutné podávat s opatrností pacientům s poruchami převodu nebo s těžkým srdečním onemocněním (např. infarkt myokardu nebo srdeční selhání v anamnéze).
Zvláštní pozornost je pak třeba věnovat starším pacientům, u kterých může být zvýšené riziko srdečních problémů a také v případech, kdy je lacosamid podáván v kombinaci s jinými léky, které mohou také vyvolat prodloužení PR intervalu.
U pacientů léčených antiepileptiky v různých indikacích byly hlášeny případy sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky také prokázala mírně zvýšené riziko sebevražedných představ a chování.
Mechanismus vzniku tohoto rizika není znám a dostupná data nevylučují možnost zvýšeného rizika ani pro lakosamid.
Z tohoto důvodu by u pacientů měly být sledovány známky sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lacosamid je nutné podávat s opatrností pacientům léčeným ještě dalšími léky, které mohou vyvolat prodloužení PR intervalu (např. karbamazepin, lamotrigin nebo pregabalin) nebo kteří užívají antiarytmika I. třídy.
Analýza podskupiny pacientů současně užívajících karbamazepin nebo lamotrigin neprokázala ale v klinických studiích zvýšený výskyt jeho prodloužení.
Získaná data obecně prokázaly, že lacosamid má minimální interakční potenciál.
V in vitro studiích nedocházelo k indukci enzymů CYP1A2, 2B6 a 2C9 ani k inhibici enzymů CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 a 2E1 lacosamidem při plazmatických hladinách, které byly pozorovány během klinických studií.
Jedna in vitro studie prokázala, že lacosamid není ve střevech transportován P glykoproteinem.
Lacosamid neinhibuje ani neindukuje enzym CYP2C19 in vivo.
Z in vitro studií se také zjistilo, že lacosamid může být slabým inhibitorem a induktorem CYP3A4, klinická relevance tohoto nálezu zatím není známa.
Studie interakce s karbamazepinem neprokázala při terapeutických dávkách výrazný inhibiční účinek lacosamidu na metabolismus katalyzovaný CYP3A4.
Silný induktor enzymů, jako je rifampicin nebo třezalka tečkovaná (Hypericum perforatum), může mírně redukovat systémovou expozici lacosamidu.
Proto by zahájení a ukončení léčby těmito enzymatickými induktory mělo být prováděno s opatrností.
19 V dalších studiích lékových interakcí neovlivňoval lacosamid statisticky významně plazmatické koncentrace karbamazepinu a kyseliny valproové a ani plazmatické koncentrace lacosamidu nebyly karbamazepinem nebo kyselinou valproovou ovlivněny.
PK statistická analýza populace prokázala, že současné podávání látek indukujících enzymy (např. karbamazepin, fenytoin, fenobarbital v různých dávkách) vyvolává snížení systémové expozice vůči lacosamidu o 25%.
Perorální kontraceptiva V jedné studii lékových interakcí nebyla pozorována žádná interakce mezi lacosamidem a perorálními kontraceptivy ethinylestradiolem a levonorgestrelem.
Koncentrace progestagenu nebyly ovlivněny.
Různé Studie lékových interakcí neprokázaly žádné účinky lacosamidu na farmakokinetiku digoxinu, ani žádné klinicky významné interakce mezi lacosamidem a metforminem.
Omeprazol zvyšoval o 19% v dávce 40 mg 4x denně AUC lacosamidu.
Tento účinek není pravděpodobně klinicky významný.
Lacosamid neovlivňoval po jednorázové dávce farmakokinetiku omeprazolu.
Nejsou známy žádné údaje o interakci lacosamidu s alkoholem.
Lacosamid se váže na bílkoviny z méně než 15%, proto se klinicky významné interakce s jinými léky z důvodů kompetice o vazebná místa na bílkovinách mohou považovat za nepravděpodobné.
6 Těhotenství a kojení
Těhotenství Obecná rizika v souvislosti s epilepsií a užíváním antiepileptik: pro všechna antiepileptika platí, že prevalence malformací u potomků žen léčených na epilepsii je dvakrát až třikrát vyšší než přibližně 3% výskyt u obecné populace.
Míra vlivu léčby a/ nebo vlastního onemocnění nebyla zatím ale objasněna.
Účinná antiepileptická léčba se navíc nesmí přerušovat, protože zhoršení onemocnění působí negativně na matku i plod.
Dostatečné množství údajů o užívání lacosamidu těhotnými ženami zatím není k dispozici.
3).
Potenciální riziko u lidí není známo.
Lacosamid se nesmí během těhotenství používat s výjimkou případů, kdy je jeho užívání jednoznačně nezbytné (pokud přínos pro matku jednoznačně převyšuje potenciální riziko pro plod).
Pokud se žena rozhodne otěhotnět, je nutné užívání tohoto přípravku znovu pečlivě zvážit.
Kojení Není známo, zda se u lidí lacosamid vylučuje do mateřského mléka.
Studie se zvířaty prokázaly, že se lacosamid do mléka vylučuje.
Z preventivních důvodů se proto doporučuje během léčby lacosamidem kojení přerušit.
7 Účinky na schopnost řídit a obsluhovat stroje
Vimpat může mít malý nebo středně silný vliv na schopnost řídit nebo obsluhovat stroje.
Léčba přípravkem Vimpat může vyvolat závratě nebo rozostření zraku.
Proto je nutné pacientům doporučit, aby neřídili motorové vozidlo a neobsluhovali jiné potenciálně nebezpečné stroje až do doby, kdy již budou seznámeni s účinky léky na podobnou činnost.
8 Nežádoucí účinky
Nejčastěji
20 uváděnými nežádoucími účinky při léčbě lacosamidem byly závratě, bolest hlavy, nevolnost a diplopie, které byly obvykle mírné nebo střední intenzity.
Některé souvisely s výší dávky a snížením dávky je bylo možné zmírnit.
Výskyt a závažnost nežádoucích účinků na CNS a gastrointestinální trakt se obvykle časem snižovaly.
Ve všech kontrolovaných studiích byl lék vysazen kvůli nežádoucím účinkům u 12, 2% pacientů užívajících lacosamid a u 1, 6% pacientů ve skupině placeba.
Nejčastějším nežádoucím účinkem vedoucím k ukončení léčby lacosamidem byly závratě.
V následující tabulce je uvedena četnost výskytu nežádoucích účinků ze souhrnných výsledcích placebem kontrolovaných klinických studiích, která je definována následovně: velmi častá (≥1/ 10), častá (≥1/ 100 až < 1/ 10), málo častá (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Systémová třída orgánů
Velmi častá
Častá
Psychiatrické poruchy
deprese
Poruchy nervového systému
závratě, bolest hlavy
poruchy rovnováhy, koordinace a paměti, kognitivní poruchy, ospalost, třes, nystagmus
Poruchy zraku Poruchy funkce uší a labyrintu
diplopie
rozostřené vidění vertigo
Poruchy funkce gastrointestinálního traktu
nevolnost
zvracení, zácpa, flatulence
Postižení kůže a podkožní tkáně
pruritus
Systémové poruchy a postižení v místě aplikace Poranění, otravy a komplikace provedeného výkonu
poruchy chůze a držení těla, astenie, únava pády, lacerace kůže
Užívání lacosamidu je spojeno s prodloužením PR intervalu v závislosti na dávce.
Proto se mohou vyskytnout i související nežádoucí reakce (např. atrioventrikulární blokáda, synkopa, bradykardie).
U epileptiků je výskyt atrioventrikulární blokády prvního stupně málo častý a dosahuje hodnot 0, 7% pro lacosamid 200 mg, 0, 0% pro lacosamid 400 mg, 0, 5% pro lacosamid 600 mg a 0, 0% pro placebo.
U pacientů na lacosamidu nebyl zaznamenán výskyt AV blokády druhého nebo vyššího stupně.
V jejich výskytu není rozdíl mezi pacienty v lacosamidové (0, 1%) a placebové (0, 3%) skupině.
9 Předávkování
Klinické zkušenosti s předávkováním lacosamidem u lidí jsou omezené.
Klinické příznaky (závratě a nauzea) souvisely po dávkách 1200 mg/ den většinou s CNS nebo GI soustavou a ustoupily po úpravě dávkování.
Nejvyšší předávkování ve výši 12 g lacosamidu ve spojení s toxickými dávkami řady dalších antiepileptik bylo popsáno v programu klinického vývoje lacosamidu.
Postižená osoba nejdříve upadla do bezvědomí a následně se plně zotavila bez trvalých následků.
21 Pro případ předávkování lacosamidem neexistuje specifické antidotum.
2).
FARMAKOLOGICKÉ VLASTNOSTI
1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antiepileptika, ATC kód:
N03AX18 Léčivá látka lacosamid (R- 2- acetamido- N- benzyl- 3- metoxypropionamid) je funkcionalizovaná aminokyselina.
Mechanizmus účinku Přesný mechanizmus účinku lacosamidu u lidí je třeba ještě plně objasnit.
Dvě následující zjištění mohou být relevantní z hlediska pozorovaných klinických účinků:
Jak ukázaly elektrofyziologické studie in vitro, zesiluje lacosamid pomalou inaktivaci napěťově řízených („ voltage- gated “) sodíkových kanálů a stabilizuje tak hyperexcitabilní membrány neuronů.
Kromě toho se také váže na fosfoprotein protein- 2 (CRMP- 2) přítomný hlavně v nervovém systému a podílející se na diferenciaci neuronů a řízení axonálního nárůstu.
Farmakodynamické účinky Lacosamid poskytoval na širokém spektru zvířecích druhů ochranu před částečnými i primárně generalizovanými záchvaty a před rozvojem zpožděného vedení vzruchů („ kindling “).
V kombinaci s levetiracetamem, karbamazepinem, fenytoinem, valproátem, lamotriginem, topiramátem nebo gabapentinem vykazoval lacosamid v preklinických studiích synergní nebo aditivní antikonvulzivní působení.
Vimpat v dávce 600 mg/ den byl také účinný jako přídatná terapie v kontrolovaných klinických studiích, ale účinnost této dávky se výrazně nelišila od 400 mg/ den a byla pacienty hůře snášena (vyšší výskyt nežádoucích reakcí v CNS a GIT).
Proto se podávání dávky 600 mg/ den nedoporučuje – maximální doporučenou dávkou je 400 mg/ den.
Cílem těchto studií, do nichž bylo zařazeno 1308 pacientů průměrného věku 23 let s parciálními záchvaty v anamnéze, bylo zhodnotit účinnost a bezpečnost lacosamidu při jeho souběžném podávání s 1- 3 dalšími antiepileptiky u nemocných s nekontrolovanými parciálními záchvaty s nebo bez sekundární generalizace.
50% snížení četnosti záchvatů bylo dosaženo u 23% pacientů ve skupině placeba, u 34% pacientů ve skupině s dávkou 200 mg/ den a u 40% pacientů ve skupině s dávkou 400 mg/ den.
Pro použití přípravku Vimpat v monoterapii při vysazení současně podávaných antiepileptik není k dispozici dostatek údajů.
2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání se lacosamid vstřebává rychle a úplně.
Perorální biologická dostupnost tablet s lacosamidem je přibližně 100%.
Po perorálním podání se plazmatická koncentrace nezměněného lacosamidu rychle zvyšuje a Cmax dosahuje přibližně 0, 5 až 4 hodiny po podání dávky.
Přípravek Vimpat tablety a sirup jsou bioekvivalentní.
Potrava neovlivňuje rychlost ani rozsah vstřebávání.
Distribuce Distribuční objem lacosamidu je přibližně 0, 6 l/ kg, na plazmatické bílkoviny se váže z méně než 15%.
Metabolismus 95% dávky se vylučuje močí buď v nezměněné formě nebo ve formě metabolitů.
Celý průběh metabolismu lacosamidu nebyl zcela charakterizován.
22 Hlavními sloučeninami v moči je nezměněný lacosamid (asi 40% dávky) a O- desmethyl metabolit lacosamidu (méně než 30% dávky).
Polární frakce, pravděpodobně serinové deriváty, tvoří v moči přibližně 20%, byla ale zjištěna pouze v malých množstvích (0- 2%) v plazmě některých jedinců.
Další metabolity byly nalezeny v moči pouze v malých množstvích (0, 5 - 2%).
Tvorba O- desmethyl metabolitu je převážně spojena s CYP2C19.
Při srovnání farmakokinetiky lacosamidu však mezi jedinci s intensivním metabolismem („ EMs “ s funkčním CYP2C19) a jedinci s nízkým stupněm metabolismu („ PMs “ s nefunkčním CYP2C19) nebyl pozorován žádný klinicky významný rozdíl.
Studie interakce s omeprazolem (inhibitorem CYP 2C19) také neprokázala klinicky významné změny v plazmatických koncentracích lacosamidu, což ukazuje na malý význam této metabolické cesty.
Nebyly zjištěny žádné jiné enzymy, které by se podílely na metabolismu lacosamidu.
Plazmatická koncentrace O- desmethyllacosamidu tvoří asi 15% plazmatické hladiny lacosamidu.
O - desmethyllacosamid, hlavní metabolit lacosamidu, nemá vlastní farmakologickou účinnost.
Vylučování Lacosamid je ze systémového oběhu vylučován primárně ledvinami a biotransformací.
Po perorálním a intravenosním podání radioaktivně značeného lacosamidu bylo přibližně 95% aplikované radioaktivity zjištěno v z moči a méně než 0, 5% ve stolici.
Poločas vylučování nezměněného léku je přibližně 13 hodin.
Farmakokinetika je úměrná dávce a je časově konstantní s nízkou intra - a interindividuální variabilitou.
Při dávkování dvakrát denně je po 3 dnech dosaženo rovnovážného stavu („ steady- state “) plazmatické koncentrace.
Kumulační faktor plazmatické koncentrace se zároveň zvyšuje na stupeň 2.
Farmakokinetika u speciálních skupin pacientů Pohlaví Klinické studie prokázaly, že pohlaví výrazně neovlivňuje plazmatické koncentrace lacosamidu klinicky.
Porucha funkce ledvin U pacientů s mírnou a středně těžkou poruchou ledvinné funkce se AUC lacosamidu v porovnání se zdravými jedinci zvětšila přibližně o 30%, u pacientů s těžkou poruchou ledvinné funkce a u pacientů s terminálním selháním ledvin s potřebou hemodialýzy přibližně o 60%, hodnota maximální koncentrace Cmax však nebyla v obou případech ovlivněna.
Lacosamid je z plazmy účinně odstraňován hemodialýzou.
2).
U pacientů se středním nebo těžkým selháním funkce ledvin se několikanásobně zvýšila koncentrace O- desmethyl- metabolitu.
Pokud se neprováděla hemodialýza, zvýšené hladiny metabolitu u pacientů s terminálním renálním onemocněním neustále během 24- hodinového odebírání vzorků rostly.
Vlastní farmakologická účinnost metabolitu nebyla prokázána.
Porucha funkce jater Jedinci s mírnou poruchou funkce jater (Child- Pugh B) vykazovali vyšší plazmatické koncentrace lacosamidu (asi o 50% vyšší než AUCnorm), což bylo zčásti důsledkem jejich snížené ledvinné funkce.
Podle odhadu vedl pokles nerenální klírens u pacientů ve studii k přibližně 20% zvětšení AUC lacosamidu.
2).
Starší jedinci (ve věku nad 65 let) AUC byla ve studii se staršími muži a ženami (věk 4 pacientů byl vyšší než 75 let) v porovnání s mladou populací zvětšena o 30% u mužů a o 50% u žen, což bylo částečně způsobeno nižší tělesnou hmotností.
Tento rozdíl mezi oběma věkovými skupinami je 26% u mužů a 23% u žen.
Také byla pozorována zvýšená variabilita v koncentracích lacosamidu.
Renální klírens byla v této studii u starších pacientů jen mírně snížena.
2).
3 Předklinické údaje vztahující se k bezpečnosti
Plazmatické koncentrace lacosamidu byly v předklinických studiích u zvířat na stejné nebo pouze o málo vyšší úrovni v porovnání s pacienty, což ponechává velmi malý nebo žádný prostor pro expozici léku u lidí.
Farmakologická studie bezpečnosti přípravku prokázala u psů v anesthesii s intravenosním podáním lacosamidu přechodné zvýšení PR intervalu a doby trvání QRS při současném poklesu krevního tlaku (pravděpodobně kardiodepresivním účinkem).
Výskyt těchto přechodných změn začínal v rozmezí koncentrací na úrovni maximálního doporučeného dávkování u člověka.
Zpomalení atriální a ventrikulární vodivosti, atrioventrikulárního bloku a atrioventrikulární disociace bylo pozorováno u psů v anestesii a u opic Cynomolgus po intravenosních dávkách 15- 60 mg/ kg.
Mezi tyto změny patřily zvýšená hmotnost orgánu, hypertrofie hepatocytů, zvýšení sérových koncentrací jaterních enzymů a zvýšení hodnot celkového cholesterolu a triglyceridů.
Kromě hypertrofie hepatocytů nebyly žádné jiné histopatologické změny pozorovány.
Ve studiích reprodukční a vývojové toxicity u hlodavců a králíků nebyly pozorovány žádné teratogenní účinky.
U potkanů ale docházelo po dávkách toxických pro matky, odpovídajících předpokládaným systémovým hodnotám expozice léku u člověka, k navýšení počtu mrtvých narozených mláďat a počtu úmrtí mláďat v období periparta, k mírnému snížení velikosti i tělesné hmotnosti živých mláďat.
Vyšší hladiny expozice přípravku nemohly být z důvodu toxicity pro matky u zvířat vyzkoušeny, proto získané údaje nejsou dostatečně pro úplnou charakteristiku embryofetotoxických nebo teratogenních vlastností lacosamidu.
Jak prokázaly studie u potkanů, lacosamid a/ nebo jeho metabolity snadno procházejí placentární bariérou.
6.
FARMACEUTICKÉ ÚDAJE
1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulóza, hydroxypropylcelulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát
Potahová vrstva: polyvinylalkohol, makrogol 400, 3350 a 8000, mastek, sójový lecitín, hypromelóza, oxid titaničitý (E171) žlutý oxid železitý (E172), červený oxid železitý (E172) a černý oxid železitý (E172),
2 Inkompatibility
Neuplatňuje se.
6.
3 Doba použitelnosti
3 roky.
6.
4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6.
5 Druh obalu a velikost balení
PVC blistr zatavený hliníkovou fólií.
Balení po 14, 56 a 168 potahovaných tabletách (balení 168 tablet obsahuje 3 krabičky po 56
Na trhu nemusí být všechny velikosti balení.
6.
6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 007- 009
DATUM PRVNÍ REGISTRACE
Datum první registrace:
29. srpna 2008
10.
DATUM REVIZE TEXTU
měsíc RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
25 1.
NÁZEV PŘÍPRAVKU
Vimpat 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 200 mg lacosamidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 0, 67 mg sójového lecitinu.
1.
3.
LÉKOVÁ FORMA
Potahovaná tableta Modrá oválná potahovaná tableta s vyraženým „ SP “ na jedné straně a „ 200 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
1 Terapeutické indikace
Vimpat je indikován jako podpůrný přípravek k léčbě parciálních záchvatů se sekundární generalizací nebo bez ní u epileptiků ve věku 16 let a starších.
2 Dávkování a způsob podání
Vimpat se podává dvakrát denně.
Doporučená počáteční dávka je 50 mg dvakrát denně, kterou je nutno po jednom týdnu zvýšit na počáteční terapeutickou dávku 100 mg dvakrát denně.
Podle individuální odpovědi a snášenlivosti pacienta může být udržovací dávka dále zvyšována o 50 mg dvakrát denně každý týden až na maximální doporučenou dávku 400 mg denně (200 mg dvakrát denně).
Vimpat lze užívat spolu s jídlem i bez něj.
Podle současné klinické praxe pokud je Vimpat vysazován, mělo by to být provedeno postupně (např. snížit denní dávku o 200 mg/ týden).
Podávání pacientům s poruchou funkce ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin (CLCR > 30 ml/ min) není nutno dávku upravovat.
U pacientů s těžkou poruchou funkce ledvin (CLCR ≤30 ml/ min) a u pacientů s terminálním selháním ledvin se doporučuje maximální dávka 250 mg/ den.
U pacientů na hemodialýze se doporučuje doplnění dávky ve výši až 50% rozdělené denní dávky ihned po ukončení hemodialýzy.
Léčbu pacientů s terminálním selháním ledvin je třeba vést opatrně, protože není dost klinických zkušeností a může se kumulovat metabolit (s neznámou farmakologickou účinností).
2).
Podávání pacientům s poruchou funkce jater U pacientů s mírnou až středně těžkou poruchou funkce jater není nutno dávku upravovat.
Titraci dávky je třeba u těchto pacientů provádět opatrně s ohledem na současně přítomnou poruchu funkce ledvin.
2).
Podávání starším osobám (ve věku nad 65 let) U starších pacientů není nutné dávku upravovat.
26 renální klírens v hodnotách AUC (viz „ Podávání pacientům s poruchou funkce ledvin “ výše a v bodě 5.
2).
Podávání dětem Přípravek Vimpat se nedoporučuje podávat dětem a dospívajícím ve věku do 16 let, protože v těchto věkových skupinách nejsou k dispozici údaje o bezpečnosti a účinnosti přípravku.
3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, na burské oříšky nebo na sóju.
Atrioventrikulární (AV) blokáda třetího stupně v anamnéze.
4 Zvláštní upozornění a opatření pro použití
Léčba lacosamidem byla spojována se závratěmi, které by mohly zvýšit výskyt náhodného poranění nebo pádů.
8).
V klinických studiích s lacosamidem bylo pozorováno prodloužení PR intervalu.
Lacosamid je nutné podávat s opatrností pacientům s poruchami převodu nebo s těžkým srdečním onemocněním (např. infarkt myokardu nebo srdeční selhání v anamnéze).
Zvláštní pozornost je pak třeba věnovat starším pacientům, u kterých může být zvýšené riziko srdečních problémů a také v případech, kdy je lacosamid podáván v kombinaci s jinými léky, které mohou také vyvolat prodloužení PR intervalu.
U pacientů léčených antiepileptiky v různých indikacích byly hlášeny případy sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky také prokázala mírně zvýšené riziko sebevražedných představ a chování.
Mechanismus vzniku tohoto rizika není znám a dostupná data nevylučují možnost zvýšeného rizika ani pro lakosamid.
Z tohoto důvodu by u pacientů měly být sledovány známky sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lacosamid je nutné podávat s opatrností pacientům léčeným ještě dalšími léky, které mohou vyvolat prodloužení PR intervalu (např. karbamazepin, lamotrigin nebo pregabalin) nebo kteří užívají antiarytmika I. třídy.
Analýza podskupiny pacientů současně užívajících karbamazepin nebo lamotrigin neprokázala ale v klinických studiích zvýšený výskyt jeho prodloužení.
Získaná data obecně prokázaly, že lacosamid má minimální interakční potenciál.
V in vitro studiích nedocházelo k indukci enzymů CYP1A2, 2B6 a 2C9 ani k inhibici enzymů CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 a 2E1 lacosamidem při plazmatických hladinách, které byly pozorovány během klinických studií.
Jedna in vitro studie prokázala, že lacosamid není ve střevech transportován P glykoproteinem.
Lacosamid neinhibuje ani neindukuje enzym CYP2C19 in vivo.
Z in vitro studií se také zjistilo, že lacosamid může být slabým inhibitorem a induktorem CYP3A4, klinická relevance tohoto nálezu zatím není známa.
Studie interakce s karbamazepinem neprokázala při terapeutických dávkách výrazný inhibiční účinek lacosamidu na metabolismus katalyzovaný CYP3A4.
Silný induktor enzymů, jako je rifampicin nebo třezalka tečkovaná (Hypericum perforatum), může mírně redukovat systémovou expozici lacosamidu.
Proto by zahájení a ukončení léčby těmito enzymatickými induktory mělo být prováděno s opatrností.
27 koncentrace karbamazepinu a kyseliny valproové a ani plazmatické koncentrace lacosamidu nebyly karbamazepinem nebo kyselinou valproovou ovlivněny.
PK statistická analýza populace prokázala, že současné podávání látek indukujících enzymy (např. karbamazepin, fenytoin, fenobarbital v různých dávkách) vyvolává snížení systémové expozice vůči lacosamidu o 25%.
Perorální kontraceptiva V jedné studii lékových interakcí nebyla pozorována žádná interakce mezi lacosamidem a perorálními kontraceptivy ethinylestradiolem a levonorgestrelem.
Koncentrace progestagenu nebyly ovlivněny.
Různé Studie lékových interakcí neprokázaly žádné účinky lacosamidu na farmakokinetiku digoxinu, ani žádné klinicky významné interakce mezi lacosamidem a metforminem.
Omeprazol zvyšoval o 19% v dávce 40 mg 4x denně AUC lacosamidu.
Tento účinek není pravděpodobně klinicky významný.
Lacosamid neovlivňoval po jednorázové dávce farmakokinetiku omeprazolu.
Nejsou známy žádné údaje o interakci lacosamidu s alkoholem.
Lacosamid se váže na bílkoviny z méně než 15%, proto se klinicky významné interakce s jinými léky z důvodů kompetice o vazebná místa na bílkovinách mohou považovat za nepravděpodobné.
6 Těhotenství a kojení
Těhotenství Obecná rizika v souvislosti s epilepsií a užíváním antiepileptik: pro všechna antiepileptika platí, že prevalence malformací u potomků žen léčených na epilepsii je dvakrát až třikrát vyšší než přibližně 3% výskyt u obecné populace.
Míra vlivu léčby a/ nebo vlastního onemocnění nebyla zatím ale objasněna.
Účinná antiepileptická léčba se navíc nesmí přerušovat, protože zhoršení onemocnění působí negativně na matku i plod.
Dostatečné množství údajů o užívání lacosamidu těhotnými ženami zatím není k dispozici.
3).
Potenciální riziko u lidí není známo.
Lacosamid se nesmí během těhotenství používat s výjimkou případů, kdy je jeho užívání jednoznačně nezbytné (pokud přínos pro matku jednoznačně převyšuje potenciální riziko pro plod).
Pokud se žena rozhodne otěhotnět, je nutné užívání tohoto přípravku znovu pečlivě zvážit.
Kojení Není známo, zda se u lidí lacosamid vylučuje do mateřského mléka.
Studie se zvířaty prokázaly, že se lacosamid do mléka vylučuje.
Z preventivních důvodů se proto doporučuje během léčby lacosamidem kojení přerušit.
7 Účinky na schopnost řídit a obsluhovat stroje
Vimpat může mít malý nebo středně silný vliv na schopnost řídit nebo obsluhovat stroje.
Léčba přípravkem Vimpat může vyvolat závratě nebo rozostření zraku.
Proto je nutné pacientům doporučit, aby neřídili motorové vozidlo a neobsluhovali jiné potenciálně nebezpečné stroje až do doby, kdy již budou seznámeni s účinky léky na podobnou činnost.
8 Nežádoucí účinky
Podle analýzy souhrnných výsledků placebem kontrolovaných klinických studií se 1308 pacienty s parciálními záchvaty uvedlo celkem 61, 9% pacientů randomizovaných k léčbě lacosamidem a 35, 2% pacientů randomizovaných k užívání placeba alespoň jeden nežádoucí účinek.
Nejčastěji uváděnými nežádoucími účinky při léčbě lacosamidem byly závratě, bolest hlavy, nevolnost
28 a diplopie, které byly obvykle mírné nebo střední intenzity.
Některé souvisely s výší dávky a snížením dávky je bylo možné zmírnit.
Výskyt a závažnost nežádoucích účinků na CNS a gastrointestinální trakt se obvykle časem snižovaly.
Ve všech kontrolovaných studiích byl lék vysazen kvůli nežádoucím účinkům u 12, 2% pacientů užívajících lacosamid a u 1, 6% pacientů ve skupině placeba.
Nejčastějším nežádoucím účinkem vedoucím k ukončení léčby lacosamidem byly závratě.
V následující tabulce je uvedena četnost výskytu nežádoucích účinků ze souhrnných výsledcích placebem kontrolovaných klinických studiích, která je definována následovně: velmi častá (≥1/ 10), častá (≥1/ 100 až < 1/ 10), málo častá (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Systémová třída orgánů
Velmi častá
Častá
Psychiatrické poruchy
deprese
Poruchy nervového systému
závratě, bolest hlavy
poruchy rovnováhy, koordinace a paměti, kognitivní poruchy, ospalost, třes, nystagmus
Poruchy zraku Poruchy funkce uší a labyrintu
diplopie
rozostřené vidění vertigo
Poruchy funkce gastrointestinálního traktu
nevolnost
zvracení, zácpa, flatulence
Postižení kůže a podkožní tkáně
pruritus
Systémové poruchy a postižení v místě aplikace Poranění, otravy a komplikace provedeného výkonu
poruchy chůze a držení těla, astenie, únava pády, lacerace kůže
Užívání lacosamidu je spojeno s prodloužením PR intervalu v závislosti na dávce.
Proto se mohou vyskytnout i související nežádoucí reakce (např. atrioventrikulární blokáda, synkopa, bradykardie).
U epileptiků je výskyt atrioventrikulární blokády prvního stupně málo častý a dosahuje hodnot 0, 7% pro lacosamid 200 mg, 0, 0% pro lacosamid 400 mg, 0, 5% pro lacosamid 600 mg a 0, 0% pro placebo.
U pacientů na lacosamidu nebyl zaznamenán výskyt AV blokády druhého nebo vyššího stupně.
V jejich výskytu není rozdíl mezi pacienty v lacosamidové (0, 1%) a placebové (0, 3%) skupině.
9 Předávkování
Klinické zkušenosti s předávkováním lacosamidem u lidí jsou omezené.
Klinické příznaky (závratě a nauzea) souvisely po dávkách 1200 mg/ den většinou s CNS nebo GI soustavou a ustoupily po úpravě dávkování.
Nejvyšší předávkování ve výši 12 g lacosamidu ve spojení s toxickými dávkami řady dalších antiepileptik bylo popsáno v programu klinického vývoje lacosamidu.
Postižená osoba nejdříve upadla do bezvědomí a následně se plně zotavila bez trvalých následků.
Pro případ předávkování lacosamidem neexistuje specifické antidotum.
2).
FARMAKOLOGICKÉ VLASTNOSTI
1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antiepileptika, ATC kód:
N03AX18 Léčivá látka lacosamid (R- 2- acetamido- N- benzyl- 3- metoxypropionamid) je funkcionalizovaná aminokyselina.
Mechanizmus účinku Přesný mechanizmus účinku lacosamidu u lidí je třeba ještě plně objasnit.
Dvě následující zjištění mohou být relevantní z hlediska pozorovaných klinických účinků:
Jak ukázaly elektrofyziologické studie in vitro, zesiluje lacosamid pomalou inaktivaci napěťově řízených („ voltage- gated “) sodíkových kanálů a stabilizuje tak hyperexcitabilní membrány neuronů.
Kromě toho se také váže na fosfoprotein protein- 2 (CRMP- 2) přítomný hlavně v nervovém systému a podílející se na diferenciaci neuronů a řízení axonálního nárůstu.
Farmakodynamické účinky Lacosamid poskytoval na širokém spektru zvířecích druhů ochranu před částečnými i primárně generalizovanými záchvaty a před rozvojem zpožděného vedení vzruchů („ kindling “).
V kombinaci s levetiracetamem, karbamazepinem, fenytoinem, valproátem, lamotriginem, topiramátem nebo gabapentinem vykazoval lacosamid v preklinických studiích synergní nebo aditivní antikonvulzivní působení.
Vimpat v dávce 600 mg/ den byl také účinný jako přídatná terapie v kontrolovaných klinických studiích, ale účinnost této dávky se výrazně nelišila od 400 mg/ den a byla pacienty hůře snášena (vyšší výskyt nežádoucích reakcí v CNS a GIT).
Proto se podávání dávky 600 mg/ den nedoporučuje – maximální doporučenou dávkou je 400 mg/ den.
Cílem těchto studií, do nichž bylo zařazeno 1308 pacientů průměrného věku 23 let s parciálními záchvaty v anamnéze, bylo zhodnotit účinnost a bezpečnost lacosamidu při jeho souběžném podávání s 1- 3 dalšími antiepileptiky u nemocných s nekontrolovanými parciálními záchvaty s nebo bez sekundární generalizace.
50% snížení četnosti záchvatů bylo dosaženo u 23% pacientů ve skupině placeba, u 34% pacientů ve skupině s dávkou 200 mg/ den a u 40% pacientů ve skupině s dávkou 400 mg/ den.
Pro použití přípravku Vimpat v monoterapii při vysazení současně podávaných antiepileptik není k dispozici dostatek údajů.
2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání se lacosamid vstřebává rychle a úplně.
Perorální biologická dostupnost tablet s lacosamidem je přibližně 100%.
Po perorálním podání se plazmatická koncentrace nezměněného lacosamidu rychle zvyšuje a Cmax dosahuje přibližně 0, 5 až 4 hodiny po podání dávky.
Přípravek Vimpat tablety a sirup jsou bioekvivalentní.
Potrava neovlivňuje rychlost ani rozsah vstřebávání.
Distribuce Distribuční objem lacosamidu je přibližně 0, 6 l/ kg, na plazmatické bílkoviny se váže z méně než 15%.
Metabolismus 95% dávky se vylučuje močí buď v nezměněné formě nebo ve formě metabolitů.
Celý průběh metabolismu lacosamidu nebyl zcela charakterizován.
Hlavními sloučeninami v moči je nezměněný lacosamid (asi 40% dávky) a O- desmethyl metabolit lacosamidu (méně než 30% dávky).
Polární frakce, pravděpodobně serinové deriváty, tvoří v moči přibližně 20%, byla ale zjištěna pouze
Další metabolity byly nalezeny v moči pouze v malých množstvích (0, 5 - 2%).
Tvorba O- desmethyl metabolitu je převážně spojena s CYP2C19.
Při srovnání farmakokinetiky lacosamidu však mezi jedinci s intensivním metabolismem („ EMs “ s funkčním CYP2C19) a jedinci s nízkým stupněm metabolismu („ PMs “ s nefunkčním CYP2C19) nebyl pozorován žádný klinicky významný rozdíl.
Studie interakce s omeprazolem (inhibitorem CYP 2C19) také neprokázala klinicky významné změny v plazmatických koncentracích lacosamidu, což ukazuje na malý význam této metabolické cesty.
Nebyly zjištěny žádné jiné enzymy, které by se podílely na metabolismu lacosamidu.
Plazmatická koncentrace O- desmethyllacosamidu tvoří asi 15% plazmatické hladiny lacosamidu.
O - desmethyllacosamid, hlavní metabolit lacosamidu, nemá vlastní farmakologickou účinnost.
Vylučování Lacosamid je ze systémového oběhu vylučován primárně ledvinami a biotransformací.
Po perorálním a intravenosním podání radioaktivně značeného lacosamidu bylo přibližně 95% aplikované radioaktivity zjištěno v z moči a méně než 0, 5% ve stolici.
Poločas vylučování nezměněného léku je přibližně 13 hodin.
Farmakokinetika je úměrná dávce a je časově konstantní s nízkou intra - a interindividuální variabilitou.
Při dávkování dvakrát denně je po 3 dnech dosaženo rovnovážného stavu („ steady- state “) plazmatické koncentrace.
Kumulační faktor plazmatické koncentrace se zároveň zvyšuje na stupeň 2.
Farmakokinetika u speciálních skupin pacientů Pohlaví Klinické studie prokázaly, že pohlaví výrazně neovlivňuje plazmatické koncentrace lacosamidu klinicky.
Porucha funkce ledvin U pacientů s mírnou a středně těžkou poruchou ledvinné funkce se AUC lacosamidu v porovnání se zdravými jedinci zvětšila přibližně o 30%, u pacientů s těžkou poruchou ledvinné funkce a u pacientů s terminálním selháním ledvin s potřebou hemodialýzy přibližně o 60%, hodnota maximální koncentrace Cmax však nebyla v obou případech ovlivněna.
Lacosamid je z plazmy účinně odstraňován hemodialýzou.
2).
U pacientů se středním nebo těžkým selháním funkce ledvin se několikanásobně zvýšila koncentrace O- desmethyl- metabolitu.
Pokud se neprováděla hemodialýza, zvýšené hladiny metabolitu u pacientů s terminálním renálním onemocněním neustále během 24- hodinového odebírání vzorků rostly.
Vlastní farmakologická účinnost metabolitu nebyla prokázána.
Porucha funkce jater Jedinci s mírnou poruchou funkce jater (Child- Pugh B) vykazovali vyšší plazmatické koncentrace lacosamidu (asi o 50% vyšší než AUCnorm), což bylo zčásti důsledkem jejich snížené ledvinné funkce.
Podle odhadu vedl pokles nerenální klírens u pacientů ve studii k přibližně 20% zvětšení AUC lacosamidu.
2).
Starší jedinci (ve věku nad 65 let) AUC byla ve studii se staršími muži a ženami (věk 4 pacientů byl vyšší než 75 let) v porovnání s mladou populací zvětšena o 30% u mužů a o 50% u žen, což bylo částečně způsobeno nižší tělesnou hmotností.
Tento rozdíl mezi oběma věkovými skupinami je 26% u mužů a 23% u žen.
Také byla pozorována zvýšená variabilita v koncentracích lacosamidu.
Renální klírens byla v této studii u starších pacientů jen mírně snížena.
2).
3 Předklinické údaje vztahující se k bezpečnosti
31 Plazmatické koncentrace lacosamidu byly v předklinických studiích u zvířat na stejné nebo pouze o málo vyšší úrovni v porovnání s pacienty, což ponechává velmi malý nebo žádný prostor pro expozici léku u lidí.
Farmakologická studie bezpečnosti přípravku prokázala u psů v anesthesii s intravenosním podáním lacosamidu přechodné zvýšení PR intervalu a doby trvání QRS při současném poklesu krevního tlaku (pravděpodobně kardiodepresivním účinkem).
Výskyt těchto přechodných změn začínal v rozmezí koncentrací na úrovni maximálního doporučeného dávkování u člověka.
Zpomalení atriální a ventrikulární vodivosti, atrioventrikulárního bloku a atrioventrikulární disociace bylo pozorováno u psů v anestesii a u opic Cynomolgus po intravenosních dávkách 15- 60 mg/ kg.
Mezi tyto změny patřily zvýšená hmotnost orgánu, hypertrofie hepatocytů, zvýšení sérových koncentrací jaterních enzymů a zvýšení hodnot celkového cholesterolu a triglyceridů.
Kromě hypertrofie hepatocytů nebyly žádné jiné histopatologické změny pozorovány.
Ve studiích reprodukční a vývojové toxicity u hlodavců a králíků nebyly pozorovány žádné teratogenní účinky.
U potkanů ale docházelo po dávkách toxických pro matky, odpovídajících předpokládaným systémovým hodnotám expozice léku u člověka, k navýšení počtu mrtvých narozených mláďat a počtu úmrtí mláďat v období periparta, k mírnému snížení velikosti i tělesné hmotnosti živých mláďat.
Vyšší hladiny expozice přípravku nemohly být z důvodu toxicity pro matky u zvířat vyzkoušeny, proto získané údaje nejsou dostatečně pro úplnou charakteristiku embryofetotoxických nebo teratogenních vlastností lacosamidu.
Jak prokázaly studie u potkanů, lacosamid a/ nebo jeho metabolity snadno procházejí placentární bariérou.
6.
FARMACEUTICKÉ ÚDAJE
1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulóza, hydroxypropylcelulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát
Potahová vrstva: polyvinylalkohol, makrogol 400, 3350 a 8000, mastek, sójový lecitín, hypromelóza, oxid titaničitý (E171) hlinitý lak indigokarmínu (E132).
2 Inkompatibility
Neuplatňuje se.
6.
3 Doba použitelnosti
3 roky.
6.
4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6.
5 Druh obalu a velikost balení
PVC blistr zatavený hliníkovou fólií.
Balení po 14, 56 a 168 potahovaných tabletách (balení 168 tablet obsahuje 3 krabičky po 56 tabletách).
32 Na trhu nemusí být všechny velikosti balení.
6.
6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 010- 012
DATUM PRVNÍ REGISTRACE
Datum první registrace:
29. srpna 2008
10.
DATUM REVIZE TEXTU
měsíc RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
33 1.
NÁZEV PŘÍPRAVKU
Vimpat 50 mg potahované tablety Vimpat 100 mg potahované tablety Vimpat 150 mg potahované tablety Vimpat 200 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg lacosamidum.
Jedna potahovaná tableta obsahuje 100 mg lacosamidum.
Jedna potahovaná tableta obsahuje 150 mg lacosamidum.
Jedna potahovaná tableta obsahuje 200 mg lacosamidum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 0, 17 mg sójového lecitinu.
Jedna potahovaná tableta obsahuje 0, 34 mg sójového lecitinu.
Jedna potahovaná tableta obsahuje 0, 50 mg sójového lecitinu.
Jedna potahovaná tableta obsahuje 0, 67 mg sójového lecitinu.
1.
3.
LÉKOVÁ FORMA
Potahovaná tableta 50 mg:
Narůžovělá oválná potahovaná tableta s vyraženým „ SP “ na jedné straně a „ 50 “ na druhé straně.
100 mg:
Tmavožlutá oválná potahovaná tableta s vyraženým „ SP “ na jedné straně a „ 100 “ na druhé straně.
150 mg:
Lososově červená oválná potahovaná tableta s vyraženým „ SP “ na jedné straně a „ 150 “ na druhé straně.
200 mg:
Modrá oválná potahovaná tableta s vyraženým „ SP “ na jedné straně a „ 200 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
1 Terapeutické indikace
Vimpat je indikován jako podpůrný přípravek k léčbě parciálních záchvatů se sekundární generalizací nebo bez ní u epileptiků ve věku 16 let a starších.
2 Dávkování a způsob podání
Vimpat se podává dvakrát denně.
Doporučená počáteční dávka je 50 mg dvakrát denně, kterou je nutno po jednom týdnu zvýšit na počáteční terapeutickou dávku 100 mg dvakrát denně.
Podle individuální odpovědi a snášenlivosti pacienta může být udržovací dávka dále zvyšována o 50 mg dvakrát denně každý týden až na maximální doporučenou dávku 400 denně (200 mg dvakrát denně).
Vimpat lze užívat spolu s jídlem i bez něj.
Podle současné klinické praxe pokud je Vimpat vysazován, mělo by to být provedeno postupně (např. snížit denní dávku o 200 mg/ týden).
34 vždy po 14 tabletách, pro první 2 až 4 týdny léčby podle pacientovy odpovědi a snášenlivosti.
Balení jsou označena nápisy ‘ 1. týden (2., 3. nebo 4.) ’.
První den léčby zahajuje pacient tabletami Vimpat 50 mg dvakrát denně.
Ve druhém týdnu užívá pacient tablety Vimpat 100 mg dvakrát denně.
Podle individuální odpovědi a snášenlivosti může pacient ve třetím týdnu užívat tablety Vimpat 150 mg dvakrát denně a ve čtvrtém týdnu tablety Vimpat 200 mg dvakrát denně.
Podávání pacientům s poruchou funkce ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin (CLCR > 30 ml/ min) není nutno dávku upravovat.
U pacientů s těžkou poruchou funkce ledvin (CLCR ≤30 ml/ min) a u pacientů s terminálním selháním ledvin se doporučuje maximální dávka 250 mg/ den.
U pacientů na hemodialýze se doporučuje doplnění dávky ve výši až 50% rozdělené denní dávky ihned po ukončení hemodialýzy.
Léčbu pacientů s terminálním selháním ledvin je třeba vést opatrně, protože není dost klinických zkušeností a může se kumulovat metabolit (s neznámou farmakologickou účinností).
2).
Podávání pacientům s poruchou funkce jater U pacientů s mírnou až středně těžkou poruchou funkce jater není nutno dávku upravovat.
Titraci dávky je třeba u těchto pacientů provádět opatrně s ohledem na současně přítomnou poruchu funkce ledvin.
2).
Podávání starším osobám (ve věku nad 65 let) U starších pacientů není nutné dávku upravovat.
Zkušenost s podáváním lacosamidu starším pacientům je omezená.
2).
Podávání dětem Přípravek Vimpat se nedoporučuje podávat dětem a dospívajícím ve věku do 16 let, protože v těchto věkových skupinách nejsou k dispozici údaje o bezpečnosti a účinnosti přípravku.
3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, na burské oříšky nebo na sóju.
Atrioventrikulární (AV) blokáda třetího stupně v anamnéze.
4 Zvláštní upozornění a opatření pro použití
Léčba lacosamidem byla spojována se závratěmi, které by mohly zvýšit výskyt náhodného poranění nebo pádů.
8).
V klinických studiích s lacosamidem bylo pozorováno prodloužení PR intervalu.
Lacosamid je nutné podávat s opatrností pacientům s poruchami převodu nebo s těžkým srdečním onemocněním (např. infarkt myokardu nebo srdeční selhání v anamnéze).
Zvláštní pozornost je pak třeba věnovat starším pacientům, u kterých může být zvýšené riziko srdečních problémů a také v případech, kdy je lacosamid podáván v kombinaci s jinými léky, které mohou také vyvolat prodloužení PR intervalu.
U pacientů léčených antiepileptiky v různých indikacích byly hlášeny případy sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky také prokázala mírně zvýšené riziko sebevražedných představ a chování.
35 aby, pokud se projeví známky sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lacosamid je nutné podávat s opatrností pacientům léčeným ještě dalšími léky, které mohou vyvolat prodloužení PR intervalu (např. karbamazepin, lamotrigin nebo pregabalin) nebo kteří užívají antiarytmika I. třídy.
Analýza podskupiny pacientů současně užívajících karbamazepin nebo lamotrigin neprokázala ale v klinických studiích zvýšený výskyt jeho prodloužení.
Získaná data obecně prokázaly, že lacosamid má minimální interakční potenciál.
V in vitro studiích nedocházelo k indukci enzymů CYP1A2, 2B6 a 2C9 ani k inhibici enzymů CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 a 2E1 lacosamidem při plazmatických hladinách, které byly pozorovány během klinických studií.
Jedna in vitro studie prokázala, že lacosamid není ve střevech transportován P glykoproteinem.
Lacosamid neinhibuje ani neindukuje enzym CYP2C19 in vivo.
Z in vitro studií se také zjistilo, že lacosamid může být slabým inhibitorem a induktorem CYP3A4, klinická relevance tohoto nálezu zatím není známa.
Studie interakce s karbamazepinem neprokázala při terapeutických dávkách výrazný inhibiční účinek lacosamidu na metabolismus katalyzovaný CYP3A4.
Silný induktor enzymů, jako je rifampicin nebo třezalka tečkovaná (Hypericum perforatum), může mírně redukovat systémovou expozici lacosamidu.
Proto by zahájení a ukončení léčby těmito enzymatickými induktory mělo být prováděno s opatrností.
Antiepileptika V dalších studiích lékových interakcí neovlivňoval lacosamid statisticky významně plazmatické koncentrace karbamazepinu a kyseliny valproové a ani plazmatické koncentrace lacosamidu nebyly karbamazepinem nebo kyselinou valproovou ovlivněny.
PK statistická analýza populace prokázala, že současné podávání látek indukujících enzymy (např. karbamazepin, fenytoin, fenobarbital v různých dávkách) vyvolává snížení systémové expozice vůči lacosamidu o 25%.
Perorální kontraceptiva V jedné studii lékových interakcí nebyla pozorována žádná interakce mezi lacosamidem a perorálními kontraceptivy ethinylestradiolem a levonorgestrelem.
Koncentrace progestagenu nebyly ovlivněny.
Různé Studie lékových interakcí neprokázaly žádné účinky lacosamidu na farmakokinetiku digoxinu, ani žádné klinicky významné interakce mezi lacosamidem a metforminem.
Omeprazol zvyšoval o 19% v dávce 40 mg 4x denně AUC lacosamidu.
Tento účinek není pravděpodobně klinicky významný.
Lacosamid neovlivňoval po jednorázové dávce farmakokinetiku omeprazolu.
Nejsou známy žádné údaje o interakci lacosamidu s alkoholem.
Lacosamid se váže na bílkoviny z méně než 15%, proto se klinicky významné interakce s jinými léky z důvodů kompetice o vazebná místa na bílkovinách mohou považovat za nepravděpodobné.
6 Těhotenství a kojení
Těhotenství Obecná rizika v souvislosti s epilepsií a užíváním antiepileptik: pro všechna antiepileptika platí, že prevalence malformací u potomků žen léčených na epilepsii je dvakrát až třikrát vyšší než přibližně 3% výskyt u obecné populace.
Míra vlivu léčby a/ nebo vlastního onemocnění nebyla zatím ale objasněna.
Účinná antiepileptická léčba se navíc nesmí přerušovat, protože zhoršení onemocnění působí negativně na matku i plod.
Studie se
3).
Potenciální riziko u lidí není známo.
Lacosamid se nesmí během těhotenství používat s výjimkou případů, kdy je jeho užívání jednoznačně nezbytné (pokud přínos pro matku jednoznačně převyšuje potenciální riziko pro plod).
Pokud se žena rozhodne otěhotnět, je nutné užívání tohoto přípravku znovu pečlivě zvážit.
Kojení Není známo, zda se u lidí lacosamid vylučuje do mateřského mléka.
Studie se zvířaty prokázaly, že se lacosamid do mléka vylučuje.
Z preventivních důvodů se proto doporučuje během léčby lacosamidem kojení přerušit.
7 Účinky na schopnost řídit a obsluhovat stroje
Vimpat může mít malý nebo středně silný vliv na schopnost řídit nebo obsluhovat stroje.
Léčba přípravkem Vimpat může vyvolat závratě nebo rozostření zraku.
Proto je nutné pacientům doporučit, aby neřídili motorové vozidlo a neobsluhovali jiné potenciálně nebezpečné stroje až do doby, kdy již budou seznámeni s účinky léky na podobnou činnost.
8 Nežádoucí účinky
Podle analýzy souhrnných výsledků placebem kontrolovaných klinických studií se 1308 pacienty s parciálními záchvaty uvedlo celkem 61, 9% pacientů randomizovaných k léčbě lacosamidem a 35, 2% pacientů randomizovaných k užívání placeba alespoň jeden nežádoucí účinek.
Nejčastěji uváděnými nežádoucími účinky při léčbě lacosamidem byly závratě, bolest hlavy, nevolnost a diplopie, které byly obvykle mírné nebo střední intenzity.
Některé souvisely s výší dávky a snížením dávky je bylo možné zmírnit.
Výskyt a závažnost nežádoucích účinků na CNS a gastrointestinální trakt se obvykle časem snižovaly.
Ve všech kontrolovaných studiích byl lék vysazen kvůli nežádoucím účinkům u 12, 2% pacientů užívajících lacosamid a u 1, 6% pacientů ve skupině placeba.
Nejčastějším nežádoucím účinkem vedoucím k ukončení léčby lacosamidem byly závratě.
V následující tabulce je uvedena četnost výskytu nežádoucích účinků ze souhrnných výsledcích placebem kontrolovaných klinických studiích, která je definována následovně: velmi častá (≥1/ 10), častá (≥1/ 100 až < 1/ 10), málo častá (≥1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Systémová třída orgánů
Velmi častá
Častá
Psychiatrické poruchy
deprese
Poruchy nervového systému
závratě, bolest hlavy
poruchy rovnováhy, koordinace a paměti, kognitivní poruchy, ospalost, třes, nystagmus
Poruchy zraku Poruchy funkce uší a labyrintu
diplopie
rozostřené vidění vertigo
Poruchy funkce gastrointestinálního traktu
nevolnost
zvracení, zácpa, flatulence
Postižení kůže a podkožní tkáně
pruritus
Systémové poruchy a postižení v místě aplikace
poruchy chůze a držení těla, astenie, únava
Užívání lacosamidu je spojeno s prodloužením PR intervalu v závislosti na dávce.
Proto se mohou vyskytnout i související nežádoucí reakce (např. atrioventrikulární blokáda, synkopa, bradykardie).
U epileptiků je výskyt atrioventrikulární blokády prvního stupně málo častý a dosahuje hodnot 0, 7% pro lacosamid 200 mg, 0, 0% pro lacosamid 400 mg, 0, 5% pro lacosamid 600 mg a 0, 0% pro placebo.
U pacientů na lacosamidu nebyl zaznamenán výskyt AV blokády druhého nebo vyššího stupně.
V jejich výskytu není rozdíl mezi pacienty v lacosamidové (0, 1%) a placebové (0, 3%) skupině.
9 Předávkování
Klinické zkušenosti s předávkováním lacosamidem u lidí jsou omezené.
Klinické příznaky (závratě a nauzea) souvisely po dávkách 1200 mg/ den většinou s CNS nebo GI soustavou a ustoupily po úpravě dávkování.
Nejvyšší předávkování ve výši 12 g lacosamidu ve spojení s toxickými dávkami řady dalších antiepileptik bylo popsáno v programu klinického vývoje lacosamidu.
Postižená osoba nejdříve upadla do bezvědomí a následně se plně zotavila bez trvalých následků.
Pro případ předávkování lacosamidem neexistuje specifické antidotum.
2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antiepileptika, ATC kód:
N03AX18 Léčivá látka lacosamid (R- 2- acetamido- N- benzyl- 3- metoxypropionamid) je funkcionalizovaná aminokyselina.
Mechanizmus účinku Přesný mechanizmus účinku lacosamidu u lidí je třeba ještě plně objasnit.
Dvě následující zjištění mohou být relevantní z hlediska pozorovaných klinických účinků:
Jak ukázaly elektrofyziologické studie in vitro, zesiluje lacosamid pomalou inaktivaci napěťově řízených („ voltage- gated “) sodíkových kanálů a stabilizuje tak hyperexcitabilní membrány neuronů.
Kromě toho se také váže na fosfoprotein protein- 2 (CRMP- 2) přítomný hlavně v nervovém systému a podílející se na diferenciaci neuronů a řízení axonálního nárůstu.
Farmakodynamické účinky Lacosamid poskytoval na širokém spektru zvířecích druhů ochranu před částečnými i primárně generalizovanými záchvaty a před rozvojem zpožděného vedení vzruchů („ kindling “).
V kombinaci s levetiracetamem, karbamazepinem, fenytoinem, valproátem, lamotriginem, topiramátem nebo gabapentinem vykazoval lacosamid v preklinických studiích synergní nebo aditivní antikonvulzivní působení.
Vimpat v dávce 600 mg/ den byl také účinný jako přídatná terapie v kontrolovaných klinických studiích, ale účinnost této dávky se výrazně nelišila od 400 mg/ den a byla pacienty hůře snášena (vyšší výskyt nežádoucích reakcí v CNS a GIT).
Proto se podávání dávky 600 mg/ den nedoporučuje – maximální doporučenou dávkou je 400 mg/ den.
Cílem těchto studií, do nichž bylo zařazeno 1308 pacientů průměrného věku 23 let s parciálními záchvaty
38 v anamnéze, bylo zhodnotit účinnost a bezpečnost lacosamidu při jeho souběžném podávání s 1- 3 dalšími antiepileptiky u nemocných s nekontrolovanými parciálními záchvaty s nebo bez sekundární generalizace.
50% snížení četnosti záchvatů bylo dosaženo u 23% pacientů ve skupině placeba, u 34% pacientů ve skupině s dávkou 200 mg/ den a u 40% pacientů ve skupině s dávkou 400 mg/ den.
Pro použití přípravku Vimpat v monoterapii při vysazení současně podávaných antiepileptik není k dispozici dostatek údajů.
2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání se lacosamid vstřebává rychle a úplně.
Perorální biologická dostupnost tablet s lacosamidem je přibližně 100%.
Po perorálním podání se plazmatická koncentrace nezměněného lacosamidu rychle zvyšuje a Cmax dosahuje přibližně 0, 5 až 4 hodiny po podání dávky.
Přípravek Vimpat tablety a sirup jsou bioekvivalentní.
Potrava neovlivňuje rychlost ani rozsah vstřebávání.
Distribuce Distribuční objem lacosamidu je přibližně 0, 6 l/ kg, na plazmatické bílkoviny se váže z méně než 15%.
Metabolismus 95% dávky se vylučuje močí buď v nezměněné formě nebo ve formě metabolitů.
Celý průběh metabolismu lacosamidu nebyl zcela charakterizován.
Hlavními sloučeninami v moči je nezměněný lacosamid (asi 40% dávky) a O- desmethyl metabolit lacosamidu (méně než 30% dávky).
Polární frakce, pravděpodobně serinové deriváty, tvoří v moči přibližně 20%, byla ale zjištěna pouze v malých množstvích (0- 2%) v plazmě některých jedinců.
Další metabolity byly nalezeny v moči pouze v malých množstvích (0, 5 - 2%).
Tvorba O- desmethyl metabolitu je převážně spojena s CYP2C19.
Při srovnání farmakokinetiky lacosamidu však mezi jedinci s intensivním metabolismem („ EMs “ s funkčním CYP2C19) a jedinci s nízkým stupněm metabolismu („ PMs “ s nefunkčním CYP2C19) nebyl pozorován žádný klinicky významný rozdíl.
Studie interakce s omeprazolem (inhibitorem CYP 2C19) také neprokázala klinicky významné změny v plazmatických koncentracích lacosamidu, což ukazuje na malý význam této metabolické cesty.
Nebyly zjištěny žádné jiné enzymy, které by se podílely na metabolismu lacosamidu.
Plazmatická koncentrace O- desmethyllacosamidu tvoří asi 15% plazmatické hladiny lacosamidu.
O - desmethyllacosamid, hlavní metabolit lacosamidu, nemá vlastní farmakologickou účinnost.
Vylučování Lacosamid je ze systémového oběhu vylučován primárně ledvinami a biotransformací.
Po perorálním a intravenosním podání radioaktivně značeného lacosamidu bylo přibližně 95% aplikované radioaktivity zjištěno v z moči a méně než 0, 5% ve stolici.
Poločas vylučování nezměněného léku je přibližně 13 hodin.
Farmakokinetika je úměrná dávce a je časově konstantní s nízkou intra - a interindividuální variabilitou.
Při dávkování dvakrát denně je po 3 dnech dosaženo rovnovážného stavu („ steady- state “) plazmatické koncentrace.
Kumulační faktor plazmatické koncentrace se zároveň zvyšuje na stupeň 2.
Farmakokinetika u speciálních skupin pacientů Pohlaví Klinické studie prokázaly, že pohlaví výrazně neovlivňuje plazmatické koncentrace lacosamidu klinicky.
Porucha funkce ledvin U pacientů s mírnou a středně těžkou poruchou ledvinné funkce se AUC lacosamidu v porovnání se zdravými jedinci zvětšila přibližně o 30%, u pacientů s těžkou poruchou ledvinné funkce a u pacientů s terminálním selháním ledvin s potřebou hemodialýzy přibližně o 60%, hodnota maximální koncentrace Cmax však nebyla v obou případech ovlivněna.
Lacosamid je z plazmy účinně odstraňován hemodialýzou.
Po 4- hodinové hemodialýze se AUC
39 lacosamidu zmenší přibližně o 50%, proto se doporučuje po hemodialýze doplnit dávkování (viz bod 4.
U pacientů se středním nebo těžkým selháním funkce ledvin se několikanásobně zvýšila koncentrace O- desmethyl- metabolitu.
Pokud se neprováděla hemodialýza, zvýšené hladiny metabolitu u pacientů s terminálním renálním onemocněním neustále během 24- hodinového odebírání vzorků rostly.
Vlastní farmakologická účinnost metabolitu nebyla prokázána.
Porucha funkce jater Jedinci s mírnou poruchou funkce jater (Child- Pugh B) vykazovali vyšší plazmatické koncentrace lacosamidu (asi o 50% vyšší než AUCnorm), což bylo zčásti důsledkem jejich snížené ledvinné funkce.
Podle odhadu vedl pokles nerenální klírens u pacientů ve studii k přibližně 20% zvětšení AUC lacosamidu.
2).
Starší jedinci (ve věku nad 65 let) AUC byla ve studii se staršími muži a ženami (věk 4 pacientů byl vyšší než 75 let) v porovnání s mladou populací zvětšena o 30% u mužů a o 50% u žen, což bylo částečně způsobeno nižší tělesnou hmotností.
Tento rozdíl mezi oběma věkovými skupinami je 26% u mužů a 23% u žen.
Také byla pozorována zvýšená variabilita v koncentracích lacosamidu.
Renální klírens byla v této studii u starších pacientů jen mírně snížena.
2).
3 Předklinické údaje vztahující se k bezpečnosti
Plazmatické koncentrace lacosamidu byly v předklinických studiích u zvířat na stejné nebo pouze o málo vyšší úrovni v porovnání s pacienty, což ponechává velmi malý nebo žádný prostor pro expozici léku u lidí.
Farmakologická studie bezpečnosti přípravku prokázala u psů v anesthesii s intravenosním podáním lacosamidu přechodné zvýšení PR intervalu a doby trvání QRS při současném poklesu krevního tlaku (pravděpodobně kardiodepresivním účinkem).
Výskyt těchto přechodných změn začínal v rozmezí koncentrací na úrovni maximálního doporučeného dávkování u člověka.
Zpomalení atriální a ventrikulární vodivosti, atrioventrikulárního bloku a atrioventrikulární disociace bylo pozorováno u psů v anestesii a u opic Cynomolgus po intravenosních dávkách 15- 60 mg/ kg.
Mezi tyto změny patřily zvýšená hmotnost orgánu, hypertrofie hepatocytů, zvýšení sérových koncentrací jaterních enzymů a zvýšení hodnot celkového cholesterolu a triglyceridů.
Kromě hypertrofie hepatocytů nebyly žádné jiné histopatologické změny pozorovány.
Ve studiích reprodukční a vývojové toxicity u hlodavců a králíků nebyly pozorovány žádné teratogenní účinky.
U potkanů ale docházelo po dávkách toxických pro matky, odpovídajících předpokládaným systémovým hodnotám expozice léku u člověka, k navýšení počtu mrtvých narozených mláďat a počtu úmrtí mláďat v období periparta, k mírnému snížení velikosti i tělesné hmotnosti živých mláďat.
Vyšší hladiny expozice přípravku nemohly být z důvodu toxicity pro matky u zvířat vyzkoušeny, proto získané údaje nejsou dostatečně pro úplnou charakteristiku embryofetotoxických nebo teratogenních vlastností lacosamidu.
Jak prokázaly studie u potkanů, lacosamid a/ nebo jeho metabolity snadno procházejí placentární bariérou.
6.
FARMACEUTICKÉ ÚDAJE
1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulóza, hydroxypropylcelulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát
40 Potahová vrstva: polyvinylalkohol, makrogol 400, 3350 a 8000, mastek, sójový lecitín, hypromelóza, oxid titaničitý (E171)
potahovaná tableta 50 mg: červený oxid železitý (E172), černý oxid železitý (E172) a hlinitý lak indigokarmínu (E132), potahovaná tableta 100 mg: žlutý oxid železitý (E172), potahovaná tableta 150 mg: žlutý oxid železitý (E172), červený oxid železitý (E172) a černý oxid železitý (E172), potahovaná tableta 200 mg: hlinitý lak indigokarmínu (E132).
2 Inkompatibility
Neuplatňuje se.
3 Doba použitelnosti
3 roky.
4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
5 Druh obalu a velikost balení
PVC blistr zatavený hliníkovou fólií.
Balení pro zahájení léčby obsahuje 4 krabičky, v každé z nich je 14 tablet o síle 50 mg, 100 mg, 150 mg a 200 mg.
6.
6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 013
9.
DATUM PRVNÍ REGISTRACE
Datum první registrace:
29. srpna 2008
DATUM REVIZE TEXTU
měsíc RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
41 1.
NÁZEV PŘÍPRAVKU
Vimpat 15 mg/ ml sirup
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml sirupu obsahuje 15 mg lacosamidum 1 lahvička o obsahu 200 ml obsahuje 3 000 mg lacosamidum 1 lahvička o obsahu 465 ml obsahuje 6 975 mg lacosamidum
Pomocné látky:
1 ml sirupu obsahuje 280 mg sorbitolu (E420), 0, 2 mg sodné soli propylparabenu (E217), 2, 0 mg sodné soli methylparabenu (E219), 0, 05 mg aspartamu (E951) a 1, 89 mg sodíku.
1.
3.
LÉKOVÁ FORMA
Sirup.
Čirý roztok, světle žlutý až žlutohnědý.
4.
KLINICKÉ ÚDAJE
1 Terapeutické indikace
Vimpat je indikován jako podpůrný přípravek k léčbě parciálních záchvatů se sekundární generalizací nebo bez ní u epileptiků ve věku 16 let a starších.
2 Dávkování a způsob podání
Vimpat sirup je dodáván s kalibrovanou odměrkou a návodem pro použití v příbalové informaci.
Přípravek Vimpat je nutné užívat dvakrát denně.
Doporučená zahajovací dávka je 50 mg dvakrát denně, která má být po 1 týdnu zvýšena na počáteční terapeutickou dávku 100 mg dvakrát denně.
Udržovací dávka může být ještě dále navýšena o 50 mg dvakrát denně každý týden léčby v závislosti na odpovědi a snášenlivosti pacienta až do maximální doporučené denní dávky 400 mg (= 200 mg dvakrát denně).
Vimpat je možné užívat s jídlem nebo na lačno.
Podle současné klinické praxe, pokud je Vimpat vysazován, mělo by to být provedeno postupně (např. snížit denní dávku o 200 mg/ týden.
Podávání pacientům s poruchou funkce ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin (CLCR > 30 ml/ min) není nutno dávku upravovat.
U pacientů s těžkou poruchou funkce ledvin (CLCR ≤30 ml/ min) a u pacientů s terminálním selháním ledvin se doporučuje maximální dávka 250 mg/ den.
U pacientů na hemodialýze se doporučuje doplnění dávky ve výši až 50% rozdělené denní dávky ihned po ukončení hemodialýzy.
Léčbu pacientů s terminálním selháním ledvin je třeba vést opatrně, protože není dost klinických zkušeností a může se kumulovat metabolit (s neznámou farmakologickou účinností).
2).
Podávání pacientům s poruchou funkce jater U pacientů s mírnou až středně těžkou poruchou funkce jater není nutno dávku upravovat.
Titraci dávky je třeba u těchto pacientů provádět opatrně s ohledem na současně přítomnou poruchu funkce ledvin.
2).
42 Podávání starším osobám (ve věku nad 65 let) U starších pacientů není nutné dávku upravovat.
Zkušenost s podáváním lacosamidu starším pacientům je omezená.
2).
Podávání dětem Přípravek Vimpat se nedoporučuje podávat dětem a dospívajícím ve věku do 16 let, protože v těchto věkových skupinách nejsou k dispozici údaje o bezpečnosti a účinnosti přípravku.
3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, na burské oříšky nebo na sóju.
Atrioventrikulární (AV) blokáda třetího stupně v anamnéze.
4 Zvláštní upozornění a opatření pro použití
Léčba lacosamidem byla spojována se závratěmi, které by mohly zvýšit výskyt náhodného poranění nebo pádů.
8).
V klinických studiích s lacosamidem bylo pozorováno prodloužení PR intervalu.
Lacosamid je nutné podávat s opatrností pacientům s poruchami převodu nebo s těžkým srdečním onemocněním (např. infarkt myokardu nebo srdeční selhání v anamnéze).
Zvláštní pozornost je pak třeba věnovat starším pacientům, u kterých může být zvýšené riziko srdečních problémů a také v případech, kdy je lacosamid podáván v kombinaci s jinými léky, které mohou také vyvolat prodloužení PR intervalu.
U pacientů léčených antiepileptiky v různých indikacích byly hlášeny případy sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky také prokázala mírně zvýšené riziko sebevražedných představ a chování.
Mechanismus vzniku tohoto rizika není znám a dostupná data nevylučují možnost zvýšeného rizika ani pro lakosamid.
Z tohoto důvodu by u pacientů měly být sledovány známky sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lacosamid je nutné podávat s opatrností pacientům léčeným ještě dalšími léky, které mohou vyvolat prodloužení PR intervalu (např. karbamazepin, lamotrigin nebo pregabalin) nebo kteří užívají antiarytmika I. třídy.
Analýza podskupiny pacientů současně užívajících karbamazepin nebo lamotrigin neprokázala ale v klinických studiích zvýšený výskyt jeho prodloužení.
Získaná data obecně prokázaly, že lacosamid má minimální interakční potenciál.
V in vitro studiích nedocházelo k indukci enzymů CYP1A2, 2B6 a 2C9 ani k inhibici enzymů CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 a 2E1 lacosamidem při plazmatických hladinách, které byly pozorovány během klinických studií.
Jedna in vitro studie prokázala, že lacosamid není ve střevech transportován P glykoproteinem.
Lacosamid neinhibuje ani neindukuje enzym CYP2C19 in vivo.
Z in vitro studií se také zjistilo, že lacosamid může být slabým inhibitorem a induktorem CYP3A4, klinická relevance tohoto nálezu zatím není známa.
Studie interakce s karbamazepinem neprokázala při terapeutických dávkách výrazný inhibiční účinek lacosamidu na metabolismus katalyzovaný CYP3A4.
Silný induktor enzymů, jako je rifampicin nebo třezalka tečkovaná (Hypericum perforatum), může mírně redukovat systémovou expozici lacosamidu.
Proto by zahájení a ukončení léčby těmito enzymatickými induktory mělo být prováděno s opatrností.
43 Antiepileptika V dalších studiích lékových interakcí neovlivňoval lacosamid statisticky významně plazmatické koncentrace karbamazepinu a kyseliny valproové a ani plazmatické koncentrace lacosamidu nebyly karbamazepinem nebo kyselinou valproovou ovlivněny.
PK statistická analýza populace prokázala, že současné podávání látek indukujících enzymy (např. karbamazepin, fenytoin, fenobarbital v různých dávkách) vyvolává snížení systémové expozice vůči lacosamidu o 25%.
Perorální kontraceptiva V jedné studii lékových interakcí nebyla pozorována žádná interakce mezi lacosamidem a perorálními kontraceptivy ethinylestradiolem a levonorgestrelem.
Koncentrace progestagenu nebyly ovlivněny.
Různé Studie lékových interakcí neprokázaly žádné účinky lacosamidu na farmakokinetiku digoxinu, ani žádné klinicky významné interakce mezi lacosamidem a metforminem.
Omeprazol zvyšoval o 19% v dávce 40 mg 4x denně AUC lacosamidu.
Tento účinek není pravděpodobně klinicky významný.
Lacosamid neovlivňoval po jednorázové dávce farmakokinetiku omeprazolu.
Nejsou známy žádné údaje o interakci lacosamidu s alkoholem.
Lacosamid se váže na bílkoviny z méně než 15%, proto se klinicky významné interakce s jinými léky z důvodů kompetice o vazebná místa na bílkovinách mohou považovat za nepravděpodobné.
6 Těhotenství a kojení
V léčené populaci byl zvýšený výskyt malformací pozorován při polyterapii.
Účinná antiepileptická léčba se navíc nesmí přerušovat, protože zhoršení onemocnění působí negativně na matku i plod.
Rizika v souvislosti s užíváním lacosamidu:
Dostatečné množství údajů o užívání lacosamidu těhotnými ženami zatím není k dispozici.
3).
Potenciální riziko u lidí není známo.
Lacosamid se nesmí během těhotenství používat s výjimkou případů, kdy je jeho užívání jednoznačně nezbytné (pokud přínos pro matku jednoznačně převyšuje potenciální riziko pro plod).
Pokud se žena rozhodne otěhotnět, je nutné užívání tohoto přípravku znovu pečlivě zvážit.
Kojení Není známo, zda se u lidí lacosamid vylučuje do mateřského mléka.
Studie se zvířaty prokázaly, že se lacosamid do mléka vylučuje.
Z preventivních důvodů se proto doporučuje během léčby lacosamidem kojení přerušit.
7 Účinky na schopnost řídit a obsluhovat stroje
Vimpat může mít malý nebo středně silný vliv na schopnost řídit nebo obsluhovat stroje.
Léčba přípravkem Vimpat může vyvolat závratě nebo rozostření zraku.
Proto je nutné pacientům doporučit, aby neřídili motorové vozidlo a neobsluhovali jiné potenciálně nebezpečné stroje až do doby, kdy již budou seznámeni s účinky léky na podobnou činnost.
8 Nežádoucí účinky
Podle analýzy souhrnných výsledků placebem kontrolovaných klinických studií se 1308 pacienty s parciálními záchvaty uvedlo celkem 61, 9% pacientů randomizovaných k léčbě lacosamidem
44 a 35, 2% pacientů randomizovaných k užívání placeba alespoň jeden nežádoucí účinek.
Nejčastěji uváděnými nežádoucími účinky při léčbě lacosamidem byly závratě, bolest hlavy, nevolnost a diplopie, které byly obvykle mírné nebo střední intenzity.
Některé souvisely s výší dávky a snížením dávky je bylo možné zmírnit.
Výskyt a závažnost nežádoucích účinků na CNS a gastrointestinální trakt se obvykle časem snižovaly.
Ve všech kontrolovaných studiích byl lék vysazen kvůli nežádoucím účinkům u 12, 2% pacientů užívajících lacosamid a u 1, 6% pacientů ve skupině placeba.
Nejčastějším nežádoucím účinkem vedoucím k ukončení léčby lacosamidem byly závratě.
V následující tabulce je uvedena četnost výskytu nežádoucích účinků ze souhrnných výsledcích placebem kontrolovaných klinických studiích, která je definována následovně: velmi častá (≥ 1/ 10), častá (≥ 1/ 100 až < 1/ 10), málo častá (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Systémová třída orgánů
Velmi častá
Častá
Psychiatrické poruchy
deprese
Poruchy nervového systému
závratě, bolest hlavy
poruchy rovnováhy, koordinace a paměti, kognitivní poruchy, ospalost, třes, nystagmus
Poruchy zraku Poruchy funkce uší a labyrintu
diplopie
rozostřené vidění vertigo
Poruchy funkce gastrointestinálního traktu
nevolnost
zvracení, zácpa, flatulence
Postižení kůže a podkožní tkáně
pruritus
Systémové poruchy a postižení v místě aplikace Poranění, otravy a komplikace provedeného výkonu
poruchy chůze a držení těla, astenie, únava pády, lacerace kůže
Užívání lacosamidu je spojeno s prodloužením PR intervalu v závislosti na dávce.
Proto se mohou vyskytnout i související nežádoucí reakce (např. atrioventrikulární blokáda, synkopa, bradykardie).
U epileptiků je výskyt atrioventrikulární blokády prvního stupně málo častý a dosahuje hodnot 0, 7% pro lacosamid 200 mg, 0, 0% pro lacosamid 400 mg, 0, 5% pro lacosamid 600 mg a 0, 0% pro placebo.
U pacientů na lacosamidu nebyl zaznamenán výskyt AV blokády druhého nebo vyššího stupně.
V jejich výskytu není rozdíl mezi pacienty v lacosamidové (0, 1%) a placebové (0, 3%) skupině.
9 Předávkování
Klinické zkušenosti s předávkováním lacosamidem u lidí jsou omezené.
Klinické příznaky (závratě a nauzea) souvisely po dávkách 1200 mg/ den většinou s CNS nebo GI soustavou a ustoupily po úpravě dávkování.
Nejvyšší předávkování ve výši 12 g lacosamidu ve spojení s toxickými dávkami řady dalších antiepileptik bylo popsáno v programu klinického vývoje lacosamidu.
Postižená osoba nejdříve upadla do bezvědomí a následně se plně zotavila bez trvalých následků.
45 Pro případ předávkování lacosamidem neexistuje specifické antidotum.
2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antiepileptika, ATC kód:
N03AX18 Léčivá látka lacosamid (R- 2- acetamido- N- benzyl- 3- metoxypropionamid) je funkcionalizovaná aminokyselina.
Mechanizmus účinku Přesný mechanizmus účinku lacosamidu u lidí je třeba ještě plně objasnit.
Jak ukázaly elektrofyziologické studie in vitro, zesiluje lacosamid pomalou inaktivaci napěťově řízených („ voltage- gated “) sodíkových kanálů a stabilizuje tak hyperexcitabilní membrány neuronů.
Kromě toho se také váže na fosfoprotein protein- 2 (CRMP- 2) přítomný hlavně v nervovém systému a podílející se na diferenciaci neuronů a řízení axonálního nárůstu.
Farmakodynamické účinky Lacosamid poskytoval na širokém spektru zvířecích druhů ochranu před částečnými i primárně generalizovanými záchvaty a před rozvojem zpožděného vedení vzruchů („ kindling “).
V kombinaci s levetiracetamem, karbamazepinem, fenytoinem, valproátem, lamotriginem, topiramátem nebo gabapentinem vykazoval lacosamid v preklinických studiích synergní nebo aditivní antikonvulzivní působení.
Vimpat v dávce 600 mg/ den byl také účinný jako přídatná terapie v kontrolovaných klinických studiích, ale účinnost této dávky se výrazně nelišila od 400 mg/ den a byla pacienty hůře snášena (vyšší výskyt nežádoucích reakcí v CNS a GIT).
Proto se podávání dávky 600 mg/ den nedoporučuje – maximální doporučenou dávkou je 400 mg/ den.
Cílem těchto studií, do nichž bylo zařazeno 1308 pacientů průměrného věku 23 let s parciálními záchvaty v anamnéze bylo zhodnotit účinnost a bezpečnost lacsamidu při jeho souběžném podávání s 1- 3 dalšími antiepileptiky u nemocných nekontrolovanými parciálními záchvaty s nebo bez sekundární generalizace.
50% snížení četnosti záchvatů bylo dosaženo u 23% pacientů ve skupině placeba, u 34% pacientů ve skupině s dávkou 200 mg/ den a u 40% pacientů ve skupině s dávkou 400 mg/ den.
Pro použití přípravku Vimpat v monoterapii při vysazení současně podávaných antiepileptik není k dispozici dostatek údajů.
2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání se lacosamid vstřebává rychle a úplně.
Perorální biologická dostupnost tablet s lacosamidem je přibližně 100%.
Po perorálním podání se plazmatická koncentrace nezměněného lacosamidu rychle zvyšuje a Cmax dosahuje přibližně 0, 5 až 4 hodiny po podání dávky.
Přípravek Vimpat tablety a sirup jsou bioekvivalentní.
Potrava neovlivňuje rychlost ani rozsah vstřebávání.
Distribuce Distribuční objem lacosamidu je přibližně 0, 6 l/ kg, na plazmatické bílkoviny se váže z méně než 15%.
Metabolismus 95% dávky se vylučuje močí buď v nezměněné formě nebo ve formě metabolitů.
Celý průběh metabolismu lacosamidu nebyl zcela charakterizován.
46 Hlavními sloučeninami v moči je nezměněný lacosamid (asi 40% dávky) a O- desmethyl metabolit lacosamidu (méně než 30% dávky).
Polární frakce, pravděpodobně serinové deriváty, tvoří v moči přibližně 20%, byla ale zjištěna pouze v malých množstvích (0- 2%) v plazmě některých jedinců.
Další metabolity byly nalezeny v moči pouze v malých množstvích (0, 5 - 2%).
Tvorba O- desmethyl metabolitu je převážně spojena s CYP2C19.
Při srovnání farmakokinetiky lacosamidu však mezi jedinci s intensivním metabolismem („ EMs “ s funkčním CYP2C19) a jedinci s nízkým stupněm metabolismu („ PMs “ s nefunkčním CYP2C19) nebyl pozorován žádný klinicky významný rozdíl.
Studie interakce s omeprazolem (inhibitorem CYP 2C19) také neprokázala klinicky významné změny v plazmatických koncentracích lacosamidu, což ukazuje na malý význam této metabolické cesty.
Nebyly zjištěny žádné jiné enzymy, které by se podílely na metabolismu lacosamidu.
Plazmatická koncentrace O- desmethyllacosamidu tvoří asi 15% plazmatické hladiny lacosamidu.
O - desmethyllacosamid, hlavní metabolit lacosamidu, nemá vlastní farmakologickou účinnost.
Vylučování Lacosamid je ze systémového oběhu vylučován primárně ledvinami a biotransformací.
Po perorálním a intravenosním podání radioaktivně značeného lacosamidu bylo přibližně 95% aplikované radioaktivity zjištěno v z moči a méně než 0, 5% ve stolici.
Poločas vylučování nezměněného léku je přibližně 13 hodin.
Farmakokinetika je úměrná dávce a je časově konstantní s nízkou intra - a interindividuální variabilitou.
Při dávkování dvakrát denně je po 3 dnech dosaženo rovnovážného stavu („ steady- state “) plazmatické koncentrace.
Kumulační faktor plazmatické koncentrace se zároveň zvyšuje na stupeň 2.
Farmakokinetika u speciálních skupin pacientů Pohlaví Klinické studie prokázaly, že pohlaví výrazně neovlivňuje plazmatické koncentrace lacosamidu klinicky.
Porucha funkce ledvin U pacientů s mírnou a středně těžkou poruchou ledvinné funkce se AUC lacosamidu v porovnání se zdravými jedinci zvětšila přibližně o 30%, u pacientů s těžkou poruchou ledvinné funkce a u pacientů s terminálním selháním ledvin s potřebou hemodialýzy přibližně o 60%, hodnota maximální koncentrace Cmax však nebyla v obou případech ovlivněna.
Lacosamid je z plazmy účinně odstraňován hemodialýzou.
2).
U pacientů se středním nebo těžkým selháním funkce ledvin se několikanásobně zvýšila koncentrace O- desmethyl- metabolitu.
Pokud se neprováděla hemodialýza, zvýšené hladiny metabolitu u pacientů s terminálním renálním onemocněním neustále během 24- hodinového odebírání vzorků rostly.
Vlastní farmakologická účinnost metabolitu nebyla prokázána.
Porucha funkce jater Jedinci s mírnou poruchou funkce jater (Child- Pugh B) vykazovali vyšší plazmatické koncentrace lacosamidu (asi o 50% vyšší než AUCnorm), což bylo zčásti důsledkem jejich snížené ledvinné funkce.
Podle odhadu vedl pokles nerenální klírens u pacientů ve studii k přibližně 20% zvětšení AUC lacosamidu.
2).
Starší jedinci (ve věku nad 65 let) AUC byla ve studii se staršími muži a ženami (věk 4 pacientů byl vyšší než 75 let) v porovnání s mladou populací zvětšena o 30% u mužů a o 50% u žen, což bylo částečně způsobeno nižší tělesnou hmotností.
Tento rozdíl mezi oběma věkovými skupinami je 26% u mužů a 23% u žen.
Také byla pozorována zvýšená variabilita v koncentracích lacosamidu.
Renální klírens byla v této studii u starších pacientů jen mírně snížena.
2).
3 Předklinické údaje vztahující se k bezpečnosti
Plazmatické koncentrace lacosamidu byly v předklinických studiích u zvířat na stejné nebo pouze o málo vyšší úrovni v porovnání s pacienty, což ponechává velmi malý nebo žádný prostor pro expozici léku u lidí.
Farmakologická studie bezpečnosti přípravku prokázala u psů v anesthesii s intravenosním podáním lacosamidu přechodné zvýšení PR intervalu a doby trvání QRS při současném poklesu krevního tlaku (pravděpodobně kardiodepresivním účinkem).
Výskyt těchto přechodných změn začínal v rozmezí koncentrací na úrovni maximálního doporučeného dávkování u člověka.
Zpomalení atriální a ventrikulární vodivosti, atrioventrikulárního bloku a atrioventrikulární disociace bylo pozorováno u psů v anestesii a u opic Cynomolgus po intravenosních dávkách 15- 60 mg/ kg.
Mezi tyto změny patřily zvýšená hmotnost orgánu, hypertrofie hepatocytů, zvýšení sérových koncentrací jaterních enzymů a zvýšení hodnot celkového cholesterolu a triglyceridů.
Kromě hypertrofie hepatocytů nebyly žádné jiné histopatologické změny pozorovány.
Ve studiích reprodukční a vývojové toxicity u hlodavců a králíků nebyly pozorovány žádné teratogenní účinky.
U potkanů ale docházelo po dávkách toxických pro matky, odpovídajících předpokládaným systémovým hodnotám expozice léku u člověka, k navýšení počtu mrtvých narozených mláďat a počtu úmrtí mláďat v období periparta, k mírnému snížení velikosti i tělesné hmotnosti živých mláďat.
Vyšší hladiny expozice přípravku nemohly být z důvodu toxicity pro matky u zvířat vyzkoušeny, proto získané údaje nejsou dostatečně pro úplnou charakteristiku embryofetotoxických nebo teratogenních vlastností lacosamidu.
Jak prokázaly studie u potkanů, lacosamid a/ nebo jeho metabolity snadno procházejí placentární bariérou.
6.
FARMACEUTICKÉ ÚDAJE
1 Seznam pomocných látek
glycerol (E422) sodná sůl karmelózy krystalizující sorbitol (E420) makrogol 4000 chlorid sodný bezvodá kyselina citronová draselná sůl acesulfamu (E950) sodná sůl propylparabenu (E217) sodná sůl methylparabenu (E219) jahodové aroma (obsahuje makrogol a maltol) krycí příchuť (obsahující propylenglykol, aspartam (E951), draselnou sůl acesulfamemu (E950), maltol a deionizovanou vodou), čištěná voda
6.
2 Inkompatibility
Neuplatňuje se.
6.
3 Doba použitelnosti
2 roky Po prvním otevření:
4 týdny.
6.
4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30° C.
48 6.
5 Druh obalu a velikost balení
Lahvička ze skla jantarové barvy typu III nebo z terephtalátu polyethylenu (PET) o obsahu 200 ml nebo 465 ml s polypropylenovým šroubovacím uzávěrem a s odměrkou.
Na trhu nemusí být všechny velikosti balení.
6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 014- 015
9.
DATUM PRVNÍ REGISTRACE
Datum první registrace:
29. srpna 2008
10.
DATUM REVIZE TEXTU
měsíc RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
49 1.
NÁZEV PŘÍPRAVKU
Vimpat 10 mg/ ml infuzní roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml infuzního roztoku obsahuje 10 mg lacosamidum.
1 lékovka s 20 ml infuzního roztoku obsahuje 200 mg lacosamidum.
Pomocná látka:
1 ml infuzního roztoku obsahuje 2, 99 mg sodíku.
1.
3.
LÉKOVÁ FORMA
Infuzního roztoku Čirý, bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
1 Terapeutické indikace
Vimpat je indikován jako podpůrný přípravek k léčbě parciálních záchvatů se sekundární generalizací nebo bez ní u epileptiků ve věku 16 let a starších.
Vimpat infuzní roztok je alternativou pro pacienty, u nichž není perorální podání dočasně možné.
2 Dávkování a způsob podání
Přípravek Vimpat je nutné podávat dvakrát denně.
Doporučená zahajovací dávka je 50 mg dvakrát denně, která má být po 1 týdnu zvýšena na počáteční terapeutickou dávku 100 mg dvakrát denně.
Udržovací dávka může být ještě dále navýšena o 50 mg dvakrát denně každý týden léčby v závislosti na odpovědi a snášenlivosti pacienta až do maximální doporučené denní dávky 400 mg (= 200 mg dvakrát denně).
Podle současné klinické praxe, pokud je Vimpat vysazován, mělo by to být provedeno postupně (např. snížit denní dávku o 200 mg/ týden.
Léčbu přípravkem Vimpat lze zahájit buď perorálně nebo nitrožilní aplikací.
Infuzní roztok se podává dvakrát denně pod dobu 15 až 60 minut, lze jej aplikovat bez dalšího ředění.
Přechod z perorálního způsobu podání na i. v. a naopak lze provádět přímo bez titrace.
Je třeba zachovat celkovou denní dávku i frekvenci podávání dvakrát denně.
Existují zkušenosti s aplikací infuzního roztoku Vimpat dvakrát denně pod dobu až 5 dnů.
Podávání pacientům s poruchou funkce ledvin U pacientů s mírnou nebo středně těžkou poruchou funkce ledvin (CLCR > 30 ml/ min) není nutno dávku upravovat.
U pacientů s těžkou poruchou funkce ledvin (CLCR ≤30 ml/ min) a u pacientů s terminálním selháním ledvin se doporučuje maximální dávka 250 mg/ den.
U pacientů na hemodialýze se doporučuje doplnění dávky ve výši až 50% rozdělené denní dávky ihned po ukončení hemodialýzy.
Léčbu pacientů s terminálním selháním ledvin je třeba vést opatrně, protože není dost klinických zkušeností a může se kumulovat metabolit (s neznámou farmakologickou účinností).
2).
Podávání pacientům s poruchou funkce jater U pacientů s mírnou až středně těžkou poruchou funkce jater není nutno dávku upravovat.
Titraci dávky je třeba u těchto pacientů provádět opatrně s ohledem na současně přítomnou poruchu
2).
Podávání starším osobám (ve věku nad 65 let) U starších pacientů není nutné dávku upravovat.
Zkušenost s podáváním lacosamidu starším pacientům je omezená.
2).
Podávání dětem Přípravek Vimpat se nedoporučuje podávat dětem a dospívajícím ve věku do 16 let, protože v těchto věkových skupinách nejsou k dispozici údaje o bezpečnosti a účinnosti přípravku.
3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku, na burské oříšky nebo na sóju.
Atrioventrikulární (AV) blokáda třetího stupně v anamnéze.
4 Zvláštní upozornění a opatření pro použití
Léčba lacosamidem byla spojována se závratěmi, které by mohly zvýšit výskyt náhodného poranění nebo pádů.
8).
V klinických studiích s lacosamidem bylo pozorováno prodloužení PR intervalu.
Zvláštní pozornost je pak třeba věnovat starším pacientům, u kterých může být zvýšené riziko srdečních problémů a také v případech, kdy je lacosamid podáván v kombinaci s jinými léky, které mohou také vyvolat prodloužení PR intervalu.
U pacientů léčených antiepileptiky v různých indikacích byly hlášeny případy sebevražedných představ a chování.
Metaanalýza randomizovaných placebem kontrolovaných studií s antiepileptiky také prokázala mírně zvýšené riziko sebevražedných představ a chování.
Mechanismus vzniku tohoto rizika není znám a dostupná data nevylučují možnost zvýšeného rizika ani pro lakosamid.
Z tohoto důvodu by u pacientů měly být sledovány známky sebevražedných představ a chování a případně by měla být zvolena vhodná léčba.
Pacientům (a jejich ošetřujícím osobám) by mělo být doporučeno, aby, pokud se projeví známky sebevražedných představ či chování, okamžitě vyhledali lékařskou pomoc.
5 Interakce s jinými léčivými přípravky a jiné formy interakce
Lacosamid je nutné podávat s opatrností pacientům léčeným ještě dalšími léky, které mohou vyvolat prodloužení PR intervalu (např. karbamazepin, lamotrigin nebo pregabalin) nebo kteří užívají antiarytmika I. třídy.
Analýza podskupiny pacientů současně užívajících karbamazepin nebo lamotrigin neprokázala ale v klinických studiích zvýšený výskyt jeho prodloužení.
Získaná data obecně prokázaly, že lacosamid má minimální interakční potenciál.
V in vitro studiích nedocházelo k indukci enzymů CYP1A2, 2B6 a 2C9 ani k inhibici enzymů CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 a 2E1 lacosamidem při plazmatických hladinách, které byly pozorovány během klinických studií.
Jedna in vitro studie prokázala, že lacosamid není ve střevech transportován P glykoproteinem.
Lacosamid neinhibuje ani neindukuje enzym CYP2C19 in vivo.
Z in vitro studií se také zjistilo, že lacosamid může být slabým inhibitorem a induktorem CYP3A4, klinická relevance tohoto nálezu zatím není známa.
Studie interakce s karbamazepinem neprokázala při terapeutických dávkách výrazný inhibiční účinek lacosamidu na metabolismus katalyzovaný CYP3A4.
51 Silný induktor enzymů, jako je rifampicin nebo třezalka tečkovaná (Hypericum perforatum), může mírně redukovat systémovou expozici lacosamidu.
Proto by zahájení a ukončení léčby těmito enzymatickými induktory mělo být prováděno s opatrností.
Antiepileptika V dalších studiích lékových interakcí neovlivňoval lacosamid statisticky významně plazmatické koncentrace karbamazepinu a kyseliny valproové a ani plazmatické koncentrace lacosamidu nebyly karbamazepinem nebo kyselinou valproovou ovlivněny.
PK statistická analýza populace prokázala, že současné podávání látek indukujících enzymy (např. karbamazepin, fenytoin, fenobarbital v různých dávkách) vyvolává snížení systémové expozice vůči lacosamidu o 25%.
Perorální kontraceptiva V jedné studii lékových interakcí nebyla pozorována žádná interakce mezi lacosamidem a perorálními kontraceptivy ethinylestradiolem a levonorgestrelem.
Koncentrace progestagenu nebyly ovlivněny.
Různé Studie lékových interakcí neprokázaly žádné účinky lacosamidu na farmakokinetiku digoxinu, ani žádné klinicky významné interakce mezi lacosamidem a metforminem.
Omeprazol zvyšoval o 19% v dávce 40 mg 4x denně AUC lacosamidu.
Tento účinek není pravděpodobně klinicky významný.
Lacosamid neovlivňoval po jednorázové dávce farmakokinetiku omeprazolu.
Nejsou známy žádné údaje o interakci lacosamidu s alkoholem.
Lacosamid se váže na bílkoviny z méně než 15%, proto se klinicky významné interakce s jinými léky z důvodů kompetice o vazebná místa na bílkovinách mohou považovat za nepravděpodobné.
6 Těhotenství a kojení
V léčené populaci byl zvýšený výskyt malformací pozorován při polyterapii.
Účinná antiepileptická léčba se navíc nesmí přerušovat, protože zhoršení onemocnění působí negativně na matku i plod.
Rizika v souvislosti s užíváním lacosamidu:
Dostatečné množství údajů o užívání lacosamidu těhotnými ženami zatím není k dispozici.
3).
Potenciální riziko u lidí není známo.
Lacosamid se nesmí během těhotenství používat s výjimkou případů, kdy je jeho užívání jednoznačně nezbytné (pokud přínos pro matku jednoznačně převyšuje potenciální riziko pro plod).
Pokud se žena rozhodne otěhotnět, je nutné užívání tohoto přípravku znovu pečlivě zvážit.
Kojení Není známo, zda se u lidí lacosamid vylučuje do mateřského mléka.
Studie se zvířaty prokázaly, že se lacosamid do mléka vylučuje.
Z preventivních důvodů se proto doporučuje během léčby lacosamidem kojení přerušit.
7 Účinky na schopnost řídit a obsluhovat stroje
Vimpat může mít malý nebo středně silný vliv na schopnost řídit nebo obsluhovat stroje.
Léčba přípravkem Vimpat může vyvolat závratě nebo rozostření zraku.
Proto je nutné pacientům doporučit, aby neřídili motorové vozidlo a neobsluhovali jiné potenciálně nebezpečné stroje až do doby, kdy již budou seznámeni s účinky léky na podobnou činnost.
8 Nežádoucí účinky
Podle analýzy souhrnných výsledků placebem kontrolovaných klinických studií se 1308 pacienty s parciálními záchvaty uvedlo celkem 61, 9% pacientů randomizovaných k léčbě lacosamidem a 35, 2% pacientů randomizovaných k užívání placeba alespoň jeden nežádoucí účinek.
Nejčastěji uváděnými nežádoucími účinky při léčbě lacosamidem byly závratě, bolest hlavy, nevolnost a diplopie, které byly obvykle mírné nebo střední intenzity.
Některé souvisely s výší dávky a snížením dávky je bylo možné zmírnit.
Výskyt a závažnost nežádoucích účinků na CNS a gastrointestinální trakt se obvykle časem snižovaly.
Ve všech kontrolovaných studiích byl lék vysazen kvůli nežádoucím účinkům u 12, 2% pacientů užívajících lacosamid a u 1, 6% pacientů ve skupině placeba.
Nejčastějším nežádoucím účinkem vedoucím k ukončení léčby lacosamidem byly závratě.
V následující tabulce je uvedena četnost výskytu nežádoucích účinků ze souhrnných výsledcích placebem kontrolovaných klinických studiích, která je definována následovně: velmi častá (≥ 1/ 10), častá (≥ 1/ 100 až < 1/ 10), málo častá (≥ 1/ 1 000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Systémová třída orgánů
Velmi častá
Častá
Psychiatrické poruchy
deprese
Poruchy nervového systému
závratě, bolest hlavy
poruchy rovnováhy, koordinace a paměti, kognitivní poruchy, ospalost, třes, nystagmus
Poruchy zraku Poruchy funkce uší a labyrintu
diplopie
rozostřené vidění vertigo
Poruchy funkce gastrointestinálního traktu
nevolnost
zvracení, zácpa, flatulence
Postižení kůže a podkožní tkáně
pruritus
Systémové poruchy a postižení v místě aplikace Poranění, otravy a komplikace provedeného výkonu
poruchy chůze a držení těla, astenie, únava pády, lacerace kůže
Užívání lacosamidu je spojeno s prodloužením PR intervalu v závislosti na dávce.
Proto se mohou vyskytnout i související nežádoucí reakce (např. atrioventrikulární blokáda, synkopa, bradykardie).
U epileptiků je výskyt atrioventrikulární blokády prvního stupně málo častý a dosahuje hodnot 0, 7% pro lacosamid 200 mg, 0, 0% pro lacosamid 400 mg, 0, 5% pro lacosamid 600 mg a 0, 0% pro placebo.
U pacientů na lacosamidu nebyl zaznamenán výskyt AV blokády druhého nebo vyššího stupně.
V jejich výskytu není rozdíl mezi pacienty v lacosamidové (0, 1%) a placebové (0, 3%) skupině.
9 Předávkování
Klinické zkušenosti s předávkováním lacosamidem u lidí jsou omezené.
Klinické příznaky (závratě a nauzea) souvisely po dávkách 1200 mg/ den většinou s CNS nebo GI soustavou a ustoupily po úpravě dávkování.
Nejvyšší předávkování ve výši 12 g lacosamidu ve spojení s toxickými dávkami řady dalších
Postižená osoba nejdříve upadla do bezvědomí a následně se plně zotavila bez trvalých následků.
Pro případ předávkování lacosamidem neexistuje specifické antidotum.
2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antiepileptika, ATC kód:
N03AX18 Léčivá látka lacosamid (R- 2- acetamido- N- benzyl- 3- metoxypropionamid) je funkcionalizovaná aminokyselina.
Mechanizmus účinku Přesný mechanizmus účinku lacosamidu u lidí je třeba ještě plně objasnit.
Dvě následující zjištění mohou být relevantní z hlediska pozorovaných klinických účinků:
Jak ukázaly elektrofyziologické studie in vitro, zesiluje lacosamid pomalou inaktivaci napěťově řízených („ voltage- gated “) sodíkových kanálů a stabilizuje tak hyperexcitabilní membrány neuronů.
Kromě toho se také váže na fosfoprotein protein- 2 (CRMP- 2) přítomný hlavně v nervovém systému a podílející se na diferenciaci neuronů a řízení axonálního nárůstu.
Farmakodynamické účinky Lacosamid poskytoval na širokém spektru zvířecích druhů ochranu před částečnými i primárně generalizovanými záchvaty a před rozvojem zpožděného vedení vzruchů („ kindling “).
V kombinaci s levetiracetamem, karbamazepinem, fenytoinem, valproátem, lamotriginem, topiramátem nebo gabapentinem vykazoval lacosamid v preklinických studiích synergní nebo aditivní antikonvulzivní působení.
Vimpat v dávce 600 mg/ den byl také účinný jako přídatná terapie v kontrolovaných klinických studiích, ale účinnost této dávky se výrazně nelišila od 400 mg/ den a byla pacienty hůře snášena (vyšší výskyt nežádoucích reakcí v CNS a GIT).
Proto se podávání dávky 600 mg/ den nedoporučuje – maximální doporučenou dávkou je 400 mg/ den.
Cílem těchto studií, do nichž bylo zařazeno 1308 pacientů průměrného věku 23 let s parciálními záchvaty v anamnéze bylo zhodnotit účinnost a bezpečnost lacsamidu při jeho souběžném podávání s 1- 3 dalšími antiepileptiky u nemocných nekontrolovanými parciálními záchvaty s nebo bez sekundární generalizace.
50% snížení četnosti záchvatů bylo dosaženo u 23% pacientů ve skupině placeba, u 34% pacientů ve skupině s dávkou 200 mg/ den a u 40% pacientů ve skupině s dávkou 400 mg/ den.
Pro použití přípravku Vimpat v monoterapii při vysazení současně podávaných antiepileptik není k dispozici dostatek údajů.
2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání se lacosamid vstřebává rychle a úplně.
Po perorálním podání se plazmatická koncentrace nezměněného lacosamidu rychle zvyšuje a Cmax dosahuje přibližně 0, 5 až 4 hodiny po podání dávky.
Distribuce Distribuční objem lacosamidu je přibližně 0, 6 l/ kg, na plazmatické bílkoviny se váže z méně než 15%.
54 95% dávky se vylučuje močí buď v nezměněné formě nebo ve formě metabolitů.
Celý průběh metabolismu lacosamidu nebyl zcela charakterizován.
Hlavními sloučeninami v moči je nezměněný lacosamid (asi 40% dávky) a O- desmethyl metabolit lacosamidu (méně než 30% dávky).
Polární frakce, pravděpodobně serinové deriváty, tvoří v moči přibližně 20%, byla ale zjištěna pouze v malých množstvích (0- 2%) v plazmě některých jedinců.
Další metabolity byly nalezeny v moči pouze v malých množstvích (0, 5 - 2%).
Tvorba O- desmethyl metabolitu je převážně spojena s CYP2C19.
Při srovnání farmakokinetiky lacosamidu však mezi jedinci s intensivním metabolismem („ EMs “ s funkčním CYP2C19) a jedinci s nízkým stupněm metabolismu („ PMs “ s nefunkčním CYP2C19) nebyl pozorován žádný klinicky významný rozdíl.
Studie interakce s omeprazolem (inhibitorem CYP 2C19) také neprokázala klinicky významné změny v plazmatických koncentracích lacosamidu, což ukazuje na malý význam této metabolické cesty.
Nebyly zjištěny žádné jiné enzymy, které by se podílely na metabolismu lacosamidu.
Plazmatická koncentrace O- desmethyllacosamidu tvoří asi 15% plazmatické hladiny lacosamidu.
O - desmethyllacosamid, hlavní metabolit lacosamidu, nemá vlastní farmakologickou účinnost.
Vylučování Lacosamid je ze systémového oběhu vylučován primárně ledvinami a biotransformací.
Po perorálním a intravenosním podání radioaktivně značeného lacosamidu bylo přibližně 95% aplikované radioaktivity zjištěno v z moči a méně než 0, 5% ve stolici.
Poločas vylučování nezměněného léku je přibližně 13 hodin.
Farmakokinetika je úměrná dávce a je časově konstantní s nízkou intra - a interindividuální variabilitou.
Při dávkování dvakrát denně je po 3 dnech dosaženo rovnovážného stavu („ steady- state “) plazmatické koncentrace.
Kumulační faktor plazmatické koncentrace se zároveň zvyšuje na stupeň 2.
Farmakokinetika u speciálních skupin pacientů Pohlaví Klinické studie prokázaly, že pohlaví výrazně neovlivňuje plazmatické koncentrace lacosamidu klinicky.
Porucha funkce ledvin U pacientů s mírnou a středně těžkou poruchou ledvinné funkce se AUC lacosamidu v porovnání se zdravými jedinci zvětšila přibližně o 30%, u pacientů s těžkou poruchou ledvinné funkce a u pacientů s terminálním selháním ledvin s potřebou hemodialýzy přibližně o 60%, hodnota maximální koncentrace Cmax však nebyla v obou případech ovlivněna.
Lacosamid je z plazmy účinně odstraňován hemodialýzou.
2).
U pacientů se středním nebo těžkým selháním funkce ledvin se několikanásobně zvýšila koncentrace O- desmethyl- metabolitu.
Pokud se neprováděla hemodialýza, zvýšené hladiny metabolitu u pacientů s terminálním renálním onemocněním neustále během 24- hodinového odebírání vzorků rostly.
Vlastní farmakologická účinnost metabolitu nebyla prokázána.
Porucha funkce jater Jedinci s mírnou poruchou funkce jater (Child- Pugh B) vykazovali vyšší plazmatické koncentrace lacosamidu (asi o 50% vyšší než AUCnorm), což bylo zčásti důsledkem jejich snížené ledvinné funkce.
Podle odhadu vedl pokles nerenální klírens u pacientů ve studii k přibližně 20% zvětšení AUC lacosamidu.
2).
Starší jedinci (ve věku nad 65 let) AUC byla ve studii se staršími muži a ženami (věk 4 pacientů byl vyšší než 75 let) v porovnání s mladou populací zvětšena o 30% u mužů a o 50% u žen, což bylo částečně způsobeno nižší tělesnou hmotností.
Tento rozdíl mezi oběma věkovými skupinami je 26% u mužů a 23% u žen.
Také byla pozorována zvýšená variabilita v koncentracích lacosamidu.
Renální klírens byla v této studii u starších pacientů jen mírně snížena.
2).
3 Předklinické údaje vztahující se k bezpečnosti
Plazmatické koncentrace lacosamidu byly v předklinických studiích u zvířat na stejné nebo pouze o málo vyšší úrovni v porovnání s pacienty, což ponechává velmi malý nebo žádný prostor pro expozici léku u lidí.
Farmakologická studie bezpečnosti přípravku prokázala u psů v anesthesii s intravenosním podáním lacosamidu přechodné zvýšení PR intervalu a doby trvání QRS při současném poklesu krevního tlaku (pravděpodobně kardiodepresivním účinkem).
Výskyt těchto přechodných změn začínal v rozmezí koncentrací na úrovni maximálního doporučeného dávkování u člověka.
Zpomalení atriální a ventrikulární vodivosti, atrioventrikulárního bloku a atrioventrikulární disociace bylo pozorováno u psů v anestesii a u opic Cynomolgus po intravenosních dávkách 15- 60 mg/ kg.
Mezi tyto změny patřily zvýšená hmotnost orgánu, hypertrofie hepatocytů, zvýšení sérových koncentrací jaterních enzymů a zvýšení hodnot celkového cholesterolu a triglyceridů.
Kromě hypertrofie hepatocytů nebyly žádné jiné histopatologické změny pozorovány.
Ve studiích reprodukční a vývojové toxicity u hlodavců a králíků nebyly pozorovány žádné teratogenní účinky.
U potkanů ale docházelo po dávkách toxických pro matky, odpovídajících předpokládaným systémovým hodnotám expozice léku u člověka, k navýšení počtu mrtvých narozených mláďat a počtu úmrtí mláďat v období periparta, k mírnému snížení velikosti i tělesné hmotnosti živých mláďat.
Vyšší hladiny expozice přípravku nemohly být z důvodu toxicity pro matky u zvířat vyzkoušeny, proto získané údaje nejsou dostatečně pro úplnou charakteristiku embryofetotoxických nebo teratogenních vlastností lacosamidu.
Jak prokázaly studie u potkanů, lacosamid a/ nebo jeho metabolity snadno procházejí placentární bariérou.
6.
FARMACEUTICKÉ ÚDAJE
1 Seznam pomocných látek
Voda k injekci, chlorid sodný, kyselina chlorovodíková (pro úpravu pH)
2 Inkompatibility
6.
3 Doba použitelnosti
3 roky
Chemická a fyzikální stabilita po otevření před použitím byla prokázána po smíchání s rozpouštědly uvedenými v bodě 6.
6 a při teplotě do 25ºC po dobu 24 hodin.
Z mikrobiologického hlediska má být přípravek použit okamžite.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8 oC, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
5 Druh obalu a velikost balení
56 Lékovka z bezbarvého skla typu I o obsahu 20 ml se zátkou z chlorobutylové pryže potažené fluoropolymerem.
6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tento přípravek je pouze pro jednorázové použití, nepoužitý zbytek roztoku musí být zlikvidován.
Roztok obsahující drobné částečky nebo roztok, který změnil barvu, nesmí být aplikován.
Bylo prokázáno, že po smíchání s níže uvedenými roztoky je Vimpat infuzní roztok fyzikálně kompatibilní a chemicky stabilní po dobu nejméně 24 hodin, pokud je uchováván ve skleněných nebo PVC vacích. při teplotě do 25º C.
Kompatibilní roztoky:
0, 9% (9 mg/ ml) roztok chloridu sodného k injekci 5% (50 mg/ ml) roztok glukosy k injekci Ringerův roztok k injekci obsahující laktosu
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 016
9.
DATUM PRVNÍ REGISTRACE
Datum první registrace:
29. srpna 2008
10.
DATUM REVIZE TEXTU
měsíc RRRR
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
57 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
58 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží:
10, D- 40789 Monheim, Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDAJE A POUŽITÍ KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 5 plánu řízení rizik (RMP) uvedeném v modulu 1.
2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik; • do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik); • na žádost EMEA.
60 A.
OZNAČENÍ NA OBALU
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 50 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 potahovaná tableta obsahuje 50 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 56 potahovaných tablet 168 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
62 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 08/ 470/ 001 14 potahovaných tablet EU/ 1/ 08/ 470/ 002 56 potahovaných tablet EU/ 1/ 08/ 470/ 003 168 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 50 mg
63 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Označení blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 50 mg potahované tablety Lacosamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 100 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 potahovaná tableta obsahuje 100 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 56 potahovaných tablet 168 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
65 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60, B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 08/ 470/ 004 14 potahovaných tablet EU/ 1/ 08/ 470/ 005 56 potahovaných tablet EU/ 1/ 08/ 470/ 006 168 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 100 mg
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Označení blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 100 mg potahované tablety Lacosamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 150 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 potahovaná tableta obsahuje 150 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
68 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 08/ 470/ 007 14 potahovaných tablet EU/ 1/ 08/ 470/ 008 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 150 mg
69 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU VELKÁ BALENÍ OBSAHUJÍCÍ VÍCE KRABIC Balení s obsahem 168 potahovaných tablet ve 3 krabicích po 56 potahovaných tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 150 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 potahovaná tableta obsahuje 150 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
168 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
70 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 009
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 150 mg
71 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU VELKÁ BALENÍ OBSAHUJÍCÍ VÍCE KRABIC Prostřední vnitřní obal Balení s obsahem 56 potahovaných tablet 150 mg (bez textu „ Blue Box “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 150 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 potahovaná tableta obsahuje 150 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet v každé ze 3 krabic velkého balení.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
72 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 470/ 009
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 150 mg
73 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Označení blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 150 mg potahované tablety Lacosamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 200 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 potahovaná tableta obsahuje 200 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 56 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
75 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 08/ 470/ 010 14 potahovaných tablet EU/ 1/ 08/ 470/ 011 56 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 200 mg
76 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU VELKÁ BALENÍ OBSAHUJÍCÍ VÍCE KRABIC Balení s obsahem 168 potahovaných tablet ve 3 krabicích po 56 potahovaných tabletách
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 200 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 potahovaná tableta obsahuje 200 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
168 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
77 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 012
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 200 mg
78 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU VELKÁ BALENÍ OBSAHUJÍCÍ VÍCE KRABIC Prostřední vnitřní obal Balení s obsahem 56 potahovaných tablet 200 mg (bez textu „ Blue Box “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 200 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 potahovaná tableta obsahuje 200 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 potahovaných tablet v každé ze 3 krabic velkého balení.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
79 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 470/ 012
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 200 mg
80 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Označení blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 200 mg potahované tablety Lacosamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
81 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU BALENÍ PRO ZAHÁJENÍ LÉČBY Vnější obal – balení pro zahájení léčby obsahující 4 krabičky po 14 potahovaných tabletách každé síly přípravku.
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Vimpat 50 mg 1 potahovaná tableta obsahuje 50 mg lacosamidu.
Vimpat 100 mg 1 potahovaná tableta obsahuje 100 mg lacosamidu.
Vimpat 150 mg 1 potahovaná tableta obsahuje 50 mg lacosamidu.
Vimpat 200 mg 1 potahovaná tableta obsahuje 100 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení pro zahájení léčby s 56 potahovanými tabletami pro 4- týdenní léčbu obsahuje:
14 potahovaných tablet Vimpat 50 mg, 14 potahovaných tablet Vimpat 100 mg, 14 potahovaných tablet Vimpat 150 mg, 14 potahovaných tablet Vimpat 200 mg.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
82 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 470/ 013
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg
83 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU BALENÍ PRO ZAHÁJENÍ LÉČBY Vnitřní obal krabičky se 14 tabletami – týden 1
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 50 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 50 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet.
Týden 1
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
84 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 470/ 013
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 50 mg
85 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH BALENÍ PRO ZAHÁJENÍ LÉČBY Označení blistru – týden 1
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 50 mg potahované tablety Lacosamidum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Týden 1
86 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU BALENÍ PRO ZAHÁJENÍ LÉČBY Vnitřní obal krabičky se 14 tabletami – týden 2
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 100 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 100 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet.
Týden 2
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
87 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 470/ 013
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 100 mg
88 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH BALENÍ PRO ZAHÁJENÍ LÉČBY Označení blistru – týden 2
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 100 mg potahované tablety Lacosamidum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Týden 2
89 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU BALENÍ PRO ZAHÁJENÍ LÉČBY Vnitřní obal krabičky se 14 tabletami – týden 3
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 150 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 150 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet.
Týden 3
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
90 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 470/ 013
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 150 mg
91 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH BALENÍ PRO ZAHÁJENÍ LÉČBY Označení blistru – týden 3
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 150 mg potahované tablety Lacosamidum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Týden 3
92 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU BALENÍ PRO ZAHÁJENÍ LÉČBY Vnitřní obal krabičky se 14 tabletami – týden 4
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 200 mg potahované tablety Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje 200 mg lacosamidu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sójový lecitin.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet.
Týden 4
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
93 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 08/ 470/ 013
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 200 mg
94 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH BALENÍ PRO ZAHÁJENÍ LÉČBY Označení blistru – týden 4
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 200 mg potahované tablety Lacosamidum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Týden 4
95 ÚDAJE, KTERÉ JE NUTNO UVÉST NA VNĚJŠÍM OBALU A NA MALÉM VNITŘNÍM OBALU
Vnější obal / lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 15 mg/ ml sirup Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml sirupu obsahuje 15 mg lacosamidum.
1 lahvička s obsahem 200 ml obsahuje 3 000 mg lacosamidum.
1 lahvička s obsahem 465 ml obsahuje 6 975 mg lacosamidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje E420, E217, E219, E951 a sodík.
Podrobnější informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
200 ml sirupu 465 ml sirupu.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Obsah lahvičky smí být užíván po dobu 4 týdnů od prvního otevření lahvičky.
96 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie
12.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 08/ 470/ 014 200 ml sirup EU/ 1/ 08/ 470/ 015 465 ml sirup
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vimpat 15 mg/ ml
97 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 10 mg/ ml infuzní roztok Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 ml infuzního roztoku obsahuje 10 mg lacosamidum.
Lékovka s obsahem 20 ml obsahuje 200 mg lacosamidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid sodný, kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 ml infuzního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Pouze pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
98 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Jakýkoliv zbytek nepoužitého roztoku musí být zlikvidován.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel, Belgie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 016
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
99 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vimpat 10 mg/ ml infuzní roztok Lacosamidum
2.
OBSAH LÉČIVÉ LÁTKY
1 ml infuzního roztoku obsahuje 10 mg lacosamidum.
Lahvička s obsahem 20 ml obsahuje 200 mg lacosamidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: chlorid sodný, kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 ml infuzního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
I. v. podání.
Pouze pro jednorázové použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
100 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
UCB Pharma SA Allée de la Recherche 60 B- 1070 Brusel, Belgie
9.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 470/ 016
13.
ČÍSLO ŠARŽE
Č. šarře
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato.
102 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Vimpat 50 mg potahované tablety Vimpat 100 mg potahované tablety Vimpat 150 mg potahované tablety Vimpat 200 mg potahované tablety
lacosamidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Vimpat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Vimpat užívat 3.
Jak se přípravek Vimpat užívá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE PŘÍPRAVEK VIMPAT A K ČEMU SE POUŽÍVÁ
Vimpat se používá k léčbě určité formy epilepsie (viz dále) u pacientů ve věku 16 let a starších.
Vimpat se užívá navíc k jiným lékům na léčbu epilepsie.
Epilepsie je onemocnění, při kterém trpí pacient opakovanými záchvaty.
Vimpat se používá u takové formy epilepsie, u které záchvaty zpočátku postihují pouze jednu stranu mozku, ale mohly by se následně rozšířit i na obě jeho strany (částečné záchvaty se sekundární generalizací nebo bez ní).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIMPAT UŽÍVAT
Neužívejte Vimpat • pokud jste alergický/ á (přecitlivělý/ á) na lacosamid, burské oříšky, sóju nebo na kteroukoliv další složku přípravku Vimpat (viz bod 6).
Jestliže si nejste jistý( á), zda netrpíte alergií, poraďte se s lékařem. • pokud trpíte určitým typem poruch srdečního rytmu (atrioventrikulární (AV) blokáda 2. nebo 3. stupně)
Zvláštní opatrnosti při použití přípravku Vimpat je zapotřebí Informujte prosím ve výše uvedeným případech svého lékaře. • jestliže užíváte jakékoliv léky, které by mohly vyvolat abnormální nález na EKG- záznamu (elektrokardiogramu), označovaný jako prodloužený PR- interval, například léky užívané k léčbě některých nepravidelností v srdečním rytmu nebo k léčbě srdečního selhání.
Jestliže si nejste jistý( á), zda by tyto léky, které užíváte, mohly mít uvedený účinek, poraďte se se svým lékařem. • jestliže trpíte závažným srdečním onemocněním, např. poruchou srdečního rytmu, srdečním selháním nebo srdečními záchvaty.
103 Vimpat může vyvolávat závratě, které mohou zvýšit nebezpečí náhodného poranění nebo pádu.
Proto musíte být opatrný( á) do té doby, než si na zvyknete na účinky, které by tento lék mohl mít.
U několika osob léčených antiepileptiky, jako je lakosamid, se vyskytly myšlenky na sebepoškozování či sebevraždu.
Pokud by se u Vás kdykoliv projevily podobné myšlenky, neprodleně kontaktujte svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
To je zvlášť důležité pokud užíváte léky na léčbu srdečních onemocnění (viz i výše „ Zvláštní opatrnosti při použití přípravku Vimpat je zapotřebí “).
Užívání přípravku Vimpat s jídlem a pitím Vimpat můžete užívat s jídlem i bez něj.
Během léčby přípravkem Vimpat se nedoporučuje pít alkohol, protože Vimpat může vyvolávat pocit únavy nebo závratě.
Požívání alkoholu by mohlo tyto účinky zesilovat.
Těhotenství a kojení Užívání přípravku Vimpat se nedoporučuje pokud jste těhotná, protože jeho účinky na samotné těhotenství i na nenarozené dítě nejsou známy.
Ten rozhodne, zda můžete Vimpat užívat.
Během užívání přípravku Vimpat se nedoporučuje kojit – není totiž známo, zda se tento přípravek nevylučuje do mateřského mléka.
Ten rozhodne, zda můžete Vimpat i nadále užívat.
Výzkum prokázal zvýšené riziko výskytu poškození narozeného dítěte u matek, které užívaly léky proti epilepsii.
Účinná léčba epilepsie nesmí být ale na druhé straně přerušována, protože zhoršení onemocnění poškozuje jak matku, tak i nenarozené dítě.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv další lék.
Řízení dopravních prostředků a obsluha strojů Vimpat může vyvolávat závratě nebo neostré vidění, což může ovlivnit Vaši schopnost řídit dopravní prostředky, pracovat s nástroji nebo obsluhovat stroje.
Nesmíte tyto činnosti provozovat až do doby, kdy budete vědět, zda a do jaké míry ovlivňuje tento lék Vaši schopnost provádět tyto činnosti.
Důležité informace o některých složkách přípravku Vimpat Vimpat obsahuje sójový lecitin.
„ Neužívejte Vimpat “).
3.
JAK SE PŘÍPRAVEK VIMPAT UŽÍVÁ
Vždy užívejte přípravek Vimpat přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Vimpat je nutné užívat dvakrát denně, jednou ráno a jednou večer, každý den vždy zhruba ve stejnou dobu.
Vimpat se určen k dlouhodobé léčbě.
Obvyklou zahajovací dávkou při léčbě přípravkem Vimpat je 100 mg denně ve dvou dávkách po 50 mg – 50 mg ráno a 50 mg večer.
Lékař Vám může denní dávku každý týden postupně zvyšovat o 100 mg, až dosáhnete tzv. udržovací dávky v rozmezí 200 mg až 400 mg denně (také rozdělené do dvou polovičních dávkách ráno a večer).
S touto udržovací dávkou budete pak pokračovat v dlouhodobé léčbě.
104 Pokud trpíte onemocněním ledvin, může Vám lékař předepsat dávku jinou.
Jak užívat tablety Vimpat Tabletu Vimpat spolkněte a zapijte sklenicí vody.
Přípravek Vimpat můžete užívat spolu s jídlem nebo i nalačno.
Délka léčby přípravkem Vimpat Vimpat je určen k dlouhodobé léčbě.
Vimpat musíte užívat tak dlouho, dokud Vám lékař neřekne, abyste jej přestal( a) užívat.
Jestliže jste užil( a) více přípravku Vimpat, než jste měl( a) Jestliže jste užil( a) více přípravku Vimpat, než jste měl( a), obraťte se na svého lékaře.
Jestliže jste zapomněl( a) užít Vimpat Jestliže jste neužil( a) dávku, kterou jste měl( a), a vzpomenete si na to po několika hodinách, užijte ji co nejdříve.
Jestliže už brzy máte užít následující dávku, vynechanou tabletu již neužívejte.
Pouze užijte přípravek v době, kdy byste jej užil( a) za normálních okolností.
Nezdvojujte následující dávku, abyste nahradil( a) tu vynechanou.
Jestliže jste přestal( a) užívat přípravek Vimpat Bez konzultace se svým lékařem nepřestávejte Vimpat užívat - Vaše příznaky onemocnění by se mohly vrátit nebo zhoršit.
Jestliže Váš lékař rozhodne zastavit léčbu, poučí Vás zároveň o postupném snižování dávky přípravku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Vimpat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Častost výskytu možných nežádoucích účinků uvedených níže je klasifikována podle následující konvence: velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10), časté (postihují 1 – 10 pacientů ze 100), málo časté (postihují 1 – 10 pacientů z 1 000), vzácné (postihují 1 – 10 pacientů z 10 000), velmi vzácné (nepostihují ani 1 pacienta z 10 000), neznámé (častost výskytu nemůže být z dostupných dat stanovena).
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10): • závratě, bolest hlavy; • nevolnost (nausea, pocit na zvracení); • dvojité vidění (diplopie).
Časté nežádoucí účinky (postihují 1 – 10 pacientů ze 100): • potíže s udržením rovnováhy, problémy s koordinací pohybů, potíže s pamětí, ospalost, třes, problémy s uvažováním nebo s hledáním slov, rychlé a nekontrolovatelné pohyby očí (nystagmus); • rozostřené vidění; • pocit otáčení (závratě); • zvracení, zácpa, nadměrná tvorba plynů v žaludku nebo ve střevech; • svědění; • pády; • únava, potíže s chůzí, neobvyklá únava a slabost (asténie); • deprese.
105 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK VIMPAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Vimpat nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Vimpat obsahuje
Jedna tableta přípravku Vimpat 50 mg obsahuje 50 mg lacosamidu.
Jedna tableta přípravku Vimpat 100 mg obsahuje 100 mg lacosamidu.
Jedna tableta přípravku Vimpat 150 mg obsahuje 150 mg lacosamidu.
Jedna tableta přípravku Vimpat 200 mg obsahuje 200 mg lacosamidu.
Pomocnými látkami jsou:
Jádro tablety: mikrokrystalická celulóza, hydroxypropylcelulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát Potahová vrstva: polyvinylalkohol, makrogol 400, 3350 a 8000, mastek, sójový lecitin, hypromelóza, oxid titaničitý (E171) potahovaná tableta 50 mg: červený oxid železitý (E172), černý oxid železitý (E172) a hlinitý lak indigokarmínu (E132), potahovaná tableta 100 mg: žlutý oxid železitý (E172), potahovaná tableta 150 mg: žlutý oxid železitý (E172), červený oxid železitý (E172) a černý oxid železitý (E172), potahovaná tableta 200 mg: hlinítý lak indigokarmínu (E132).
Jak přípravek Vimpat vypadá a co obsahuje toto balení
Vimpat 50 mg jsou narůžovělé, oválné potahované tablety s vyraženým „ SP “ na jedné straně a „ 50 “ na druhé straně.
Vimpat 100 mg jsou tmavožluté, oválné potahované tablety s vyraženým „ SP “ na jedné straně a „ 100 “ na druhé straně.
Vimpat 150 mg jsou lososově růžové, oválné potahované tablety s vyraženým „ SP “ na jedné straně a „ 150 “ na druhé straně.
Vimpat 200 mg jsou modré, oválné potahované tablety s vyraženým „ SP “ na jedné straně a „ 200 “ na druhé straně.
Balení přípravku Vimpat obsahuje 14, 56 nebo 168 potahovaných tablet.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie Výrobce:
UCB- Group, Schwarz Pharma AG, Alfred- Nobel- Str.
10, 40678 Monheim am Rhein, Německo
106 Místní zástupci Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: +49 (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
A.
Tél: + 33 / (0) 1 47 29 44 35
A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
A.
Tel: + 39 / 011 966 01
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0) 9- 2290 100
M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
107 UCB Pharma Oy Finland Tel: + 358 - (9) 2290 100
UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
108 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Vimpat 50 mg potahované tablety Vimpat 100 mg potahované tablety Vimpat 150 mg potahované tablety Vimpat 200 mg potahované tablety
lacosamidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Vimpat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Vimpat užívat 3.
Jak se přípravek Vimpat užívá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE PŘÍPRAVEK VIMPAT A K ČEMU SE POUŽÍVÁ
Vimpat se používá k léčbě určité formy epilepsie (viz dále) u pacientů ve věku 16 let a starších.
Vimpat se užívá navíc k jiným lékům na léčbu epilepsie.
Epilepsie je onemocnění, při kterém trpí pacient opakovanými záchvaty.
Vimpat se používá u takové formy epilepsie, u které záchvaty zpočátku postihují pouze jednu stranu mozku, ale mohly by se následně rozšířit i na obě jeho strany (částečné záchvaty se sekundární generalizací nebo bez ní).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIMPAT UŽÍVAT
Neužívejte Vimpat • pokud jste alergický/ á (přecitlivělý/ á) na lacosamid, burské oříšky, sóju nebo na kteroukoliv další složku přípravku Vimpat (viz bod 6).
Jestliže si nejste jistý( á), zda netrpíte alergií, poraďte se s lékařem. • pokud trpíte určitým typem poruch srdečního rytmu (atrioventrikulární (AV) blokáda 2. nebo 3. stupně)
Zvláštní opatrnosti při použití přípravku Vimpat je zapotřebí Informujte prosím ve výše uvedeným případech svého lékaře. • jestliže užíváte jakékoliv léky, které by mohly vyvolat abnormální nález na EKG- záznamu (elektrokardiogramu), označovaný jako prodloužený PR- interval, například léky užívané k léčbě některých nepravidelností v srdečním rytmu nebo k léčbě srdečního selhání.
Jestliže si nejste jistý( á), zda by tyto léky, které užíváte, mohly mít uvedený účinek, poraďte se se svým lékařem. • jestliže trpíte závažným srdečním onemocněním, např. poruchou srdečního rytmu, srdečním selháním nebo srdečními záchvaty.
109 Vimpat může vyvolávat závratě, které mohou zvýšit nebezpečí náhodného poranění nebo pádu.
Proto musíte být opatrný( á) do té doby, než si na zvyknete na účinky, které by tento lék mohl mít.
U několika osob léčených antiepileptiky, jako je lakosamid, se vyskytly myšlenky na sebepoškozování či sebevraždu.
Pokud by se u Vás kdykoliv projevily podobné myšlenky, neprodleně kontaktujte svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
To je zvlášť důležité pokud užíváte léky na léčbu srdečních onemocnění (viz i výše „ Zvláštní opatrnosti při použití přípravku Vimpat je zapotřebí “).
Užívání přípravku Vimpat s jídlem a pitím Vimpat můžete užívat s jídlem i bez něj.
Během léčby přípravkem Vimpat se nedoporučuje pít alkohol, protože Vimpat může vyvolávat pocit únavy nebo závratě.
Požívání alkoholu by mohlo tyto účinky zesilovat.
Těhotenství a kojení Užívání přípravku Vimpat se nedoporučuje pokud jste těhotná, protože jeho účinky na samotné těhotenství i na nenarozené dítě nejsou známy.
Ten rozhodne, zda můžete Vimpat užívat.
Během užívání přípravku Vimpat se nedoporučuje kojit – není totiž známo, zda se tento přípravek nevylučuje do mateřského mléka.
Ten rozhodne, zda můžete Vimpat i nadále užívat.
Výzkum prokázal zvýšené riziko výskytu poškození narozeného dítěte u matek, které užívaly léky proti epilepsii.
Účinná léčba epilepsie nesmí být ale na druhé straně přerušována, protože zhoršení onemocnění poškozuje jak matku, tak i nenarozené dítě.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv další lék.
Řízení dopravních prostředků a obsluha strojů Vimpat může vyvolávat závratě nebo neostré vidění, což může ovlivnit Vaši schopnost řídit dopravní prostředky, pracovat s nástroji nebo obsluhovat stroje.
Nesmíte tyto činnosti provozovat až do doby, kdy budete vědět, zda a do jaké míry ovlivňuje tento lék Vaši schopnost provádět tyto činnosti.
Důležité informace o některých složkách přípravku Vimpat Vimpat obsahuje sójový lecitin.
„ Neužívejte Vimpat “).
3.
JAK SE PŘÍPRAVEK VIMPAT UŽÍVÁ
Vždy užívejte přípravek Vimpat přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Vimpat je nutné užívat dvakrát denně, jednou ráno a jednou večer, každý den vždy zhruba ve stejnou dobu.
Vimpat se určen k dlouhodobé léčbě.
Zahájení léčby (první 4 týdny) Toto balení (balení pro zahájení léčby) použijete na začátku léčby přípravkem Vimpat.
Balení obsahuje 4 různé krabičky na první 4 týdny léčby, každá krabička je na jeden týden.
V každé krabičce najdete 14 tablet, což odpovídá užívání dvou tablet denně po dobu 7 dnů.
Každé balení obsahuje různou sílu přípravku, takže si budete postupně svoji dávku zvyšovat.
110 Léčbu přípravkem Vimpat zahájíte nízkou dávkou, obvykle dávkou 50 mg dvakrát denně, kterou budete každý týden postupně zvyšovat.
Přehled obvyklých denních dávek, které můžete užívat v každém ze 4 počátečních týdnů léčby, najdete v následující tabulce.
Váš lékař Vám poradí, zda potřebujete všechna 4 balení přípravku.
Tabulka: zahájení léčby (první 4 týdny léčby):
která má být použita
První dávka (ráno)
Druhá dávka (večer)
denní dávka
„ 1. týden “
50 mg
50 mg
100 mg
„ 2. týden “
= 1 tableta Vimpat 50 mg 100 mg
= 1 tableta Vimpat 50 mg 100 mg
200 mg
„ 3. týden “
= 1 tableta Vimpat 100 mg 150 mg
= 1 tableta Vimpat 100 mg 150 mg
300 mg
„ 4. týden “
= 1 tableta Vimpat 150 mg 200 mg
= 1 tableta Vimpat 150 mg 200 mg
400 mg
Po první 4 týdnech léčby může lékař upravit dávku, s kterou budete pokračovat v dlouhodobé léčbě.
Tato dávka se nazývá dávka udržovací a její výše závisí na Vaší individuální reakci na léčbu přípravkem Vimpat.
Udržovací dávkou je pro většinu pacientů denní dávka v rozmezí 200 – 400 mg Vimpatu.
Pokud trpíte onemocněním ledvin, může Vám lékař předepsat jinou dávku.
Jak užívat tablety Vimpat Tabletu Vimpat spolkněte a zapijte sklenicí vody.
Přípravek Vimpat můžete užívat spolu s jídlem nebo i nalačno.
Délka léčby přípravkem Vimpat Vimpat je určen k dlouhodobé léčbě.
Vimpat musíte užívat tak dlouho, dokud Vám lékař neřekne, abyste jej přestal( a) užívat.
Jestliže jste užil( a) více přípravku Vimpat, než jste měl( a) Jestliže jste užil( a) více přípravku Vimpat, než jste měl( a), obraťte se na svého lékaře.
Jestliže jste zapomněl( a) užít Vimpat Jestliže jste neužil( a) dávku, kterou jste měl( a), a vzpomenete si na to po několika hodinách, užijte ji co nejdříve.
Jestliže už brzy máte užít následující dávku, vynechanou tabletu již neužívejte.
Pouze užijte přípravek v době, kdy byste jej užil( a) za normálních okolností.
Nezdvojujte následující dávku, abyste nahradil( a) tu vynechanou.
Jestliže jste přestal( a) užívat přípravek Vimpat Bez konzultace se svým lékařem nepřestávejte Vimpat užívat - Vaše příznaky onemocnění by se mohly vrátit nebo zhoršit.
Jestliže Váš lékař rozhodne zastavit léčbu, poučí Vás zároveň o postupném snižování dávky přípravku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Vimpat nežádoucí účinky, které se ale nemusí
Častost výskytu možných nežádoucích účinků uvedených níže je klasifikována podle následující konvence: velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10), časté (postihují 1 – 10 pacientů ze 100), málo časté (postihují 1 – 10 pacientů z 1 000), vzácné (postihují 1 – 10 pacientů z 10 000), velmi vzácné (nepostihují ani 1 pacienta z 10 000), neznámé (častost výskytu nemůže být z dostupných dat stanovena.
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10): • závratě, bolest hlavy; • nevolnost (nausea, pocit na zvracení); • dvojité vidění (diplopie).
Časté nežádoucí účinky (postihují 1 – 10 pacientů ze 100): • potíže s udržením rovnováhy, problémy s koordinací pohybů, potíže s pamětí, ospalost, třes, problémy s uvažováním nebo s hledáním slov, rychlé a nekontrolovatelné pohyby očí (nystagmus); • rozostřené vidění; • pocit otáčení (závratě); • zvracení, zácpa, nadměrná tvorba plynů v žaludku nebo ve střevech; • svědění; • pády; • únava, potíže s chůzí, neobvyklá únava a slabost (asténie); • deprese.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK VIMPAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Vimpat nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Vimpat obsahuje
Jedna tableta přípravku Vimpat 50 mg obsahuje 50 mg lacosamidu.
Jedna tableta přípravku Vimpat 100 mg obsahuje 100 mg lacosamidu.
Jedna tableta přípravku Vimpat 150 mg obsahuje 150 mg lacosamidu.
Jedna tableta přípravku Vimpat 200 mg obsahuje 200 mg lacosamidu.
Pomocnými látkami jsou:
Jádro tablety: mikrokrystalická celulóza, hydroxypropylcelulóza, koloidní bezvodý oxid křemičitý, krospovidon, magnesium- stearát Potahová vrstva: polyvinylalkohol, makrogol 400, 3350 a 8000, mastek, sójový lecitin, hypromelóza,
112 oxid titaničitý (E171) potahovaná tableta 50 mg: červený oxid železitý (E172), černý oxid železitý (E172) a hlinitý lak indigokarmínu (E132), potahovaná tableta 100 mg: žlutý oxid železitý (E172), potahovaná tableta 150 mg: žlutý oxid železitý (E172), červený oxid železitý (E172) a černý oxid železitý (E172), potahovaná tableta 200 mg: hlinítý lak indigokarmínu (E132).
Jak přípravek Vimpat vypadá a co obsahuje toto balení
Vimpat 50 mg jsou narůžovělé, oválné potahované tablety s vyraženým „ SP “ na jedné straně a „ 50 “ na druhé straně.
Vimpat 100 mg jsou tmavožluté, oválné potahované tablety s vyraženým „ SP “ na jedné straně a „ 100 “ na druhé straně.
Vimpat 150 mg jsou lososově růžové, oválné potahované tablety s vyraženým „ SP “ na jedné straně a „ 150 “ na druhé straně.
Vimpat 200 mg jsou modré, oválné potahované tablety s vyraženým „ SP “ na jedné straně a „ 200 “ na druhé straně.
Balení přípravku Vimpat obsahuje 14, 56 nebo 168 potahovaných tablet.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
UCB Pharma SA, Allée de la Recherche 60, B- 1070 Brusel, Belgie Výrobce:
UCB- Group, Schwarz Pharma AG, Alfred- Nobel- Str.
10, 40678 Monheim am Rhein, Německo
Místní zástupci Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: +49 (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
113 España UCB Pharma, S.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
A.
Tél: + 33 / (0) 1 47 29 44 35
A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
A.
Tel: + 39 / 011 966 01
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0) 9- 2290 100
M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 - (9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
114 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Vimpat 15 mg/ ml sirup
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Vimpat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Vimpat užívat 3.
Jak se přípravek Vimpat užívá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE PŘÍPRAVEK VIMPAT A K ČEMU SE POUŽÍVÁ
Vimpat se používá k léčbě určité formy epilepsie (viz dále) u pacientů ve věku 16 let a starších.
Vimpat se užívá navíc k jiným lékům na léčbu epilepsie.
Epilepsie je onemocnění, při kterém trpí pacient opakovanými záchvaty.
Vimpat se používá u takové formy epilepsie, u které záchvaty zpočátku postihují pouze jednu stranu mozku, ale mohly by se následně rozšířit i na obě jeho strany (částečné záchvaty se sekundární generalizací nebo bez ní).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIMPAT UŽÍVAT
Neužívejte Vimpat • pokud jste alergický/ á (přecitlivělý/ á) na lacosamid nebo na kteroukoliv další složku přípravku Vimpat (viz bod 6).
Jestliže si nejste jistý( á), zda netrpíte alergií, poraďte se s lékařem. • pokud trpíte určitým typem poruch srdečního rytmu (atrioventrikulární (AV) blokáda 2. nebo 3. stupně)
Zvláštní opatrnosti při použití přípravku Vimpat je zapotřebí Informujte prosím ve výše uvedeným případech svého lékaře. • jestliže užíváte jakékoliv léky, které by mohly vyvolat abnormální nález na EKG- záznamu (elektrokardiogramu), označovaný jako prodloužený PR- interval, například léky užívané k léčbě některých nepravidelností v srdečním rytmu nebo k léčbě srdečního selhání.
Jestliže si nejste jistý( á), zda by tyto léky, které užíváte, mohly mít uvedený účinek, poraďte se se svým lékařem. • jestliže trpíte závažným srdečním onemocněním, např. poruchou srdečního rytmu, srdečním selháním nebo srdečními záchvaty.
Vimpat může vyvolávat závratě, které mohou zvýšit nebezpečí náhodného poranění nebo pádu.
Proto musíte být opatrný( á) do té doby, než si na zvyknete na účinky, které by tento lék mohl mít.
115 U několika osob léčených antiepileptiky, jako je lakosamid, se vyskytly myšlenky na sebepoškozování či sebevraždu.
Pokud by se u Vás kdykoliv projevily podobné myšlenky, neprodleně kontaktujte svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
To je zvlášť důležité pokud užíváte léky na léčbu srdečních onemocnění (viz i výše „ Zvláštní opatrnosti při použití přípravku Vimpat je zapotřebí “).
Užívání přípravku Vimpat s jídlem a pitím Vimpat můžete užívat s jídlem i bez něj.
Během léčby přípravkem Vimpat se nedoporučuje pít alkohol, protože Vimpat může vyvolávat pocit únavy nebo závratě.
Požívání alkoholu by mohlo tyto účinky zesilovat.
Těhotenství a kojení Užívání přípravku Vimpat se nedoporučuje pokud jste těhotná, protože jeho účinky na samotné těhotenství i na nenarozené dítě nejsou známy.
Ten rozhodne, zda můžete Vimpat užívat.
Během užívání přípravku Vimpat se nedoporučuje kojit – není totiž známo, zda se tento přípravek nevylučuje do mateřského mléka.
Ten rozhodne, zda můžete Vimpat i nadále užívat.
Výzkum prokázal zvýšené riziko výskytu poškození narozeného dítěte u matek, které užívaly léky proti epilepsii.
Účinná léčba epilepsie nesmí být ale na druhé straně přerušována, protože zhoršení onemocnění poškozuje jak matku, tak i nenarozené dítě.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv další lék.
Řízení dopravních prostředků a obsluha strojů Vimpat může vyvolávat závratě nebo neostré vidění, což může ovlivnit Vaši schopnost řídit dopravní prostředky, pracovat s nástroji nebo obsluhovat stroje.
Nesmíte tyto činnosti provozovat až do doby, kdy budete vědět, zda a do jaké míry ovlivňuje tento lék Vaši schopnost provádět tyto činnosti.
Důležité informace o některých složkách přípravku Vimpat Vimpat sirup obsahuje: • sorbitol (druh cukru).
Pokud Vám lékař řekl, že nesnášíte některé cukry, poraďte se s ním před začátkem užívání léku. • Sodík.
Objem sirupu odpovídající jednomu dílku na kalibrované odměrce obsahuje 0, 27 mmolů (= 6, 3 mg) sodíku.
Množství sodíku v sirupu musíte brát v úvahu tehdy, pokud užíváte více než 3 dílky odměrky sirupu denně a pokud dodržujete dietu s nízkým obsahem sodíku. • Pomocné látky methylparaben sodný (E219) a propylparaben sodný (E217) – obě mohou vyvolat pravděpodobně opožděnou alergickou reakci. • Aspartamát (E951) – tato látka je zdrojem fenylalaninu a může působit škodlivě na pacienty s metabolickou poruchou fenylketonurií.
3.
JAK SE PŘÍPRAVEK VIMPAT UŽÍVÁ
Vždy užívejte přípravek Vimpat přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Dávkování Vimpat je nutno užívat dvakrát denně, jednou ráno a jednou večer, každý den vždy zhruba ve stejnou dobu.
Vimpat je určen k dlouhodobé léčbě.
Obvyklou zahajovací dávkou při léčbě přípravkem Vimpat je 100 mg denně ve dvou dávkách po
Lékař Vám může denní dávku každý týden postupně zvyšovat o 100 mg, až dosáhnete tzv. udržovací dávky v rozmezí 200 mg až 400 mg denně (také rozdělené po dvou polovičních dávkách ráno a večer).
S touto udržovací dávkou pak budete pokračovat v dlouhodobé léčbě.
Pokud trpíte onemocněním ledvin, může Vám lékař předepsat jinou dávku.
Jak užívat sirup Vimpat Naplňte kalibrovanou odměrku k dílku odpovídajícímu dávce, kterou Vám lékař předepsal.
Obsah každého dílku odměrky odpovídá 50 mg lacosamidu (např. obsah 2 dílků odměrky odpovídá dávce 100 mg lacosamidu).
Odměřenou dávku spolkněte a zapijte sklenicí vody.
Přípravek Vimpat můžete užívat spolu s jídlem nebo i nalačno.
Délka léčby přípravkem Vimpat Vimpat je určen k dlouhodobé léčbě.
Vimpat musíte užívat tak dlouho, dokud Vám lékař neřekne, abyste jej užívat přestal( a).
Po otevření lahvičky se sirupem jej nesmíte užívat déle než 4 týdny.
Jestliže jste užil( a) více přípravku Vimpat, než jste měl( a) Jestliže jste užil( a) více přípravku Vimpat, než jste měl( a), obraťte se na svého lékaře.
Jestliže jste zapomněl( a) užít Vimpat Jestliže jste neužil( a) dávku, kterou jste měl( a), a vzpomenete si na to po několika hodinách, užijte ji co nejdříve.
Jestliže už brzy máte užít následující dávku, vynechanou tabletu již neužívejte.
Pouze užijte přípravek v době, kdy byste jej užil( a) za normálních okolností.
Nezdvojujte následující dávku, abyste nahradil( a) tu vynechanou.
Jestliže jste přestal( a) užívat přípravek Vimpat Bez konzultace se svým lékařem nepřestávejte Vimpat užívat - Vaše příznaky onemocnění by se mohly vrátit nebo zhoršit.
Jestliže Váš lékař rozhodne zastavit léčbu, poučí Vás zároveň o postupném snižování dávky přípravku.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Vimpat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Častost výskytu možných nežádoucích účinků uvedených níže je klasifikována podle následující konvence: velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10), časté (postihují 1 – 10 pacientů ze 100), málo časté (postihují 1 – 10 pacientů z 1 000), vzácné (postihují 1 – 10 pacientů z 10 000), velmi vzácné (nepostihují ani 1 pacienta z 10 000), neznámé (častost výskytu nemůže být z dostupných dat stanovena.
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10): • závratě, bolest hlavy; • nevolnost (nausea, pocit na zvracení); • dvojité vidění (diplopie).
Časté nežádoucí účinky (postihují 1 – 10 pacientů ze 100): • potíže s udržením rovnováhy, problémy s koordinací pohybů, potíže s pamětí, ospalost, třes, problémy s uvažováním nebo s hledáním slov, rychlé a nekontrolovatelné pohyby očí (nystagmus);
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK VIMPAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Vimpat nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte do teploty 30ºC.
Po otevření lahvičky se sirupem jej nesmíte užívat déle než 4 týdny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Vimpat obsahuje Léčivou látkou je lacosamidum.
1 ml přípravku Vimpat sirup obsahuje 15 mg lacosamidum.
Pomocnými látkami přípravku jsou: glycerol (E422), sodná sůl karmelózy, krystalizující sorbitol (E420), makrogol 4000, chlorid sodný, bezvodá kyselina citronová, draselná sůl acesulfamuý (E950), sodná sůl propylparabenu (E217), sodná sůl methylparabenu (E219), jahodové aroma (obsahující makrogol a maltol), krycí příchuť (obsahující propylenglykol, aspartam (E951), draselnou sůl acesulfamu (E950), maltol a deionizovanou vodu), čištěná voda.
Jak přípravek Vimpat vypadá a co obsahuje toto balení Vimpat 15 mg/ ml sirup je čirý roztok, světle žlutý až žlutohnědý.
Vimpat sirup se dodává ve skleněných lahvičkách o obsahu 200 ml a 465 ml.
K lahvičce je přiložena kalibrovaná odměrka (jeden dílek odpovídá 50 mg lacosamidu).
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Výrobce:
UCB Pharma S.
A., Alfred- Nobel- Str.
10, 40678 Monheim am Rhein, Německo
Místní zástupci Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: +49 (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
A.
Tél: + 33 / (0) 1 47 29 44 35
A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
A.
Tel: + 39 / 011 966 01
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0) 9- 2290 100
M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 - (9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
119 Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
120 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Vimpat 10 mg/ ml infuzní roztok
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Vimpat a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Vimpat používat 3.
Jak se přípravek Vimpat používá 4.
Možné nežádoucí účinky 5.
Další informace
1.
CO JE PŘÍPRAVEK VIMPAT A K ČEMU SE POUŽÍVÁ
Vimpat se používá k léčbě určité formy epilepsie (viz dále) u pacientů ve věku 16 let a starších.
Vimpat se užívá navíc k jiným lékům na léčbu epilepsie.
Epilepsie je onemocnění, při kterém trpí pacient opakovanými záchvaty.
Vimpat se používá u takové formy epilepsie, u které záchvaty zpočátku postihují pouze jednu stranu mozku, ale mohly by se následně rozšířit i na obě jeho strany (částečné záchvaty se sekundární generalizací nebo bez ní).
Vimpat infuzní roztok představuje alternativu krátkodobé léčby v případech, kdy perorální podání přípravku (podání ústy) není možné.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIMPAT UŽÍVAT
Neužívejte Vimpat • pokud jste alergický/ á (přecitlivělý/ á) na lacosamid nebo na kteroukoliv další složku přípravku Vimpat (viz bod 6).
Jestliže si nejste jistý( á), zda netrpíte alergií, poraďte se s lékařem. • pokud trpíte určitým typem poruch srdečního rytmu (atrioventrikulární (AV) blokáda 2. nebo 3. stupně)
Zvláštní opatrnosti při použití přípravku Vimpat je zapotřebí Informujte prosím ve výše uvedeným případech svého lékaře. • jestliže užíváte jakékoliv léky, které by mohly vyvolat abnormální nález na EKG- záznamu (elektrokardiogramu), označovaný jako prodloužený PR- interval, například léky užívané k léčbě některých nepravidelností v srdečním rytmu nebo k léčbě srdečního selhání.
Jestliže si nejste jistý( á), zda by tyto léky, které užíváte, mohly mít uvedený účinek, poraďte se se svým lékařem. • jestliže trpíte závažným srdečním onemocněním, např. poruchou srdečního rytmu, srdečním selháním nebo srdečními záchvaty.
Vimpat může vyvolávat závratě, které mohou zvýšit nebezpečí náhodného poranění nebo pádu.
Proto 121 musíte být opatrný( á) do té doby, než si na zvyknete na účinky, které by tento lék mohl mít.
U několika osob léčených antiepileptiky, jako je lakosamid, se vyskytly myšlenky na sebepoškozování či sebevraždu.
Pokud by se u Vás kdykoliv projevily podobné myšlenky, neprodleně kontaktujte svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
To je zvlášť důležité pokud užíváte léky na léčbu srdečních onemocnění (viz i výše „ Zvláštní opatrnosti při použití přípravku Vimpat je zapotřebí “).
Užívání přípravku Vimpat s jídlem a pitím Vimpat můžete užívat s jídlem i bez něj.
Během léčby přípravkem Vimpat se nedoporučuje pít alkohol, protože Vimpat může vyvolávat pocit únavy nebo závratě.
Požívání alkoholu by mohlo tyto účinky zesilovat.
Těhotenství a kojení Užívání přípravku Vimpat se nedoporučuje pokud jste těhotná, protože jeho účinky na samotné těhotenství i na nenarozené dítě nejsou známy.
Ten rozhodne, zda můžete Vimpat užívat.
Během užívání přípravku Vimpat se nedoporučuje kojit – není totiž známo, zda se tento přípravek nevylučuje do mateřského mléka.
Ten rozhodne, zda můžete Vimpat i nadále užívat.
Výzkum prokázal zvýšené riziko výskytu poškození narozeného dítěte u matek, které užívaly léky proti epilepsii.
Účinná léčba epilepsie nesmí být ale na druhé straně přerušována, protože zhoršení onemocnění poškozuje jak matku, tak i nenarozené dítě.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv další lék.
Řízení dopravních prostředků a obsluha strojů Vimpat může vyvolávat závratě nebo neostré vidění, což může ovlivnit Vaši schopnost řídit dopravní prostředky, pracovat s nástroji nebo obsluhovat stroje.
Nesmíte tyto činnosti provozovat až do doby, kdy budete vědět, zda a do jaké míry ovlivňuje tento lék Vaši schopnost provádět tyto činnosti.
1 ml infuzního roztoku obsahuje 2, 99 mg sodíku.
Množství sodíku je třeba vzít v úvahu u pacientů na dietě s kontrolovaným příjmem sodíku.
3.
JAK SE PŘÍPRAVEK VIMPAT POUŽÍVÁ
Vimpat infuzní roztok představuje alternativu krátkodobé léčby v případech, kdy perorální podání přípravku (podání ústy) není možné.
Do žíly jej bude aplikovat zdravotnický pracovník.
Celková denní dávka, kterou užíváte, i častost podávání zůstává stejná.
Dávkování Vimpat je nutné podávat dvakrát denně, jednou ráno a jednou večer, každý den vždy zhruba ve stejnou dobu.
Obvyklou zahajovací dávkou při léčbě přípravkem Vimpat je 100 mg denně ve dvou dávkách po 50 mg – 50 mg ráno a 50 mg večer.
S touto udržovací dávkou pak budete pokračovat
Pokud trpíte onemocněním ledvin, může Vám lékař předepsat jinou dávku.
Jak Vám bude přípravek Vimpat podáván Vimpat Vám bude podávat formou infuze přímo do žíly (intravenozně) zdravotnický pracovník.
Délka trvání infuze je 15 až 60 minut.
Délka léčby přípravkem Vimpat roztok k infuzi Váš ošetřující lékař rozhodno o tom, kolik dnů budete roztok v infuzi dostávat.
Existují klinické zkušenosti s podáváním infuzí přípravku Vimpat dvakrát denně po dobu až pěti dnů.
Pro dlouhodobou léčbu tímto přípravkem jsou k dispozici tablety a sirup.
Jestliže jste přestal( a) používat přípravek Vimpat Jestliže se Váš lékař rozhodne ukončit léčbu infuzním roztokem Vimpat, bude snižovat podávané dávky přípravku postupně s cílem zabránit návratu příznaků onemocnění nebo jejich zhoršení.
Máte- li jakékoli další otázky týkající se podávání tohoto přípravku, zeptejte se ošetřujícího lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Vimpat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Častost výskytu možných nežádoucích účinků uvedených níže je klasifikována podle následující konvence: velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10), časté (postihují 1 – 10 pacientů ze 100), málo časté (postihují 1 – 10 pacientů z 1 000), vzácné (postihují 1 – 10 pacientů z 10 000), velmi vzácné (nepostihují ani 1 pacienta z 10 000), neznámé (častost výskytu nemůže být z dostupných dat stanovena.
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10): • závratě, bolest hlavy; • nevolnost (nausea, pocit na zvracení); • dvojité vidění (diplopie).
Časté nežádoucí účinky (postihují 1 – 10 pacientů ze 100): • potíže s udržením rovnováhy, problémy s koordinací pohybů, potíže s pamětí, ospalost, třes, problémy s uvažováním nebo s hledáním slov, rychlé a nekontrolovatelné pohyby očí (nystagmus); • rozostřené vidění; • pocit otáčení (závratě); • zvracení, zácpa, nadměrná tvorba plynů v žaludku nebo ve střevech; • svědění; • pády; • únava, potíže s chůzí, neobvyklá únava a slabost (asténie); • deprese.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK VIMPAT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Vimpat nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a na lékovce.
123 Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte do teploty 25ºC.
Každou lékovku s přípravkem Vimpat infuzní roztok lze použít pouze jednou (jednorázové použití).
Veškerý nepoužitý roztok je třeba zlikvidovat.
Používat lze pouze čirý roztok bez částic a zbarvení.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Vimpat obsahuje Léčivou látkou je lacosamidum.
1 ml infuzního roztoku Vimpat obsahuje 10 mg lacosamidum 1 lékovka obsahuje 20 ml infuzního roztokuVimpat (= 200 mg lacosamidum).
Pomocnými látkami jsou: voda k injekci, chlorid sodný, kyselina chlorovodíková (k úpravě pH).
Jak přípravek Vimpat vypadá a co obsahuje toto balení Vimpat 10 mg/ ml infuzní roztok je čirý bezbarvý roztok.
Vimpat infuzní roztok se dodává v balení po 1 lékovce s obsahem 20 ml roztoku.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Výrobce:
UCB Pharma S.
A., Alfred- Nobel- Str.
10, 40678 Monheim am Rhein, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: +49 (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
124 España UCB Pharma, S.
France UCB Pharma S.
Tél: + 33 / (0) 1 47 29 44 35
România UCB S.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
A.
Tel: + 39 / 011 966 01
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0) 9- 2290 100
M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 - (9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 - (9) 2290 100
Tato příbalová informace byla naposledy schválena:
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Následující informace je určena pouze pro zdravotnické pracovníky
Vimpat infuzní roztok může být podáván bez naředění nebo může být ředěn následujícími roztoky:
0, 9% (9 mg/ ml) roztok chloridu sodného, 5% (50 mg/ ml) roztok glukózy, Ringerův roztok obsahující laktozu.
Lahvička infuzního roztoku přípravku Vimpat musí být použita pouze jednou (jednorázové použití), nepoužitý zbytek roztoku musí být zlikvidován (viz bod 3).
125
European Medicines Agency
EMEA/ H/ C/ 164
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VIRACEPT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Viracept?
Viracept je léčivý přípravek obsahující účinnou látku nelfinavir.
Je dostupný ve formě perorálního prášku (50 mg na gram) a modrých podlouhlých tablet (250 mg).
Na co se přípravek Viracept používá?
Přípravek Viracept je lék s antivirovým účinkem (antivirotikum).
Používá se v kombinaci s dalšími antivirotiky k léčbě dospělých, dospívajících a dětí starších tří let infikovaných virem lidské imunodeficience (HIV- 1), virem, který způsobuje AIDS (syndrom získaného selhání imunity).
Lékaři by měli předepisovat přípravek Viracept pouze pacientům, kteří již užívali přípravky stejné třídy jako přípravek Viracept (inhibitory proteáz) poté, co posoudí antivirotika užívaná pacientem dříve, a pravděpodobnost odezvy viru na tento léčivý přípravek.
Tento přípravek je dostupný pouze na lékařský předpis.
Jak se přípravek Viracept používá?
Léčbu přípravkem Viracept by měl zahájit lékař se zkušenostmi s léčbou infekce HIV.
Pro pacienty starší 13 let činí doporučená dávka přípravku Viracept 1 250 mg dvakrát denně nebo 750 mg třikrát denně a podává se spolu s jídlem.
Dávka pro děti ve věku od 3 do 13 let závisí na jejich tělesné hmotnosti.
Perorální prášek se může používat u pacientů, kteří nejsou schopni polykat tobolky.
Vhodné množství prášku se naměří pomocí speciálních odměrek, které jsou součástí balení, a rozmíchá s mlékem nebo výživou.
Viracept by měl být podáván s opatrností pacientům, kteří mají problémy s játry nebo ledvinami.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Viracept působí?
Účinnou látkou přípravku Viracept je inhibitor proteázy – nelfinavir.
Blokuje enzym nazývaný proteáza, který se podílí na množení HIV.
Pokud je tento enzym blokován, vir se nemnoží jako normálně a šíření infekce se zpomaluje.
Přípravek Viracept podávaný v kombinaci s dalšími antivirotiky snižuje množství částic HIV v krvi a udržuje je na nízké úrovni.
Přípravek Viracept neléčí 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non- commercial or commercial purposes, provided the EMEA is acknowledged HIV infekci nebo AIDS, ale může zpomalit poškozování imunitního systému a rozvoj infekcí a onemocnění spojených s AIDS.
Jak byl přípravek Viracept zkoumán?
Ve druhé studii byl přípravek Viracept v kombinaci se zidovudineem a lamivudinem (další antivirotika) porovnáván s kombinací zidovudinu a lamivudinu u 297 pacientů bez léčby (kteří předtím neužívali žádná antivirotika k léčbě infekce HIV).
Hlavním měřítkem účinnosti byla změna v hladinách HIV v krvi (virová zátěž) a změna v počtu lymfocytů CD4 v krvi (počet buněk CD4).
Lymfocyty CD4 jsou bílé krvinky, které jsou důležité při boji s infekcemi, jež však HIV zabíjí.
Tři studie porovnávaly u 635 pacientů účinnost dávky přípravku Viracept podávaného dvakrát denně a třikrát denně v kombinaci se stavudinem a lamivudimem.
Většina těchto pacientů v minulosti neužívala inhibitory proteázy.
Přípravek Viracept byl rovněž studován u 37 dětí.
Jaký přínos přípravku Viracept byl prokázán v průběhu studií?
Přípravek Viracept v kombinaci s ostatními antivirotiky byl mnohem účinnější než srovnávací přípravky v obou hlavních studiích.
Po 24 týdnech přinesl přípravek Viracept větší snížení virových zátěží a vzestup počtu buněk CD4 než srovnávací přípravky.
Mezi dvěma dávkami přípravku Viracept nebyly žádné rozdíly.
Ve druhé studii virové zátěže poklesly o více než 95% u pacientů, kteří užívali vyšší dávku přípravku Viracept, ve srovnání s 95% pacientů, kteří užívali srovnávací přípravky.
95 buněk/ mm3.
Přípravek Viracept přinesl podobné snížení virové zátěže bez ohledu na to, zda se užíval dvakrát nebo třikrát denně.
Studie u dětí ukázala, že přípravek produkoval obdobné hladiny účinné látky v krvi dětí a dospělých, a to s podobnými nežádoucími účinky a účinností.
Jaká rizika jsou spojena s přípravkem Viracept?
Nejběžnějším nežádoucím účinkem při užívání přípravku Viracept (zaznamenaným u více než 1 pacienta z 10) je průjem.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Viracept je uveden v příbalových informacích.
Přípravek Viracept by neměly užívat osoby s možnou přecitlivělostí (alergií) na nelfinavir nebo na kteroukoli jinou složku.
Přípravek Viracept se nesmí používat u pacientů, kteří užívají některý z následujících přípravků: • rifampicin (používaný při léčbě tuberkulózy), • třezalku (rostlinný přípravek používaný při léčbě deprese), • omeprazol (používaný ke snížení kyselosti žaludku), • přípravky, které se odbourávají stejným způsobem jako přípravek Viracept a které jsou zdraví škodlivé při vyšších hladinách v krvi.
Úplný seznam všech těchto přípravků je uveden v příbalových informacích.
U pacientů užívajících Viracept by měl lékař adekvátně zvážit alternativní možnosti nahrazující přípravky, které urychlují odbourávání přípravku Viracept, jako například fenobarbital a karbamazepin (užívaný k léčbě epilepsie).
Opatrně je třeba postupovat, užívá- li se přípravek Viracept spolu s dalšími léčivými přípravky.
Podrobnosti jsou uvedeny v příbalových informacích.
Podobně jako u všech léků proti HIV mohou být pacienti užívající přípravek Viracept vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekcí hepatitidy B nebo C) může při užívání přípravku Viracept hrozit zvýšené riziko poškození jater.
Na základě čeho byl přípravek Viracept schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Viracept v rámci antiretrovirální kombinované léčby dospělých a dospívajících pacientů a dětí od tří let věku,
Výbor doporučil, aby přípravku Viracept bylo uděleno rozhodnutí o registraci.
Přípravku Viracept bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť z vědeckých důvodů nebyly v době schvalování o přípravku k dispozici vyčerpávající informace.
Vhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 1. srpna 2001 odvoláno.
Další informace o přípravku Viracept:
Evropská komise udělila rozhodnutí o registraci přípravku Viracept platné v celé Evropské unii společnosti Roche Registration Limited dne 22. ledna 1998.
Registrace přípravku byla obnovena dne 22. ledna 2003 a dne 22. ledna 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Viracept je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
3/ 3
Číslo EU
Název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 97/ 054/ 001
Viracept
50 mg/ g
K perorálnímu podání
Lahev (HDPE)
144 g
1 lahev + 1 gramová a 5 gramová plastová odměrka
EU/ 1/ 97/ 054/ 004 EU/ 1/ 97/ 054/ 005
Viracept Viracept
250 mg 250 mg
Potahované tablety Potahované tablety
Lahev (HDPE) Lahev (HDPE)
270 300
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
VIRACEPT 50 mg/ g perorální prášek.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Láhev obsahuje 144 g perorálního prášku.
Jeden gram perorálního prášku obsahuje nelfinaviri mesilas v množství odpovídajícím 50 mg nelfinaviru.
Pomocné látky:
- Obsahuje sacharyl- palmitát:
10, 0 mg na jeden gram perorálního prášku.
10, 0 mg sacharoso -
monopalmitátu (ester) teoreticky odpovídá nejvýše 5, 9 mg plně hydrolyzované sacharózy.
- Obsahuje aspartam (E951):
20, 0 mg aspartamu na jeden gram perorálního prášku
- Obsahuje draslík:
50, 0 mg hydrogenfosforečnanu draselného, což odpovídá 22, 5 mg draslíku na
jeden gram perorálního prášku
Úplný seznam pomocných látek viz bod 6. 1..
3.
LÉKOVÁ FORMA
Perorální prášek.
Bílý až šedobílý amorfní prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
VIRACEPT je indikován k antiretrovirové kombinované léčbě lidského imunodeficitu způsobeného virem (HIV- 1) u dospělých, dospívajících a dětí od 3 let věku a starších.
U pacientů, kteří v minulosti užívali inhibitory proteázy (PI), by měly být při volbě nelfinaviru zváženy výsledky individuálních testů virové rezistence a původní léčba.
Viz bod 5. 1.
4. 2 Dávkování a způsob podání
Léčbu přípravkem VIRACEPT má zahajovat lékař se zkušenostmi s léčbou infekce HIV.
VIRACEPT by měl být vždy podáván s jídlem (viz bod 5. 2).
Pacienti starší 13 let:
VIRACEPT 250 mg tablety je doporučen k léčbě dospělých pacientů a starších dětí (viz Souhrn údajů o přípravku VIRACEPT 250 mg tablety).
Doporučená dávka přípravku VIRACEPT 50 mg/ g perorální prášek je 1250 mg dvakrát denně nebo 750 mg třikrát denně pacientům, kteří nejsou schopni polykat tablety.
Všichni pacienti starší 13 let by měli užívat buď 5 modrých zarovnaných pětigramových odměrek dvakrát denně, nebo 3 modré zarovnané pětigramové odměrky prášku třikrát denně.
Účinnost režimu podávání 2x denně oproti podávání 3x denně byla hodnocena především u pacientů dosud neléčených jinými inhibitory proteáz (viz bod 5. 1).
Pacienti od 3 do 13 let: pro děti je doporučena úvodní dávka 50 – 55 mg/ kg tělesné hmotnosti podávané dvakrát denně nebo 25 - 30 mg/ kg hmotnosti třikrát denně.
Dětem, které dokáží užívat
2 tablety, lze podávat namísto přípravku VIRACEPT 50 mg/ g perorální prášek přípravek VIRACEPT 250 mg tablety (viz Souhrn údajů o přípravku pro VIRACEPT tablety).
Pokud se u dětí od 3 do 13 let věku VIRACEPT perorální prášek dávkuje dvakrát denně, používají se k odměření dávek obě odměrky - bílá (1gramová) a modrá (5gramová) tak, jak je uvedeno v následující tabulce.
Lékař předepisující lék by měl doporučit pacientovi používat rukojeť druhé odměrky ke shrnutí prášku navršeného v první odměrce tak, aby odměrka byla zarovnaná.
Dávky podávané dvakrát denně u dětí ve věku 3 až 13 let
Tělesná hmotnost pacienta
Modrá odměrka 5 gramů
Bílá odměrka 1 gram
Celkový počet gramů prášku na dávku
10, 5 až 12 kg 12 až 14 kg 14 až 16 kg 16 až 18 kg 18 až 22 kg více než 22 kg
plus plus plus plus plus
2 4 1 3 1 -
12 g 14 g 16 g 18 g 21 g 25 g
Pokud se u dětí od 3 do 13 let věku VIRACEPT perorální prášek dávkuje třikrát denně, používají se k odměření dávek obě odměrky - bílá (1gramová) a modrá (5gramová) tak, jak je uvedeno v následující tabulce.
Lékař předepisující lék by měl doporučit pacientovi používat rukojeť druhé odměrky ke shrnutí prášku navršeného v první odměrce tak, aby odměrka byla zarovnaná.
Dávky podávané třikrát denně u dětí ve věku 3 až 13 let
Tělesná hmotnost pacienta
Modrá odměrka 5 gramů
Bílá odměrka 1 gram
Celkový počet gramů prášku na dávku
10, 5 až 12 kg 12 až 14 kg 14 až 16 kg 16 až 18 kg 18 až 23 kg Více než 23 kg
plus plus plus plus plus
1 2 3 4 - -
6g 7g 8g 9g 10 g 15 g
Perorální prášek může být rozmíchán ve vodě, mléku, mléčné dětské výživě, sójové dětské výživě, sójovém mléku, nápoji připraveném z dietetických přípravků nebo pudinku.
Doporučuje se VIRACEPT 50 mg/ g perorální prášek smíchat s těmito tekutinami a spotřebovat během 6 hodin.
Vzhledem k chuti nejsou doporučovány tekutiny obsahující jakoukoliv kyselou příchuť nebo džusy (např. pomerančový džus, jablečný džus nebo jablečná šťáva).
Nepřidávejte vodu přímo do láhve od přípravku VIRACEPT 50 mg/ g perorální prášek.
Poškození ledvin a jater: v současné době nejsou k dispozici specifické údaje o pacientech s poškozením ledvin, a tak nelze stanovit specifická pravidla pro dávkování.
Nelfinavir je
Nejsou k dispozici specifické údaje o pacientech s poškozením jater, a tak nelze stanovit specifická pravidla pro dávkování (viz bod 5. 2).
Je třeba zvýšené opatrnosti při podávání přípravku VIRACEPT pacientům s poruchami jaterních nebo renálních funkcí.
4. 3 Kontraindikace
Hypersensitivita na účinnou látku nebo na kteroukoli pomocnou látku.
Současné podávání s léky s úzkou terapeutickou šíří a které jsou metabolizovány CYP3A4 [např. terfenadin, astemizol, cisaprid, amiodaron, chinidin, pimozid, triazolam, perorálně podávaný midazolam (upozornění pro parenterálně podávaný midazolam viz bod 4. 5), deriváty námelových alkaloidů: viz bod 4. 5].
Současné podávání s rifampicinem (viz bod 4. 5).
Pacienti užívající léky obsahující nelfinavir nesmějí současně užívat přípravky z třezalky tečkované (Hypericum perforatum), neboť společné podávání může vést ke snížení plasmatických koncentrací nelfinaviru a omezení jeho terapeutické účinnosti (viz bod 4. 5).
VIRACEPT by neměl být podáván společně s omeprazolem z důvodu snížení expozice vůči nelfinaviru a jeho aktivního metabolitu M8.
Toto může vést ke ztrátě virologické odpovědi a k rezistenci na VIRACEPT (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je třeba upozornit, že VIRACEPT nezajistí vyléčení infekce HIV, takže se u nich mohou rozvinout infekce nebo onemocnění spojená s HIV infekcí, a že VIRACEPT nesnižuje riziko přenosu HIV infekce sexuální cestou nebo krví.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Onemocnění jater: Bezpečnost a účinnost nelfinaviru nebyla stanovena u pacientů s výrazným doprovodným onemocněním jater.
U pacientů s chronickou hepatitidou B nebo C, kteří jsou léčeni kombinovanou antiretrovirovou terapií, je zvýšené riziko závažných a život ohrožujících hepatálních nežádoucích účinků.
V případě souběžné antivirové léčby hepatitidy B nebo C je třeba se informovat o současně podávaných lécích v jednotlivých souhrnech údajů o těchto přípravcích.
U pacientů se stávající jaterní dysfunkcí, včetně chronické aktivní hepatitidy, je v průběhu kombinované antiretrovirové terapie zvýšený výskyt poruch jaterních funkcí a tito pacienti by měli být monitorováni v souladu s běžnou praxí.
Jestliže u těchto pacientů dojde k náznaku zhoršení jaterního onemocnění, musí být zváženo přerušení nebo ukončení léčby.
Použití nelfinaviru u pacientů se středně závažnou poruchou funkce jater nebylo studováno.
Protože tyto studie dosud nebyly provedeny, je třeba postupovat se zvýšenou opatrností; může dojít ke zvýšení hladiny nelfinaviru a/ nebo ke zvýšení hladin jaterních enzymů.
Osteonekróza:
Pacienti mají být poučeni, aby
4 vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zhoršená funkce ledvin:
Vzhledem k tomu, že je nelfinavir silně vázán na plazmatické bílkoviny, není pravděpodobné, že by byl významně odstraňován hemodialýzou nebo peritoneální dialýzou.
U těchto pacientů proto není zapotřebí žádných zvláštních opatření ani úprav dávkování.
Kombinace s jinými léčivými přípravky:
Zvýšené opatrnosti je třeba při podávání přípravku VIRACEPT společně s léky, které jsou induktory, inhibitory a/ nebo substráty CYP3A4; tyto kombinace mohou vyžadovat zvláštní úpravu dávek (viz také body 4. 3, 4. 5 a 4. 8).
Inhibitory HMG (hydroxy- 3- metyl- glutaryl) - CoA reduktázy, simvastatin a lovastatin, jsou ve vysoké míře metabolizovány CYP3A4, a proto se pro zvýšené riziko vzniku myopatií včetně rhabdomyolýzy nedoporučuje podávat VIRACEPT současně se simvastatinem či lovastatinem.
Zvýšené opatrnosti je třeba při současném podávání VIRACEPTU a atorvastatinu, který je metabolizován CYP3A4 v menší míře.
Atorvastatin má být v této situaci podáván v redukované dávce.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, je doporučováno podávání pravastatinu či fluvastatinu (viz bod 4. 5).
Zvláštní opatrnosti je třeba při předepisování sildenafilu pacientům užívajícím inhibitory proteázy včetně nelfinaviru.
Současné podávání inhibitorů proteázy a sildenafilu má za následek vzestup koncentrace sildenafilu a může tak způsobit zvýšený výskyt se sildenafilem spojených nežádoucích účinků, jako je hypotenze, poruchy vidění a priapizmus.
Účinné induktory CYP3A (např. fenobarbital a karbamazepin) mohou snižovat plasmatické koncentrace nelfinaviru.
Lékaři by měli zvážit užití alternativních přípravků, pokud je pacient léčen VIRACEPTEM (viz body 4. 3 a 4. 5).
Absorpce nelfinaviru může být snížena v situacích, kdy je pH žaludečního sekretu zvýšeno bez ohledu na příčinu.
Pokud je nelfinavir podáván společně s omeprazolem, může toto vést ke ztrátě virologické odpovědi a z tohoto důvodu je společné podávání kontraindikováno (viz bod 4. 3 a 4. 5).
Zvýšená pozornost je doporučována při podávání nelfinaviru společně s dalšími inhibitory protonové pumpy (viz bod 4. 5).
Podání VIRACEPTU může vést ke snížení AUC fenytoinu; proto by měly být koncentrace fenytoinu průběžně kontrolovány v případě současného podávání s VIRACEPTEM (viz bod 4. 5).
Hodnota AUC methadonu může být snížena při současném podávání s VIRACEPTEM; z tohoto důvodu může být nutné zvýšení dávky methadonu při současném podávání s VIRACEPTEM (viz bod 4. 5).
Perorální antikoncepce:
Současné podávání kombinace perorálních kontraceptiv obsahujících norethisteron a 17 α- ethinylestradiol s VIRACEPTEM mělo za následek snížení hodnot AUC antikoncepčních přípravků.
Z tohoto důvodu by mělo být zváženo použití jiného způsobu antikoncepce (viz bod 4. 5).
U některých pacientů léčených inhibitory proteázy bylo pozorováno propuknutí diabetu, hyperglykémie nebo exacerbace stávajícího diabetu mellitu.
U některých z těchto pacientů dosáhla hyperglykémie těžkého stupně, případně byla kombinována s ketoacidózou.
Řada z těchto pacientů ovšem trpěla dalšími komplikacemi a užívala léky, které samy mohou přispět k propuknutí diabetu nebo hyperglykémie.
Pacienti s hemofilií:
Byly hlášeny případy zvýšené krvácivosti včetně spontánní tvorby kožních hematomů a hemartrózy u pacientů s hemofilií A a B léčených inhibitory proteázy.
U některých pacientů bylo nutno podat faktor VIII.
Ve více než polovině hlášených případů bylo přesto v léčbě inhibitory proteáz pokračováno, nebo byla léčba znovu zahájena, jestliže byla přerušena.
Příčinná souvislost je možná, ale mechanismus tohoto účinku nebyl dosud vysvětlen.
Pacienty s hemofilií je tedy třeba upozornit na zvýšenou možnost krvácení.
U HIV pacientů byla kombinovaná antiretrovirová léčba spojena se změnou distribuce tělesného tuku (lipodystrofie).
Dlouhodobé následky těchto procesů jsou v současné době neznámé.
5 Znalosti o tomto procesu nejsou kompletní.
Existuje hypotéza o spojení mezi viscerální lipomatózou, inhibitory proteázy, lipoatrofií a inhibitory reverzní transkriptázy typu nukleosidových analogů (NRTIs).
Zvýšené riziko lipodystrofie je spojováno s individuálními dispozicemi, jako je starší věk, a faktory souvisejícími s léky, jako je delší trvání antiretrovirové léčby a s tím spojené metabolické poruchy.
Klinické vyšetření pacienta by mělo zahrnovat posouzení možných somatických změn v souvislosti se změnami distribuce tělesného tuku.
Pozornost by měla být věnována stanovení sérových lipidů a krevní glukózy nalačno.
Poruchy lipidů by měly být léčeny odpovídajícím způsobem (viz bod 4. 8).
Pomocné látky:
VIRACEPT perorální prášek obsahuje sladidlo aspartam (E951).
Aspartam je zdrojem fenylalaninu a je proto nevhodný pro pacienty s fenylketonurií.
VIRACEPT perorální prášek obsahuje draslík.
VIRACEPT perorální prášek také obsahuje sacharózu.
Pacienti se vzácnými dědičnými problémy s intolerancí fruktózy, s glukózo- galaktózovou malabsorpcí a s vrozenou nedostatečností sacharázy - izomaltázy by tento přípravek neměli užívat.
Další údaje o pomocných látkách viz bod 2 a 6. 1.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tabulka 1 uvádí vliv nelfinaviru na farmakokinetiku současně podávané látky, tabulka 2 uvádí vliv jiných látek na farmakokinetiku nelfinaviru.
Nelfinavir je metabolizován především prostřednictvím izoenzymů CYP3A a CYP2C19 (viz bod 5. 2) cytochromu P450.
Současné podávání s následujícími léčivými přípravky, které jsou substrátem CYP3A4 a které mají úzkou terapeutickou šíři, je kontraindikováno (viz bod 4. 3 a níže): terfenadinem, astemizolem, cisapridem, amiodaronem, chinidinem, deriváty námelových alkaloidů, pimozidem, perorálním midazolamem, triazolamem.
Je třeba zvýšené pozornosti při podávání nelfinaviru současně s léky, které indukují CYP3A nebo které jsou potenciálně toxické a jsou rovněž metabolizovány prostřednictvím CYP3A (viz bod 4. 3 a níže).
Na základě údajů získaných in vitro je nepravděpodobné, že by nelfinavir mohl inhibovat v terapeutických koncentracích ostatní isoformy cytochromu P450.
Ostatní antiretrovirové léky:
Nukleosidové inhibitory reverzní transkriptázy (NRTI):
Nebyly pozorovány klinicky významné interakce mezi nelfinavirem a nukleosidovými analogy (zvl. zidovudinem plus lamivudinem, stavudinem a stavudinem plus didanosinem).
V současné době nejsou důkazy o snížené účinnosti zidovudinu v CNS z důvodů mírně snížených plasmatických koncentrací při společném podávání s nelfinavirem.
Jelikož se doporučuje užívat didanosin nalačno, má být VIRACEPT podáván (společně s jídlem) jednu hodinu po podání nebo více než dvě hodiny před podáním didanosinu.
Ostatní inhibitory proteázy (PIs)
Ritonavir:
V účinku na hodnoty AUC nelfinaviru a M8 nebyly zjištěny žádné významné rozdíly mezi nízkými dávkami ritonaviru (buď 100 nebo 200 mg dvakrát denně).
Klinický význam těchto nálezů nebyl dosud stanoven.
Více informací viz tabulka 1 a 2.
Indinavir:
Bezpečnost podávání této kombinace dosud nebyla stanovena.
Více informací viz tabulka 1 a 2.
Sachinavir měkké želatinové tobolky:
Více informací viz tabulka 1 a 2.
6 Amprenavir:
V případě společného podávání nelfinaviru s amprenavirem není třeba upravovat dávky ani jednoho z těchto přípravků.
Více informací viz tabulka 1 a 2.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI):
Efavirenz:
Při společném podávání efavirenzu a VIRACEPTU není třeba úprava dávkování.
Více informací viz tabulka 1 a 2.
Delavirdin:
Bezpečnost této lékové kombinace nebyla dosud stanovena a není doporučována.
Více informací viz tabulka 1 a 2.
Nevirapin:
Při společném podávání nevirapinu s VIRACEPTEM není třeba úprava dávkování.
Více informací viz tabulka 1 a 2.
Rifampicin snižuje hodnoty plasmatické AUC nelfinaviru o 82% a jeho současné podávání s nelfinavirem je kontraindikováno (viz bod 4. 3).
Další silné induktory CYP3A (např. fenobarbital, karbamazepin) mohou rovněž snižovat plasmatické koncentrace nelfinaviru.
V případě potřeby terapie těmito léky by měl lékař zvážit použití alternativních léků u pacientů léčených přípravkem VIRACEPT.
Rifabutin:
Snížení dávky rifabutinu na 150 mg jednou denně je nezbytné v případě, že nelfinavir v dávce 750 mg třikrát denně nebo v dávce 1 250 mg dvakrát denně je podáván společně s rifabutinem.
Více informací viz tabulka 1 a 2.
Fenytoin:
Společné podávání nelfinaviru v dávce dvakrát denně 1 250 mg a fenytoinu 300 mg jednou denně nemělo za následek změny koncentrace nelfinaviru.
Při současném podávání nelfinaviru byly ovšem hodnoty AUC fenytoinu a koncentrace volného fenytoinu sníženy o 29%, respektive 28%.
Není doporučeno upravovat dávky nelfinaviru.
Je doporučeno monitorování koncentrací fenytoinu, pokud je podáván společně s nelfinavirem.
Třezalka tečkovaná (Hypericum perforatum):
Při současném užívání nelfinaviru s přípravky z třezalky tečkované (Hypericum perforatum) může dojít k poklesu plazmatických koncentrací nelfinaviru.
Příčinou je indukce enzymů metabolizujících látku a/ nebo transportních proteinů látkami obsaženými v třezalce tečkované.
Bylinné přípravky z třezalky tečkované nesmějí být užívány současně s VIRACEPTEM.
Jestliže pacient užívá přípravek z třezalky tečkované, je nutno tento přípravek přestat užívat, zkontrolovat hodnoty virové nálože a případně také koncentrace nelfinaviru.
Vysazení přípravku z třezalky tečkované může způsobit vzestup koncentrací nelfinaviru, a proto může být potřeba upravit dávkování VIRACEPTU.
Indukční efekt třezalky tečkované může přetrvávat i více než 2 týdny po skončení jejího podávání (viz bod 4. 3).
Inhibitory metabolických enzymů:
Současné podávání nelfinaviru se silným inhibitorem CYP3A ketokonazolem mělo za následek vzestup plasmatických AUC nelfinaviru o 35%.
Tato změna není považována za klinicky významnou a není třeba úpravy dávkování při současném podávání ketokonazolu a přípravku VIRACEPT.
Na základě metabolických profilů nejsou předpokládány klinicky významné interakce s dalšími specifickými inhibitory CYP3A (např. flukonazol, itrakonazol, klarithromycin, erythromycin); možnost případné interakce ovšem zcela vyloučit nelze.
Při současném podávání nelfinaviru s inhibitory CYP2C19 (např. flukonazol, fluoxetin, paroxetin, lansoprazol, imipramin, amitriptylin a diazepam) lze očekávat, že dojde ke snížení konverze nelfinaviru na hlavní aktivní metabolit M8 (terciární butyl- hydroxynelfinavir) a současně ke zvýšení plasmatických hladin nelfinaviru (viz bod 5. 2).
Omezené údaje z klinické studie s pacienty, kterým byl podáván jeden nebo více těchto léčivých přípravků s nelfinavirem naznačují, že klinicky významný účinek na bezpečnost a účinnost se neočekává.
Tento účinek však nelze vyloučit.
Omeprazol:
Současné podávání omeprazolu (20 mg dvakrát denně) a přípravku Viracept (1250 mg dvakrát denně) po dobu 4 dnů vedlo u 19 dobrovolníků k poklesu průměrné AUC nelfinaviru o 36%,
V průměrné hodnotě M8 AUC byl pozorován pokles o 92%, průměrná hodnota Cmax se snížila o 89% a průměrná hodnota Cmin o 75%.
Omeprazol proto nesmí být podáván současně s přípravkem VIRACEPT (viz bod 4. 3).
Absorpce nelfinaviru může být snížena za podmínek zvýšeného pH žaludečního sekretu, z tohoto důvodu není doporučováno společné podávání VIRACEPTU s inhibitory protonové pumpy (viz bod 4. 4), s výjimkou omeprazolu, který je kontraindikován (viz bod 4. 3).
Inhibitory HMG- CoA reduktázy, jejichž metabolismus je vysoce závislý na CYP3A4, jako je lovastatin a simvastatin, při současném podávání s VIRACEPTEM pravděpodobně dosáhnou významně zvýšených plazmatických hladin.
Více informací viz tabulka 1 a 2.
Protože zvýšené koncentrace inhibitorů HMG- CoA reduktázy mohou způsobit vznik myopatií včetně rhabdomyolýzy, nedoporučuje se tyto přípravky podávat společně s VIRACEPTEM.
Atorvastatin je metabolizován CYP3A4 v menší míře.
Je- li nutné podávat atorvastatin společně s VIRACEPTEM, je třeba podávat atorvastatin v nejnižší možné dávce.
Metabolizmus pravastatinu a fluvastatinu neprobíhá na CYP3A4, a proto není pravděpodobné, že by docházelo k interakcím s inhibitory proteázy.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, je doporučováno podávání pravastatinu či fluvastatinu.
Methadon:
Současné podávání nelfinaviru v dávce dvakrát denně 1 250 mg s methadonem v dávce 80±21 mg jednou denně u HIV negativních pacientů na dlouhodobé léčbě methadonem vedlo ke snížení hodnot AUC methadonu o 47%.
U žádného pacienta nedošlo k rozvoji abstinenčních příznaků, ale vzhledem k farmakokinetickým změnám lze u některých pacientů vznik abstinenčního syndromu očekávat a případně pak upravit dávky methadonu směrem nahoru.
Ostatní potenciální interakce (viz také bod 4. 3):
Nelfinavir zvyšuje plasmatické koncentrace terfenadinu; VIRACEPT proto nesmí být podáván společně s terfenadinem pro nebezpečí vážných až život ohrožujících srdečních arytmií.
Podobné interakce jsou pravděpodobné také u astemizolu a cisapridu; proto VIRACEPT nesmí být současně s těmito léky podáván.
Midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem VIRACEPT může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku VIRACEPT s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek VIRACEPT neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku VIRACEPT s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 – 4 násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku VIRACEPT s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Podobně je kontraindikováno současné podávání nelfinaviru s amiodaronem, chinidinem, pimozidem a deriváty námelových alkaloidů.
U dalších látek, které jsou substrátem pro CYP3A (např. blokátory kalciových kanálů včetně bepridilu, imunosupresiva včetně takrolimu a cyklosporinu a sildenafil), může při současném podávání s přípravkem VIRACEPT docházet ke zvyšování jejich plasmatických koncentrací; proto by pacienti měli být sledováni z důvodu možné toxicity těchto přípravků.
Perorální kontraceptiva:
Současné podávání přípravku nelfinavir v dávce 750 mg třikrát denně s kombinací perorálních kontraceptiv, která obsahovala 0, 4 mg norethisteronu a 35 µg 17 α- ethinylestradiolu po dobu 7 dnů vedlo k poklesu hodnot plasmatických AUC ethinylestradiolu o 47% a o 18% u norethisteronu.
Proto by měly být zváženy alternativní metody antikoncepce.
8 Tabulka 1:
Změny farmakokinetických parametrů současně podávaných léčivých látek v přítomnosti nelfinaviru
Současně
Nelfinavir,
% změna farmakokinetických parametrů současně
podávaná látka, dávka
dávka
podávané látky
AUC
Cmax
Cmin
Jiné /
komentář Další proteázové inhibitory (PI) Ritonavir 500 mg 750 jednorázová dávka
mg 3x denně x 6 dávek
↔
Indinavir 800 mg
750 mg
51%
↔
Cmin
Bezpečnost
jednorázová dávka
3x denně x 7 dní
po
8 hodinách kombinace ↑ 500% indinavir + nelfinavir dosud nebyla stanovena
Sachinavir měkké 750
mg
↑ 392%
želatinové tobolky 3x denně x 4 1200 mg jednorázová dávka
Amprenavir
↔
↑ 189%
3x denně 3x denně
Nenukleosidová analoga reverzní transkriptázy (NNRTI) Efavirenz 600 mg 1x denně
750 mg 3x denně
↔
Není nutné upravovat dávku
Delavirdin
750 mg
↓ 31%
Bezpečnost kombinace dosud nebyla
3x denně 3x denně
Viz text
Rifabutin 300 mg 1x denně
↑ 207%
Při současném podávání rifabutinu s nelfinavirem v dávce 750 mg 3x denně nebo
Rifabutin 150 mg 1x denně ***
↑ 83%
1250 mg 2x denně je nutné snížit dávku rifabutinu na 150 mg 1x denně
Inhibitory HMG- CoA reduktázy∞ Simvastatin 20 mg 1x denně
↑ 506%
Viz text v části o inhibitorech HMG- CoA reduktázy.
Kombinace simvastatinu a
Atorvastatin 10 mg 1x denně
1250 mg 2x denně
↑ 74%
Pokud je indikována kombinace nelfinaviru a inhibitoru HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin.
↑ Značí vzestup, ↓ značí pokles, ↔ značí minimální změnu (< 10%).
9 Tabulka 2:
Změny farmakokinetických parametrů nelfinaviru v přítomnosti současně podávaných látek
Současně
Nelfinavir,
% změna farmakokinetických parametrů nelfinaviru
podávaná látka, dávka
dávka
AUC
Jiné / Komentář
Další inhibitory proteázy (PI) Ritonavir 500 mg 2x denně x 3 dávky
Jednorázová dávka 750 mg
↑ 152%
Eliminační poločas ↑ 156%
Ritonavir 100 mg nebo
1250 mg 2x denně
↑ 20%
AUC metabolitu M8 * ↑ 74%
200 mg
(ranní
Tvorba a další metabolismus M8 viz bod 5. 2.
2x denně
podávání)
Klinický význam těchto nálezů nebyl stanoven.
Ritonavir 100 mg nebo 200 mg 2x denně
1250 mg 2x denně (večerní podávání)
39%
AUC metabolitu M8 * ↑ 86% Tvorba a další metabolismus M8 viz bod 5. 2.
Klinický význam těchto nálezů nebyl stanoven.
Indinavir 800 mg jednou za 8 hodin x 7 dní
750 mg jednorázová dávka
↑
83%
Eliminační poločas ↑ 22% Bezpečnost kombinace nebyla stanovena
Sachinavir 1200 mg 3x denně
750 mg jednorázová dávka
↑
Amprenavir 800 mg 3x denně
750 mg 3x denně
↔
Ani u jednoho z přípravků není třeba upravovat dávku
Nenukleosidová analoga reverzní transkriptázy (NNRTI) Efavirenz 600 mg 1x denně
750 mg 3x denně
↓ 20%
Není třeba upravovat dávku
Delavirdin 400 mg 3x denně
750 mg 3x denně
↑ 107%
Bezpečnost kombinace nebyla stanovena; kombinace se nedoporučuje.
Nevirapin
Viz text
Induktory metabolických enzymů Rifabutin
750 mg
↓ 32%
Při současném podávání rifabutinu
300 mg 1x denně
3x denně
s nelfinavirem v dávce 750 mg 3x denně nebo 1250 mg 2x denně je nutné snížit dávku
Rifabutin 150 mg 1x denně
↓
23%
Rifabutin 150 mg 1x denně
↔
↑ Značí vzestup, ↓ značí pokles, ↔ značí minimální změnu (< 10%)
4. 6 Těhotenství a kojení
V reprodukčních studiích na potkanech nebyly pozorovány žádné nežádoucí účinky ve vztahu k podávanému přípravku v dávkách poskytujících systémovou expozici srovnatelnou s expozicí pozorovanou při podávání klinicky užívaných dávek.
Klinické zkušenosti u těhotných žen jsou omezené.
VIRACEPT by měl být podáván těhotným ženám pouze pokud očekávaný přínos ospravedlňuje potenciální riziko pro plod.
10 HIV pozitivním ženám se za žádných okolností nedoporučuje kojit, aby nedošlo k přenosu HIV na dítě.
Studie na potkanech v laktaci prokázaly, že nelfinavir je vylučován do mateřského mléka.
Nejsou k dispozici údaje o vylučování nelfinaviru do lidského mateřského mléka.
Kojícím matkám musí být doporučeno přerušení kojení, pokud užívají VIRACEPT.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
VIRACEPT nemá žádný nebo pouze zanedbatelný vliv na schopnost řídit motorová vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
Většina pacientů v těchto studiích byla léčena nelfinavirem v dávce 750 mg třikrát denně jako jediným lékem nebo v kombinaci s nukleosidovými analogy, nebo v dávce 1250 mg dvakrát denně v kombinaci s nukleosidovými analogy.
Následující nežádoucí příhody, které mají přinejmenším pravděpodobnou souvislost s podáváním nelfinaviru (tj. nežádoucí účinky), se vyskytovaly nejčastěji: průjem, nausea a vyrážka.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky hlášené v klinických studiích s nelfinavirem
Nežádoucí účinky hlášené v klinických studiích shrnuje tabulka 3.
Jsou uvedeny také významné abnormální laboratorní výsledky, které byly pozorovány v souvislosti s nelfinavirem (po 48 týdnech).
Tabulka 3:
Incidence nežádoucích účinků a významných abnormálních laboratorních výsledků zjištěných ve studiích fáze II a III (velmi časté (≥ 10%); časté (≥ 1% až < 10%)) Tělesný systém Frekvence reakce
Nežádoucí účinky
Stupeň 3 a 4
Všechny stupně
Velmi časté Časté Poruchy kůže a podkoží
Průjem Nausea, nadýmání
Časté
Vyrážka
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení alaninaminotransferázy, zvýšení aspartátaminotransferázy, neutropenie, zvýšení kreatinfosfokinázy v krvi, pokles počtu neutrofilů
Děti a novorozenci:
Celkem přibližně 400 pacientů užívalo v pediatrických léčebných studiích (studie 524, 556, PACTG 377/ 725 a PENTA- 7) nelfinavir až po dobu 96 týdnů.
Profil nežádoucích účinků, který byl zaznamenán během pediatrických klinických studií, byl podobný profilu u dospělých.
Nejčastěji zaznamenaným nežádoucím účinkem u dětí byl průjem.
Z laboratorních abnormalit byly nejčastěji zaznamenané neutropenie/ leukopenie.
Během těchto studií muselo méně než 13% pacientů přerušit léčbu v důsledku nežádoucích účinků.
Zkušenosti s nelfinavirem po uvedení přípravku na trh Závažné i nezávažné spontánní nežádoucí účinky hlášené po uvedení přípravku na trh (v případech, kdy byl nelfinavir užíván jako jediný inhibitor proteázy nebo v kombinaci s další antiretrovirovou terapií), které nebyly uvedeny v bodě 4. 8 a u nichž nelze vyloučit příčinný vztah k nelfinaviru, jsou
Vzhledem k tomu, že tyto údaje pocházejí ze systému hlášení spontánních nežádoucích příhod, nebyla frekvence nežádoucích účinků ověřena.
Poruchy imunitního systému:
Méně časté (≥ 0, 1% - ≤, 1%): hypersenzitivní reakce zahrnující bronchospasmus, horečku, svědění, otok obličeje a vyrážku (makulopapulózní nebo bulózní).
Poruchy metabolismu a výživy:
Vzácné (≥ 0, 01% - ≤ 0, 1%): nové propuknutí diabetu mellitu nebo zhoršení stávajícího diabetu mellitu.
Méně časté – vzácné (≥ 0, 01% - ≤ 1%):
Kombinovaná antiretrovirová léčba byla u HIV pacientů spojena s redistribucí tělesného tuku (lipodystrofie), včetně ztráty periferního a obličejového podkožního tuku, zvýšení nitrobřišního a viscerálního tuku, hypertrofie prsů a akumulace dorsocervikálního tuku (bizoní hrb).
Cévní poruchy:
Vzácné (≥ 0, 01% - ≤ 0, 1%): zvýšení spontánního krvácení u pacientů s hemofilií.
Gastrointestinální poruchy:
Vzácné (≥ 0, 01% - ≤ 0, 1%): abdominální distenze Méně časté (≥ 0, 1% - ≤ 1%): zvracení, pankreatitida/ zvýšená amyláza v krvi.
Poruchy jater a žlučových cest:
Vzácné (≥ 0, 01% - ≤ 0, 1%): hepatitida, abnormální hladiny jaterních enzymů a žloutenka, pokud je nelfinavir užíván v kombinaci s jinými antiretrovirovými přípravky.
Poruchy kůže a podkoží:
Erythema multiforme
Vzácné (≥ 0, 01% - ≤ 0, 1%):
Zvýšení kreatinfosfokinázy v krvi, myalgie, myozitida a rabdomyolýza byly hlášeny při podávání inhibitorů proteázy, především při současném podávání s nukleosidovými analogy.
Pediatrická populace Další nežádoucí účinky byly hlášeny po uvedení přípravku na trh a jsou uvedeny níže.
Jelikož tyto údaje pocházejí ze systému spontánních hlášení, frekvence nežádoucích účinků není známa: hypertriglyceridémie, anémie, zvýšení laktátu v krvi a pneumonie.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Kombinovaná antiretrovirová léčba byla spojena s metabolickými abnormalitami, jako je hypertriacylglycerolemie, hypercholesterolémie, insulinová rezistence, hyperglykémie a hyperlaktacidémie.
Jejich frekvence není známa (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce.
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Zkušenosti s akutním předávkováním přípravkem VIRACEPT u lidí jsou omezené.
Není k dispozici specifické antidotum k léčbě předávkování.
V případě potřeby lze eliminovat nevstřebaný nelfinavir zvracením nebo výplachem žaludku.
Lze rovněž podat živočišné uhlí za účelem podpory vyloučení
Vzhledem k vysokému stupni vazby nelfinaviru na plasmatické bílkoviny není dialýza vhodnou metodou k eliminaci nelfinaviru z krve.
Z těchto důvodů je nutné sledování předávkovaných pacientů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přímo působící antivirotikum, ATC kód J05AE04
Mechanismus účinku:
HIV proteáza je enzym nutný ke štěpení prekurzorových virových polyproteinů na jednotlivé proteiny přítomné v HIV.
Štěpení virových polyproteinů je nezbytné pro maturaci infekčního viru.
Nelfinavir se reverzibilně váže na aktivní místo HIV proteázy a zabraňuje štěpení polyproteinových řetězců, což vede k formování nezralých a tedy neinfekčních virových částic.
Antivirová aktivita nelfinaviru in vitro byla demonstrována na akutně i chronicky infikovaných lymfoblastoidních buněčných liniích, periferních lymfocytech a monocytech/ makrofázích.
Nelfinavir byl účinný vůči širokému spektru laboratorních kmenů a klinických izolátů HIV- 1 a HIV- 2 kmene ROD.
EC95 (95% efektivní koncentrace) je v rozpětí od 7 do 111 nM (průměr 58 nM).
Nelfinavir vykazoval aditivní až synergický efekt proti HIV v kombinaci s inhibitory reverzní transkriptázy zidovudinem (ZDV), lamivudinem (3TC), didanosinem (ddI), zalcitabinem (ddC) a stavudinem (d4T) bez zvýšené cytotoxicity.
Léková rezistence:
HIV izoláty se sníženou citlivostí vůči nelfinaviru byly selektovány in vitro.
U HIV izolátů od vybraných pacientů léčených nelfinavirem samotným nebo v kombinaci s inhibitory reverzní transkriptázy byly vyhodnoceny fenotypové (n=19) a genotypové (n=195, z nich 157 bylo zhodnotitelných) změny v klinických studiích trvajících od 2 do 82 týdnů.
Jedna nebo více mutací virové proteázy v pozicích aminokyselin 30, 35, 36, 46, 71, 77 a 88 byla nalezena u > 10% pacientů infikovaných vyhodnotitelnými izoláty.
U 9 z celkového počtu 19 pacientů, u kterých byla provedena jak fenotypová tak genotypová analýza klinických izolátů, byla prokázána snížená citlivost (5 až 93- násobná) vůči nelfinaviru in vitro.
Izoláty od těchto 9 pacientů vykazovaly jednu nebo více mutací genu virové proteázy.
Aminokyselina v pozici 30 se ukázala být nejčastějším místem mutací.
Celková incidence mutace v pozici D30N virové proteázy u zhodnotitelných izolátů (n=157) od pacientů léčených nelfinavirem samotným nebo v kombinaci se zidovudinem a lamivudinem nebo stavudinem byla 54, 8%.
Celková incidence ostatních mutací spojených s primární rezistencí vůči inhibitorům proteázy byla 9, 6% pro substituci v poloze L90M, zatímco substituce v pozicích 48, 82 a 84 nebyly pozorovány.
Zkřížená rezistence:
U HIV izolátů získaných od 5 pacientů během léčby nelfinavirem bylo prokázáno 5 až 93- násobné snížení citlivosti vůči nelfinaviru in vitro ve srovnání s odpovídajícími izoláty na začátku léčby, ale nebylo prokázáno shodné snížení citlivosti vůči indinaviru, ritonaviru, saquinaviru nebo amprenaviru in vitro.
Na druhé straně po léčbě ritonavirem 6 ze 7 klinických izolátů se sníženou citlivostí vůči ritonaviru (8 až 113- násobné) in vitro ve srovnání s odpovídajícími izoláty na začátku léčby také vykázalo sníženou citlivost vůči nelfinaviru in vitro (5 až 40- násobné).
U HIV izolátu získaného od pacienta léčeného saquinavirem byla prokázána snížená citlivost vůči saquinaviru (7 - násobná), ale nebylo prokázáno shodné snížení citlivosti vůči nelfinaviru.
Zkřížená rezistence mezi nelfinavirem a inhibitory reverzní transkriptázy není pravděpodobná s ohledem na odlišné cílové enzymy.
Klinické izoláty (n=5) se sníženou citlivostí vůči zidovudinu, lamivudinu nebo nevirapinu si zachovávají plnou citlivost vůči nelfinaviru in vitro.
Při léčbě HIV- 1 pozitivních pacientů nelfinavirem samotným nebo v kombinaci s ostatními antiretrovirovými přípravky dochází k prokázanému snížení virové nálože a
Snížení HIV RNA pozorované při monoterapii nelfinavirem bylo nižší a trvalo kratší dobu.
Účinek nelfinaviru (samotného nebo v kombinaci s ostatními antiretrovirovými přípravky) na biologické markery aktivity onemocnění - počet CD4+ lymfocytů a virovou nálož - byl vyhodnocen v několika studiích s HIV- 1 infikovanými pacienty.
Bylo provedeno porovnání účinku podávání VIRACEPTU 250 mg tablety dvakrát denně s účinkem podávání třikrát denně pacientům, kteří nebyli dosud léčeni inhibitory proteázy.
V randomizované otevřené klinické studii byla porovnána suprese HIV RNA nelfinavirem v dávce 1 250 mg dvakrát denně oproti nelfinaviru v dávce 750 mg třikrát denně u pacientů, kteří dosud nebyli léčeni inhibitory proteázy a kteří rovněž užívali stavudin (30 – 40 mg dvakrát denně) a lamivudin (150 mg dvakrát denně).
Procento pacientů s HIV RNA pod úrovní LOQ (senzitivní a ultrasenzitivní testy) ve 48. týdnu Test
Analýza Zjištěné údaje
Viracept dvakrát denně (%) Viracept třikrát denně (%) 135/ 164 (82%) 146/ 169 (86%)
95% CI (- 12, +4)
Sensitivní
LOCF ITT (NC = F) Zjištěné údaje
145/ 200 (73%) 161/ 206 (78%) 135/ 200 (68%) 146/ 206 (71%) 114/ 164 (70%) 125/ 169 (74%)
(- 14, +3) (- 12, +6) (- 14, +5)
Ultrasensitivní
LOCF ITT (NC = F)
121/ 200 (61%) 136/ 206 (66%) 114/ 200 (57%) 125/ 206 (61%)
(- 15, +4) (- 13, +6)
LOCF = Použití posledního platného stanovení (Last observation carried forward) ITT = Analýza Intent to treat (všichni léčení pacienti, bez ohledu na délku léčby) NC=F: nedokončená léčba=selhání léčby (non- completers=failures)
Při dávkování dvakrát denně byla zaznamenána statisticky významně vyšší vrcholová plazmatická hladina nelfinaviru oproti dávkování třikrát denně.
V dalších farmakokinetických parametrech byly pozorovány malé, statisticky nevýznamné rozdíly, které však nejsou důvodem k upřednostňování jednoho dávkovacího režimu před druhým.
Studie 542 neprokázala statisticky významný rozdíl účinnosti dvou výše uvedených dávkovacích režimů u pacientů, kteří nebyli léčeni antiretrovirovými léčivy. Význam tohoto nálezu u pacientů, kteří byli v minulosti léčeni antiretrovirovými léčivy, však není znám.
Ve studii s 297 HIV- 1 seropozitivními pacienty, kteří byli léčeni zidovudinem, lamivudinem a nelfinavirem (byla použita dvě různá schémata dávkování), nebo pouze zidovudinem a lamivudinem, byla při zahájení průměrná hodnota CD4+ lymfocytů 288 buněk/ mm3 a průměrná hodnota virové nálože HIV RNA 5, 21 log 10 kopií/ ml (160 394 kopií/ ml).
Po 24 týdnech byl při použití PCR metody (< 400 kopií/ ml) pozorován průměrný pokles hladin plazmatické HIV RNA o 2, 33 log 10 u pacientů léčených kombinovanou terapií s nelfinavirem 3x denně 750 mg ve srovnání s poklesem o 1, 34 log 10 u pacientů léčených pouze zidovudinem a lamivudinem.
Podíl pacientů, u nichž po 24 týdnech léčby došlo k poklesu hladin plasmatické HIV RNA pod hranici citlivosti použité metody (< 400 kopií/ ml), činil 81% u pacientů léčených nelfinavirem v dávce třikrát denně 750 mg spolu se zidovudinem a lamivudinem a 8% u pacientů léčených pouze zidovudinem a lamivudinem.
Průměrná hodnota CD4+ lymfocytů vzrostla ve stejné době o 150 buněk/ mm3 u pacientů léčených nelfinavirem v dávce třikrát denně 750 mg společně se zidovudinem a lamivudinem a o 95 buněk/ mm3 u pacientů léčených pouze zidovudinem a lamivudinem.
Po 48 týdnech zůstaly u přibližně 75% pacientů léčených nelfinavirem třikrát denně 750 mg společně se zidovudinem a lamivudinem hodnoty plasmatické HIV RNA pod hranicí detekovatelnosti (< 400 kopií/ ml) a průměrný počet CD4+ lymfocytů vzrostl v této skupině o 198 buněk/ mm3.
V obou léčebných větvích bylo stejné procento pacientů s nežádoucími příhodami všech stupňů intenzity, bez ohledu na příčinnou souvislost s léčbou.
Plazmatické hladiny určitých inhibitorů HIV- 1 proteázy metabolizovaných zejména cestou CYP3A4 mohou být při současném podávání nízkých dávek ritonaviru zvýšeny, neboť ritonavir je inhibitorem 14 této metabolické cesty.
Léčebná schémata pro inhibitory proteázy, které podléhají této interakci, vyžadují současné podávání nízkých dávek ritonaviru ("potencující" účinek), aby bylo zajištěno zvýšení plazmatických hladin a optimální protivirová účinnost.
Plazmatické hladiny nelfinaviru, který je metabolizován především CYP2C19 a jen částečně CYP3A4, nejsou při současném podávání s ritonavirem výrazně zvýšeny, a proto se společné podávání nelfinaviru s nízkými dávkami ritonaviru nejeví jako prospěšné.
Bezpečnost a účinnost nelfinaviru (bez kombinace s ritonavirem) v porovnání s proteázovými inhibitory kombinovanými s ritonavirem byla zjišťována ve dvou klinických studiích; vždy byly podávány ještě další protivirové látky.
Studie M98- 863 je randomizovaná dvojitě zaslepená studie s 653 pacienty, kteří dosud nebyli léčeni antiretrovirotiky, u kterých bylo sledováno podávání kombinace lopinavir/ ritonavir (400/ 100 mg dvakrát denně, n=326) v porovnání s nelfinavirem (750 mg třikrát denně, n=327), vždy v kombinaci s lamivudinem (150 mg dvakrát denně) a stavudinem (40 mg dvakrát denně).
Medián výchozích hodnot HIV- 1 RNA ve skupině léčené nelfinavirem byl 4, 98 log10 kopií/ ml a ve skupině léčené lopinavirem/ ritonavirem 5, 01 log10 kopií/ ml.
Medián výchozích hodnot počtu CD4+ buněk byl v obou skupinách 232 buněk/ mm3.
Ve 48. týdnu byl u 63% pacientů léčených nelfinavirem a u 75% pacientů léčených lopinavirem/ ritonavirem počet kopií HIV- 1 RNA < 400 kopií/ ml, zatímco 52% pacientů léčených nelfinavirem a 67% pacientů léčených lopinavirem/ ritonavirem mělo < 50 kopií HIV- 1 RNA/ ml (skupina „ intent- to treat “, chybějící údaje = selhání léčby) Průměrné zvýšení počtu CD4+ buněk od výchozích hodnot až do 48. týdne bylo ve skupině léčené nelfinavirem 195 buněk/ mm3 a ve skupině léčené lopinavirem/ ritonavirem 207 buněk/ mm3.
V průběhu 48 týdnů léčby mělo statisticky významně vyšší procento pacientů ve skupině léčené lopinavirem/ ritonavirem < 50 kopií HIV- 1 RNA/ ml ve srovnání se skupinou léčenou nelfinavirem.
Studie APV3002 je randomizovaná otevřená studie s 649 pacienty v pokročilém stádiu onemocnění, kteří dosud nebyli léčeni antiretrovirotiky, zkoumající podávání fosamprenavir/ ritonavir (1400 mg/ 200 mg jednou denně, n=322) v porovnání s nelfinavirem (1250 mg dvakrát denně, n=327) přičemž v obou skupinách byl podáván také lamivudin (150 mg dvakrát denně) a abakavir (300 mg dvakrát denně).
Medián výchozí hodnoty HIV- 1 RNA byl v obou léčebných skupinách 4, 8 log10 kopií/ ml.
Medián výchozího počtu CD4+ buněk byl ve skupině s nelfinavirem 177 x 106 buněk/ l a ve skupině s fosamprenavirem/ ritonavirem 166 x 106 buněk/ l.
Ve 48. týdnu byly plazmatické hladiny HIV- 1 RNA u 68% pacientů léčených nelfinavirem resp. u 69% pacientů léčených fosamprenavirem/ ritonavirem < 400 kopií/ ml, zatímco u 53% pacientů léčených nelfinavirem a 55% pacientů léčených fosamprenavirem/ ritonavirem bylo zjištěno < 50 kopií/ ml (skupina "intent to treat", rebound fenomén/ přerušení léčby = selhání léčby).
Průměrné zvýšení počtu CD4+ buněk od výchozích hodnot během 48 týdnů léčby bylo 207 x106 buněk/ mm3 ve skupině s nelfinavirem a 203 x106 buněk / mm3 ve skupině léčené fosamprenavirem/ ritonavirem.
Ve skupině léčené nelfinavirem se vyskytlo více virologických selhání (17%) než ve skupině léčené fosamprenavirem/ ritonavirem (7%).
Naléhavá léčba NRTI rezistence byla výrazně méně častá ve skupině léčené kombinací fosamprenavir/ ritonavir ve srovnání se skupinou léčenou nelfinavirem (13% versus 57%; p < 0, 001).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti nelfinaviru byly studovány na zdravých dobrovolnících a HIV infikovaných pacientech.
Mezi těmito skupinami nebyly pozorovány významné rozdíly.
Absorpce: po podání jedné nebo více dávek 500 mg nebo 750 mg (dvě nebo tři tablety po 250 mg) s jídlem byly vrcholové plasmatické koncentrace nelfinaviru dosahovány po 2 až 4 hodinách.
Po podávání nelfinaviru 750 mg každých 8 hodin po dobu 28 dnů (v ustáleném stavu) dosahovaly průměrné hodnoty vrcholových plasmatických koncentrací (Cmax) 3- 4 μg/ ml a plasmatické koncentrace před podáním další dávky dosahovaly hodnot 1- 3 μg/ ml.
Vyšší vzestup byl pozorován po jednotlivé dávce nelfinaviru, tento jev nebyl ovšem pozorován po opakovaném podávání.
Ve farmakokinetické studii u HIV- pozitivních pacientů trvající 28 dnů bylo porovnáváno dávkování 1 250 mg dvakrát denně s dávkováním 750 mg třikrát denně.
U pacientů užívajících VIRACEPT dvakrát denně (n=10) byla maximální plazmatická koncentrace nelfinaviru (Cmax) 4, 0±0, 8 µg/ ml, ranní
U pacientů užívajících VIRACEPT třikrát denně (n=11) byla maximální plazmatická koncentrace nelfinaviru (Cmax) 3, 0±1, 6 µg/ ml, ranní nejnižší koncentrace 1, 4±0, 6 µg/ ml a večerní nejnižší koncentrace 1, 0±0, 5 µg/ ml.
Rozdíl mezi ranní a odpolední nebo večerní nejnižší koncentrací při dávkování třikrát denně a dvakrát denně byl zaznamenán taktéž u zdravých dobrovolníků, kteří užívali dávky v přesných 8- hodinových nebo 12- hodinových intervalech.
Farmakokinetika nelfinaviru při dávkování dvakrát denně i třikrát denně je podobná.
U pacientů s dávkováním 1250 mg nelfinaviru dvakrát denně byla hodnota AUC0- 24 52, 8 ± 15, 7 µg⋅h/ ml (n=10) a při dávkování 750 mg třikrát denně byla tato hodnota 43, 6 ± 17, 8 µg⋅h/ ml (n=11).
Expozice vůči látce před podáním další dávky během celého dávkovacího intervalu u obou režimů zůstává přinejmenším dvacetinásobně vyšší než průměrná hodnota IC95.
Klinická významnost souvisejících in vitro nálezů ve vztahu k účinnosti léčiva a klinickému výsledku léčby nebyla stanovena.
Při podávání jedné dávky byly zjištěny vyšší nárůsty plasmatických koncentrací nelfinaviru než by odpovídalo velikosti dávky, avšak při podávání opakovaných dávek nebyl tento účinek pozorován.
Absolutní biologická dostupnost přípravku VIRACEPT nebyla dosud stanovena.
Maximální hodnoty plasmatických koncentrací a AUC byly pravidelně 2- 3x vyšší, jestliže byl nelfinavir užíván po jídle nežli nalačno.
Vzestup plasmatických koncentrací po jídle nezávisel na obsahu tuku v potravě.
Účinek složení potravy na působení nelfinaviru byl sledován ve studii, v níž byly pacientům podávány 250 mg potahované tablety.
Hodnoty AUC a Cmax nelfinaviru byly za ustáleného stavu o 15% vyšší, když byl přípravek podáván po konzumaci kalorické stravy (800 kcal / 50% tuku) a o 20% vyšší, když byl podáván po konzumaci lehké stravy (350 kcal / 33% tuku), což naznačuje, že složení stravy má menší účinek na působení nelfinaviru při podávání opakovaných dávek než se předpokládalo na základě studií, při nichž byla podávána jedna dávka.
Předpokládaný distribuční objem (2- 7 l/ kg) překračuje jak u zvířat, tak u člověka objem celkové tělesné vody, takže lze předpokládat rozsáhlý průnik nelfinaviru do tkání.
Ačkoliv nebyly prováděny žádné studie na lidech, studie s podáním jednotlivé dávky 50 mg/ kg 14C- nelfinaviru potkanům demonstrovaly nižší koncentrace v mozku než v jiných tkáních; tyto koncentrace přesto přesáhly in vitro EC95 antivirové aktivity.
V séru je nelfinavir převážně vázán na proteiny (≥ 98%).
Podíl nemetabolisovaného nelfinaviru představoval 82- 86% celkové plasmatické radioaktivity po podání jedné perorální dávky 750 mg 14C - nelfinaviru.
Ve studiích in vitro bylo prokázáno, že za metabolismus nelfinaviru jsou odpovědné četné izoformy cytochromu P- 450 včetně CYP3A, CYP2C19/ C9 a CYP2D6.
V plasmě byl zjištěn jeden hlavní a několik vedlejších oxidačních metabolitů.
Tvorba M8 je katalyzována polymorfním cytochromem CYP2C19.
Následná degradace M8 je zřejmě katalyzována CYP3A4.
U jedinců s normální aktivitou CYP2C19 představují plasmatické hladiny tohoto metabolitu přibližně 25% celkové plasmatické koncentrace odpovídající nelfinaviru.
Předpokládá se, že u jedinců se sníženou katabolickou aktivitou CYP2C19 nebo u pacientů, kterým jsou souběžně podávány silné inhibitory CYP2C19 (viz bod 4. 5), budou sérové hladiny nelfinaviru zvýšeny, zatímco hladiny terciárního butyl- hydroxynelfinaviru budou zanedbatelné nebo neměřitelné.
Omezené klinické údaje naznačují, že pacienti s velmi nízkými nebo neměřitelnými plasmatickými koncentracemi metabolitu a zvýšenými koncentracemi nelfinaviru nevykazují sníženou virologickou odpověď nebo odlišný profil bezpečnosti v porovnání s celou populací ve studii.
Předpokládané hodnoty celkové clearance po jednotlivé dávce (24- 33 l/ h) nebo po více dávkách (26- 61 l/ h) ukazují na střední až vysokou hepatální biologickou dostupnost nelfinaviru.
Terminální poločas nelfinaviru byl 3, 5 až 5 hodin.
Většina (87%) perorálně podané dávky 750 mg 14 C- nelfinaviru byla vyloučena stolicí; celková radioaktivita stolice sestávala z 22% podílu nelfinaviru 16 a 78% podílu četných oxidativních metabolitů.
Pouze 1- 2% podané dávky bylo vyloučeno močí především ve formě nemetabolisovaného nelfinaviru.
Farmakokinetika ve zvláštních případech:
Farmakokinetika u dětí a starších osob:
U dětí ve věku 2 až 13 let byla clearance perorálně podaného nelfinaviru přibližně 2 až 3x vyšší nežli u dospělých, s velkou interindividuální variabilitou.
Po podání přípravku VIRACEPT perorální prášek nebo tablety s jídlem v dávce přibližně 25- 30 mg/ kg třikrát denně byly dosaženy podobné plasmatické koncentrace v rovnovážném stavu jako u dospělých po podání 750 mg třikrát denně.
Farmakokinetika VIRACEPTU v dávkování dvakrát denně nebo třikrát denně byla hodnocena v otevřené prospektivní studii, které se účastnilo 18 dětí s HIV- infekcí ve věku 2 – 14 let.
Děti s tělesnou hmotností menší než 25 kg dostávaly 30- 37 mg/ kg nelfinaviru 3x denně nebo 45- 55 mg/ kg nelfinaviru 2x denně.
Děti s tělesnou hmotností více než 25 kg dostávaly 750 mg 3x denně nebo 1 250 mg 2x denně. Cmin, Cmax a AUC0- 24 byly významně vyšší při dávkování 2x denně než při dávkování 3x denně.
Při dávkování 2x denně byly navíc u 14 z 18 dětí (78%) a u 11 z 18 dětí (61%) dosaženy hodnoty Cmin 1- 3 µg/ ml a Cmax 3- 4 µg/ ml, zatímco při dávkování 3x denně byly tyto hodnoty dosaženy pouze u 4 z 18 dětí (22%), resp. u 7 z 18 dětí (39%).
Dosud nejsou k dispozici údaje od starších pacientů.
Farmakokinetika u pacientů s poruchou jaterních funkcí:
Farmakokinetika nelfinaviru podaného v jediné dávce 750 mg byla sledována u pacientů s poruchou jaterních funkcí a zdravých dobrovolníků.
U pacientů s jaterní poruchou (třída A až C podle Child- Turcotta) byl pozorován vzestup AUC o 49 – 69% ve srovnání se zdravými dobrovolníky.
Z těchto pozorování nelze ovšem vyvozovat žádné závěry ohledně doporučení změny dávkování u osob s jaterní poruchou.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V in vitro studiích byly klonované lidské srdeční draslíkové kanály (hERG) inhibovány vysokými koncentracemi nelfinaviru a jeho aktivního metabolitu M8. hERG draslíkové kanály byly inhibovány o 20% nelfinavirem a metabolitem M8 v koncentracích, které jsou 4 až 5 násobkem a 70 násobkem volných terapeutických koncentrací u lidí.
Na druhé straně nebyl pozorován žádný účinek, který by naznačoval prodloužení QT intervalu na EKG v podobných dávkách u psů nebo v systému izolované srdeční tkáně.
Klinický význam těchto in vitro výsledků je nejasný.
Nicméně na základě informací získaných u léčiv, o kterých je známo, že prodlužují QT interval, by blokáda hERG draslíkových kanálů > 20% mohla být klinicky významná.
Z tohoto důvodu by potenciál pro prodloužení QT intervalu měl být vzat v úvahu v případech předávkování (viz bod 4. 9).
Studie akutní a chronické toxicity po perorálním podání byly prováděny na myších (500 mg/ kg/ den), potkanech (až 1000 mg/ kg/ den) a opicích (až 800 mg/ kg/ den).
U potkanů byl pozorován vzestup hmotnosti jater a hypertrofie folikulárních buněk štítné žlázy úměrně výši dávky.
U opic byl pozorován pokles hmotnosti a celkové tělesné chátrání společně s příznaky gastrointestinální toxicity.
Ve studiích in vitro a in vivo s i bez metabolické aktivace nebyla u nelfinaviru prokázána ani mutagenní ani genotoxická aktivita.
Dvouleté studie s perorálním podáváním nelfinaviru byly prováděny u myší a potkanů.
Podávání až 1000 mg/ kg/ den myším neprokázalo onkogenní účinek přípravku.
Podávání 1000 mg/ kg/ den potkanům vedlo ke zvýšení incidence folikulárního adenomu a karcinomu štítné žlázy v porovnání s kontrolní skupinou.
Systémová expozice byla 3- 4x vyšší než je expozice u lidí při podávání terapeutických dávek.
Podávání nelfinaviru v dávce 300 mg/ kg/ den vedlo ke zvýšení incidence adenomů.
17 v důsledku enzymové indukce, což predisponuje potkany, nikoliv však člověka, ke vzniku nádorů štítné žlázy.
Je nepravděpodobné, že by mohl mít nelfinavir u lidí kancerogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Perorální prášek obsahuje:
- mikrokrystalickou celulózu
- maltodextrin
- hydrogenfosforečnan draselný
- hydroxypropylmetylcelulózu
- aspartam (E951)
- sacharoso- monopalmitát
- přírodní a přírodně identické aroma
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být míchán s látkami kyselé povahy vzhledem k výsledné chuti (viz bod 4. 2).
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
VIRACEPT 50 mg/ g perorální prášek je dodáván HDPE umělohmotných lahvích uzavíraných bílým šroubovacím bezpečnostním uzávěrem s fólií originality.
Každá láhev obsahuje 144 gramů perorálního prášku a je dodávána s jednogramovou odměrkou (bílá) a pětigramovou odměrkou (modrá) z polypropylénu.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Součástí balení jsou dvě odměrky, bílá jednogramová odměrka a modrá pětigramová odměrka.
1. odměřte jednu odměrku prášku tak, že pomocí držátka druhé odměrky shrnete přebytečný prášek navršený v první odměrce tak, aby odměrka byla zarovnaná 2. prášek smíchejte s vodou, mlékem, mléčnou dětskou výživou, sójovým mlékem, nápojem připraveným z dietetických přípravků nebo s pudinkem 3. nemíchejte s potravou kyselé chuti nebo s džusem 4. prášek smíchaný s látkami uvedenými v bodě 2 se doporučuje spotřebovat do 6 hodin
18 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 054/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. ledna 1998 Datum prodloužení registrace:
23. ledna 2008
10.
DATUM REVIZE TEXTU
19 1.
NÁZEV PŘÍPRAVKU
VIRACEPT 250 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje nelfinaviri mesilas v množství odpovídajícím 250 mg nelfinaviru.
Pomocné látky:
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Modré podlouhlé bikonvexní potahované tablety.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
VIRACEPT je indikován k antiretrovirové kombinované léčbě lidského imunodeficitu způsobeného virem (HIV- 1) u dospělých, dospívajících a dětí od 3 let věku a starších.
U pacientů, kteří v minulosti užívali inhibitory proteázy (PI), by měly být při volbě nelfinaviru zváženy výsledky individuálních testů virové rezistence a původní léčba.
Viz bod 5. 1.
4. 2 Dávkování a způsob podání
Léčbu přípravkem VIRACEPT má zahajovat lékař se zkušenostmi s léčbou infekce HIV.
VIRACEPT se podává perorálně a měl by být vždy užíván s jídlem (viz bod 5. 2).
Pacienti starší 13 let: doporučená dávka přípravku VIRACEPT potahované tablety je 1 250 mg (pět tablet po 250 mg) dvakrát denně nebo 750 mg (tři tablety po 250 mg) třikrát denně perorálně.
Účinnost dávkovacího režimu s užíváním přípravku dvakrát denně byla porovnávána s účinností dávkování třikrát denně zejména u pacientů, kteří v minulosti neužívali inhibitory proteázy (viz bod 5. 1).
Pacienti od 3 do 13 let: pro děti je doporučena úvodní dávka 50 – 55 mg/ kg tělesné hmotnosti dvakrát denně nebo 25 - 30 mg/ kg tělesné hmotnosti třikrát denně.
Dětem, které nedokáží užívat tablety, lze podávat VIRACEPT perorální prášek (viz Souhrn údajů o přípravku pro VIRACEPT perorální prášek).
Doporučená dávka přípravku VIRACEPT potahované tablety pro děti od 3 do 13 let věku, která má být podávána dvakrát denně, je tato:
18
Doporučená dávka přípravku VIRACEPT potahované tablety pro děti od 3 do 13 let věku, která má být podávána třikrát denně, je tato:
Počet potahovaných tablet VIRACEPTU 250 mg v jedné dávce *
18 až < 23 ≥ 23
2 3
* viz Souhrn údajů o přípravku pro VIRACEPT perorální prášek pro pacienty s hmotností nižší nežli 18 kg
Poškození ledvin a jater: v současné době nejsou k dispozici specifické údaje o pacientech s poškozením ledvin, a tak nelze stanovit specifická pravidla pro dávkování.
Nelfinavir je metabolizován a vylučován především játry.
Nejsou k dispozici specifické údaje o pacientech s poškozením jater, a tak nelze stanovit specifická pravidla pro dávkování (viz bod 5. 2).
Je třeba zvýšené opatrnosti při podávání přípravku VIRACEPT pacientům s poruchami jaterních nebo renálních funkcí.
4. 3 Kontraindikace
Hypersensitivita na účinnou látku nebo na kteroukoli pomocnou látku.
Současné podávání s léky s úzkou terapeutickou šíří a které jsou metabolizovány CYP3A4 [např. terfenadin, astemizol, cisaprid, amiodaron, chinidin, pimozid, triazolam, perorální midazolam (upozornění pro parenterálně podávaný midazolam viz bod 4. 5), deriváty námelových alkaloidů: viz bod 4. 5].
Současné podávání s rifampicinem (viz bod 4. 5).
Pacienti užívající léky obsahující nelfinavir nesmějí současně užívat přípravky z třezalky tečkované (Hypericum perforatum) vzhledem k riziku snížení plasmatických koncentrací nelfinaviru a omezení jeho terapeutické účinnosti (viz bod 4. 5).
VIRACEPT by neměl být podáván společně s omeprazolem z důvodu snížení expozice vůči nelfinaviru a jeho aktivního metabolitu M8.
Toto může vést ke ztrátě virologické odpovědi a k rezistenci na VIRACEPT (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je třeba upozornit, že VIRACEPT nezajistí vyléčení infekce HIV, takže se u nich mohou rozvinout infekce nebo onemocnění spojená s HIV infekcí, a že VIRACEPT nesnižuje riziko přenosu HIV infekce sexuální cestou nebo krví.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
21 Onemocnění jater: Bezpečnost a účinnost nelfinaviru nebyla stanovena u pacientů s výrazným doprovodným onemocněním jater.
U pacientů s chronickou hepatitidou B nebo C, kteří jsou léčeni kombinovanou antiretrovirovou terapií, je zvýšené riziko závažných a život ohrožujících hepatálních nežádoucích účinků.
V případě souběžné antivirové léčby hepatitidy B nebo C je třeba se informovat o současně podávaných lécích v jednotlivých souhrnech údajů o těchto přípravcích.
U pacientů se stávající jaterní dysfunkcí, včetně chronické aktivní hepatitidy, je v průběhu kombinované antiretrovirové terapie zvýšený výskyt poruch jaterních funkcí a tito pacienti by měli být monitorováni v souladu s běžnou praxí.
Jestliže u těchto pacientů dojde k náznaku zhoršení jaterního onemocnění, musí být zváženo přerušení nebo ukončení léčby.
Použití nelfinaviru u pacientů se středně závažnou poruchou funkce jater nebylo studováno.
Protože tyto studie dosud nebyly provedeny, je třeba postupovat se zvýšenou opatrností; může dojít ke zvýšení hladiny nelfinaviru a/ nebo ke zvýšení hladin jaterních enzymů.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Zhoršená funkce ledvin:
Vzhledem k tomu, že je nelfinavir silně vázán na plazmatické bílkoviny, není pravděpodobné, že by byl významně odstraňován hemodialýzou nebo peritoneální dialýzou.
U těchto pacientů proto není zapotřebí žádných zvláštních opatření ani úprav dávkování.
Kombinace s jinými léčivými přípravky:
Zvýšené opatrnosti je třeba při podávání přípravku VIRACEPT společně s léky, které jsou induktory, inhibitory a/ nebo substráty CYP3A4; tyto kombinace mohou vyžadovat zvláštní úpravu dávek (viz také body 4. 3, 4. 5 a 4. 8).
Inhibitory HMG (hydroxyl- 3- metyl- glutaryl) - CoA reduktázy simvastatin a lovastatin jsou ve vysoké míře metabolizovány CYP3A4, a proto se pro zvýšené riziko vzniku myopatií včetně rhabdomyolýzy nedoporučuje podávat VIRACEPT současně se simvastatinem či lovastatinem.
Zvýšené opatrnosti je třeba při současném podávání VIRACEPTU a atorvastatinu, který je metabolizován CYP3A4 v menší míře.
Atorvastatin má být v této situaci podáván v redukované dávce.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, je doporučováno podávání pravastatinu či fluvastatinu (viz bod 4. 5).
Zvláštní opatrnosti je třeba při předepisování sildenafilu pacientům užívajícím inhibitory proteázy včetně nelfinaviru.
Současné podávání inhibitorů proteázy a sildenafilu má za následek vzestup koncentrace sildenafilu a může tak způsobit zvýšený výskyt se sildenafilem spojených nežádoucích účinků, jako je hypotenze, poruchy vidění a priapizmus.
Účinné induktory CYP3A (např. fenobarbital a karbamazepin) mohou snižovat plasmatické koncentrace nelfinaviru.
Lékaři by měli zvážit užití alternativních přípravků, pokud je pacient léčen VIRACEPTEM (viz bod 4. 3 a 4. 5).
Absorpce nelfinaviru může být snížena v situacích, kdy je pH žaludečního sekretu zvýšeno bez ohledu na příčinu.
Pokud je nelfinavir podáván společně s omeprazolem, může toto vést ke ztrátě virologické odpovědi a z tohoto důvodu je společné podávání kontraindikováno (viz bod 4. 3 a 4. 5).
Zvýšená pozornost je doporučována při podávání nelfinaviru společně s dalšími inhibitory protonové pumpy (viz bod 4. 5).
Podání VIRACEPTU může vést ke snížení AUC fenytoinu; proto by měly být koncentrace fenytoinu průběžně kontrolovány v případě současného podávání s VIRACEPTEM (viz bod 4. 5).
Hodnota AUC methadonu může být snížena při současném podávání s VIRACEPTEM; z tohoto důvodu může být nutné zvýšení dávky methadonu při současném podávání s VIRACEPTEM (viz bod 4. 5).
Perorální antikoncepce:
Současné podávání kombinace perorálních kontraceptiv obsahujících norethisteron a 17 α- ethinylestradiol s VIRACEPTEM mělo za následek snížení hodnot AUC
Z tohoto důvodu by mělo být zváženo použití jiného způsobu antikoncepce (viz bod 4. 5).
U některých pacientů léčených inhibitory proteázy bylo pozorováno propuknutí diabetu, hyperglykémie nebo exacerbace stávajícího diabetu mellitu.
U některých z těchto pacientů dosáhla hyperglykémie těžkého stupně, případně byla kombinována s ketoacidózou.
Řada z těchto pacientů ovšem trpěla dalšími komplikacemi a užívala léky, které samy mohou přispět k propuknutí diabetu mellitu nebo hyperglykémie.
Pacienti s hemofilií:
Byly hlášeny případy zvýšené krvácivosti včetně spontánní tvorby kožních hematomů a hemartrózy u pacientů s hemofilií A a B léčených inhibitory proteázy.
U některých pacientů bylo nutno podat faktor VIII.
Ve více než polovině hlášených případů bylo přesto v léčbě inhibitory proteáz pokračováno, nebo byla léčba znovu zahájena, jestliže byla přerušena.
Příčinná souvislost je možná, ale mechanismus tohoto účinku nebyl dosud vysvětlen.
Pacienty s hemofilií je tedy třeba upozornit na zvýšenou možnost krvácení.
Lipodystrofie:
U HIV pacientů byla kombinovaná antiretrovirová léčba spojena se změnou distribuce tělesného tuku (lipodystrofie).
Dlouhodobé následky těchto procesů jsou v současné době neznámé.
Znalosti o tomto procesu nejsou kompletní.
Existuje hypotéza o spojení mezi viscerální lipomatózou, inhibitory proteázy, lipoatrofií a inhibitory reverzní transkriptázy typu nukleosidových analogů (NRTIs).
Zvýšené riziko lipodystrofie je spojováno s individuálními dispozicemi, jako je starší věk, a faktory souvisejícími s léky, jako je delší trvání antiretrovirové léčby a s tím spojené metabolické poruchy.
Klinické vyšetření pacienta by mělo zahrnovat posouzení možných somatických změn v souvislosti se změnami distribuce tělesného tuku.
Pozornost by měla být věnována stanovení sérových lipidů a krevní glukózy nalačno.
Poruchy lipidů by měly být léčeny odpovídajícím způsobem (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tabulka 1 uvádí vliv nelfinaviru na farmakokinetiku současně podávané látky, tabulka 2 uvádí vliv jiných látek na farmakokinetiku nelfinaviru.
Nelfinavir je metabolizován především prostřednictvím izoenzymů CYP3A a CYP2C19 (viz bod 5. 2) cytochromu P450.
Současné podávání s následujícími léčivými přípravky, které jsou substrátem CYP3A4 a které mají úzkou terapeutickou šíři, je kontraindikováno (viz bod 4. 3 a níže): terfenadinem, astemizolem, cisapridem, amiodaronem, chinidinem, deriváty námelových alkaloidů, pimozidem,, perorálním midazolamem, triazolamem.
Je třeba zvýšené pozornosti při podávání nelfinaviru současně s léky, které indukují CYP3A nebo které jsou potenciálně toxické a jsou rovněž metabolizovány prostřednictvím CYP3A (viz bod 4. 3 a níže).
Na základě údajů získaných in vitro je nepravděpodobné, že by nelfinavir mohl inhibovat v terapeutických koncentracích ostatní isoformy cytochromu P450.
Ostatní antiretrovirové léky:
Nukleosidové inhibitory reverzní transkriptázy (NRTI):
Nebyly pozorovány klinicky významné interakce mezi nelfinavirem a nukleosidovými analogy (zvl. zidovudinem plus lamivudinem, stavudinem a stavudinem plus didanosinem).
V současné době nejsou důkazy o snížené účinnosti zidovudinu v CNS z důvodů mírně snížených plasmatických koncentrací při společném podávání s nelfinavirem.
Jelikož se doporučuje užívat didanosin nalačno, má být VIRACEPT podáván (společně s jídlem) jednu hodinu po podání nebo více než dvě hodiny před podáním didanosinu.
23 Ostatní inhibitory proteázy (PIs)
Ritonavir:
V účinku na hodnoty AUC nelfinaviru a M8 nebyly zjištěny žádné významné rozdíly mezi nízkými dávkami ritonaviru (buď 100 nebo 200 mg dvakrát denně).
Klinický význam těchto nálezů nebyl dosud stanoven.
Více informací viz tabulka 1 a 2.
Indinavir:
Bezpečnost podávání této kombinace dosud nebyla stanovena.
Více informací viz tabulka 1 a 2.
Sachinavir měkké želatinové tobolky:
Více informací viz tabulka 1 a 2.
Amprenavir:
V případě společného podávání nelfinaviru s amprenavirem není třeba upravovat dávky ani jednoho z těchto přípravků.
Více informací viz tabulka 1 a 2.
Nenukleosidové inhibitory reverzní transkriptázy (NNRTI):
Efavirenz:
Při společném podávání efavirenzu a VIRACEPTU není třeba úprava dávkování.
Více informací viz tabulka 1 a 2.
Delavirdin:
Bezpečnost této lékové kombinace nebyla dosud stanovena a není doporučována.
Více informací viz tabulka 1 a 2.
Nevirapin:
Při společném podávání nevirapinu s VIRACEPTEM není třeba úprava dávkování.
Více informací viz tabulka 1 a 2.
Induktory metabolických enzymů:
Rifampicin snižuje hodnoty plasmatické AUC nelfinaviru o 82% a jeho současné podávání s nelfinavirem je kontraindikováno (viz bod 4. 3).
Další silné induktory CYP3A (např. fenobarbital, karbamazepin) mohou rovněž snižovat plasmatické koncentrace nelfinaviru.
V případě potřeby terapie těmito léky by měl lékař zvážit použití alternativních léků u pacientů léčených přípravkem VIRACEPT.
Rifabutin:
Snížení dávky rifabutinu na 150 mg jednou denně je nezbytné v případě, že nelfinavir v dávce 750 mg třikrát denně nebo v dávce 1 250 mg dvakrát denně je podáván společně s rifabutinem.
Více informací viz tabulka 1 a 2.
Fenytoin:
Společné podávání nelfinaviru v dávce dvakrát denně 1 250 mg a fenytoinu 300 mg jednou denně nemělo za následek změny koncentrace nelfinaviru.
Při současném podávání nelfinaviru byly ovšem hodnoty AUC fenytoinu a koncentrace volného fenytoinu sníženy o 29%, respektive 28%.
Není doporučeno upravovat dávky nelfinaviru.
Je doporučeno monitorování koncentrací fenytoinu, pokud je podáván společně s nelfinavirem.
Třezalka tečkovaná (Hypericum perforatum):
Při současném užívání nelfinaviru s přípravky z třezalky tečkované (Hypericum perforatum) může dojít k poklesu plazmatických koncentrací nelfinaviru.
Příčinou je indukce enzymů metabolizujících látku a/ nebo transportních proteinů látkami obsaženými v třezalce tečkované.
Bylinné přípravky z třezalky tečkované nesmějí být užívány současně s VIRACEPTEM.
Jestliže pacient užívá přípravek z třezalky tečkované, je nutno tento přípravek přestat užívat, zkontrolovat hodnoty virové nálože a případně také koncentrace nelfinaviru.
Vysazení přípravku z třezalky tečkované může způsobit vzestup koncentrací nelfinaviru, a proto může být potřeba upravit dávkování VIRACEPTU.
Indukční efekt třezalky tečkované může přetrvávat i více než 2 týdny po skončení jejího podávání (viz bod 4. 3).
Inhibitory metabolických enzymů:
Současné podávání nelfinaviru se silným inhibitorem CYP3A ketokonazolem mělo za následek vzestup plasmatických AUC nelfinaviru o 35%.
Tato změna není považována za klinicky významnou a není třeba úpravy dávkování při současném podávání ketokonazolu a přípravku VIRACEPT.
24 klinicky významné interakce s dalšími specifickými inhibitory CYP3A (např. flukonazol, itrakonazol, klarithromycin, erythromycin); možnost případné interakce ovšem zcela vyloučit nelze.
Při současném podávání nelfinaviru s inhibitory CYP2C19 (např. flukonazol, fluoxetin, paroxetin, lansoprazol, imipramin, amitriptylin a diazepam) lze očekávat, že dojde ke snížení konverze nelfinaviru na hlavní aktivní metabolit M8 (terciární butyl- hydroxynelfinavir) a současně ke zvýšení plasmatických hladin nelfinaviru (viz bod 5. 2).
Omezené údaje z klinické studie s pacienty, kterým byl podáván jeden nebo více těchto léčivých přípravků s nelfinavirem naznačují, že klinicky významný účinek na bezpečnost a účinnost se neočekává.
Tento účinek však nelze vyloučit.
Omeprazol:
Současné podávání omeprazolu (20 mg dvakrát denně) a přípravku Viracept (1250 mg dvakrát denně) po dobu 4 dnů vedlo u 19 dobrovolníků k poklesu průměrné AUC nelfinaviru o 36%, průměrné Cmax o 37% a průměrné Cmin o 39%.
V průměrné hodnotě M8 AUC byl pozorován pokles o 92%, průměrná hodnota Cmax se snížila o 89% a průměrná hodnota Cmin o 75%.
Omeprazol proto nesmí být podáván současně s přípravkem VIRACEPT (viz bod 4. 3).
Absorpce nelfinaviru může být snížena za podmínek zvýšeného pH žaludečního sekretu, z tohoto důvodu není doporučováno společné podávání VIRACEPTU s inhibitory protonové pumpy (viz bod 4. 4), s výjimkou omeprazolu, který je kontraindikován (viz bod 4. 3).
Inhibitory HMG- CoA reduktázy, jejichž metabolismus je vysoce závislý na CYP3A4, jako je lovastatin a simvastatin, při současném podávání s VIRACEPTEM pravděpodobně dosáhnou významně zvýšených plazmatických hladin.
Více informací viz tabulka 1 a 2.
Protože zvýšené koncentrace inhibitorů HMG- CoA reduktázy mohou způsobit vznik myopatií včetně rhabdomyolýzy, nedoporučuje se tyto přípravky podávat společně s VIRACEPTEM.
Atorvastatin je metabolizován CYP3A4 v menší míře.
Je- li nutné podávat atorvastatin společně s VIRACEPTEM, je třeba podávat atorvastatin v nejnižší možné dávce.
Metabolizmus pravastatinu a fluvastatinu neprobíhá na CYP3A4, a proto není pravděpodobné, že by docházelo k interakcím s inhibitory proteázy.
Je- li indikována léčba inhibitory HMG- CoA reduktázy, je doporučováno podávání pravastatinu či fluvastatinu.
Methadon:
Současné podávání nelfinaviru v dávce dvakrát denně 1 250 mg s methadonem v dávce 80±21 mg jednou denně u HIV negativních pacientů na dlouhodobé léčbě methadonem vedlo ke snížení hodnot AUC methadonu o 47%.
U žádného pacienta nedošlo k rozvoji abstinenčních příznaků, ale vzhledem k farmakokinetickým změnám lze u některých pacientů vznik abstinenčního syndromu očekávat a případně pak upravit dávky methadonu směrem nahoru.
Ostatní potenciální interakce (viz také bod 4. 3):
Nelfinavir zvyšuje plasmatické koncentrace terfenadinu; VIRACEPT proto nesmí být podáván společně s terfenadinem pro nebezpečí vážných až život ohrožujících srdečních arytmií.
Podobné interakce jsou pravděpodobné také u astemizolu a cisapridu; proto VIRACEPT nesmí být současně s těmito léky podáván.
Midazolam je rozsáhle metabolizován pomocí CYP3A4.
Společné podání s přípravkem VIRACEPT může způsobit vysoký vzestup koncentrace tohoto benzodiazepinu.
Nebyla provedena žádná studie zaměřená na lékové interakce pro společné podávání přípravku VIRACEPT s benzodiazepiny.
Na základě údajů u jiných inhibitorů CYP3A4 lze očekávat, že plazmatické koncentrace midazolamu budou výrazně vyšší, je- li midazolam podáván perorálně.
Proto by přípravek VIRACEPT neměl být podáván spolu s perorálním midazolamem (viz bod 4. 3), zatímco při společném podávání přípravku VIRACEPT s parenterálním midazolamem je nutná opatrnost.
Údaje o společném podávání parenterálního midazolamu s jinými inhibitory proteázy naznačují možnost 3 – 4 násobného zvýšení hladin midazolamu v plazmě.
Společné podání přípravku VIRACEPT s parenterálním midazolamem by mělo být prováděno na jednotce intenzivní péče (JIP) nebo v podobných podmínkách, které zajistí pečlivé klinické sledování a příslušnou léčbu v případě respirační nedostatečnosti a/ nebo prodloužené sedace.
Je nutno zvážit úpravu dávky midazolamu, zejména podává- li se více než jedna dávka.
Podobně je kontraindikováno současné podávání nelfinaviru s amiodaronem, chinidinem, pimozidem a deriváty námelových alkaloidů.
U dalších látek, které jsou substrátem pro CYP3A (např. blokátory
25 kalciových kanálů včetně bepridilu, imunosupresiva včetně takrolimu a cyklosporinu a sildenafil), může při současném podávání s přípravkem VIRACEPT docházet ke zvyšování jejich plasmatických koncentrací; proto by pacienti měli být sledováni z důvodu možné toxicity těchto přípravků.
Perorální kontraceptiva:
Současné podávání přípravku nelfinavir v dávce 750 mg třikrát denně s kombinací perorálních kontraceptiv, která obsahovala 0, 4 mg norethisteronu a 35 µg 17 α- ethinylestradiolu po dobu 7 dnů vedlo k poklesu hodnot plasmatických AUC ethinylestradiolu o 47% a o 18% u norethisteronu.
Proto by měly být zváženy alternativní metody antikoncepce.
Tabulka 1:
Změny farmakokinetických parametrů současně podávaných léčivých látek v přítomnosti nelfinaviru
Současně
Nelfinavir,
% změna farmakokinetických parametrů současně
podávaná látka, dávka
dávka
podávané látky
AUC
Cmax
Cmin
Jiné /
komentář Další proteázové inhibitory (PI) Ritonavir 500 mg 750 jednorázová dávka
mg 3x denně x 6 dávek
↔
Indinavir 800 mg
750 mg
↑ 51%
↔
Cmin
Bezpečnost
jednorázová dávka
3x denně x 7 dní
po
8 hodinách kombinace ↑ 500% indinavir + nelfinavir dosud nebyla stanovena
Sachinavir měkké 750
mg
↑ 392%
želatinové tobolky 3x denně x 4 1200 mg jednorázová dávka
Amprenavir
↔
↑ 189%
měnit dávku ani jednoho přípravku
Nenukleosidová analoga reverzní transkriptázy (NNRTI) Efavirenz 600 mg 1x denně
750 mg 3x denně
↔
Není nutné upravovat dávku
Delavirdin
750 mg
↓ 31%
Bezpečnost kombinace dosud nebyla
3x denně 3x denně
Viz text
Rifabutin 300 mg 1x denně
↑ 207%
Při současném podávání rifabutinu s nelfinavirem v dávce 750 mg 3x denně nebo
Rifabutin 150 mg 1x denně ***
↑ 83%
1250 mg 2x denně je nutné snížit dávku rifabutinu na 150 mg 1x denně
Inhibitory HMG- CoA reduktázy∞ Simvastatin 20 mg 1x denně
506%
Viz text v části o inhibitorech HMG- CoA reduktázy.
Kombinace simvastatinu a
Atorvastatin 10 mg 1x denně
1250 mg 2x denně
↑ 74%
Pokud je indikována kombinace nelfinaviru a inhibitoru HMG- CoA reduktázy, doporučuje se pravastatin nebo fluvastatin.
↑ Značí vzestup, ↓ značí pokles, ↔ značí minimální změnu (< 10%).
Tabulka 2:
Změny farmakokinetických parametrů nelfinaviru v přítomnosti současně podávaných látek
Současně
Nelfinavir,
% změna farmakokinetických parametrů nelfinaviru
podávaná látka, dávka
dávka
AUC
Jiné / Komentář
Další inhibitory proteázy (PI) Ritonavir 500 mg 2x denně x 3 dávky
Jednorázová dávka 750 mg
↑ 152%
Eliminační poločas ↑ 156%
Ritonavir 100 mg nebo
1250 mg 2x denně
↑ 20%
AUC metabolitu M8 * ↑ 74%
200 mg
(ranní
Tvorba a další metabolismus M8 viz bod 5. 2.
Klinický význam těchto nálezů nebyl stanoven.
Ritonavir 100 mg nebo 200 mg 2x denně
1250 mg 2x denně (večerní podávání)
↑ 39%
AUC metabolitu M8 * ↑ 86% Tvorba a další metabolismus M8 viz bod 5. 2.
Klinický význam těchto nálezů nebyl stanoven.
Indinavir 800 mg jednou za 8 hodin x 7 dní
750 mg jednorázová dávka
↑ 83%
Eliminační poločas ↑ 22% Bezpečnost kombinace nebyla stanovena
Sachinavir 1200 mg 3x denně
750 mg jednorázová dávka
↑ 30%
Amprenavir 800 mg 3x denně
750 mg 3x denně
↔
Ani u jednoho z přípravků není třeba upravovat dávku
Nenukleosidová analoga reverzní transkriptázy (NNRTI) Efavirenz 600 mg 1x denně
750 mg 3x denně
↓ 20%
Není třeba upravovat dávku
Delavirdin 400 mg 3x denně
750 mg 3x denně
↑ 107%
Bezpečnost kombinace dosud nebyla stanovena; kombinace se nedoporučuje.
Nevirapin
Viz text
Induktory metabolických
Rifabutin 750
↓ 32%
Při současném podávání rifabutinu
300 mg 1x denně
3x denně
s nelfinavirem v dávce 750 mg 3x denně nebo 1250 mg 2x denně je nutné snížit dávku
Rifabutin 150 mg 1x denně
↓
23%
Rifabutin 150 mg 1x denně
↔
↑ Značí vzestup, ↓ značí pokles, ↔ značí minimální změnu (< 10%)
4. 6 Těhotenství a kojení
V reprodukčních studiích na potkanech nebyly pozorovány žádné nežádoucí účinky ve vztahu k podávanému přípravku v dávkách poskytujících systémovou expozici srovnatelnou s expozicí pozorovanou při podávání klinicky užívaných dávek.
Klinické zkušenosti u těhotných žen jsou omezené, VIRACEPT by měl být podáván těhotným ženám pouze pokud očekávaný přínos ospravedlňuje potenciální riziko pro plod.
HIV pozitivním ženám se za žádných okolností nedoporučuje kojit, aby nedošlo k přenosu HIV na dítě.
Studie na potkanech v laktaci prokázaly, že nelfinavir je vylučován do mateřského mléka.
Nejsou k dispozici údaje o vylučování nelfinaviru do lidského mateřského mléka.
Kojícím matkám musí být doporučeno přerušení kojení, pokud užívají VIRACEPT.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
VIRACEPT nemá žádný nebo pouze zanedbatelný vliv na schopnost řídit motorová vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
Většina pacientů v těchto studiích byla léčena nelfinavirem v dávce 750 mg třikrát denně jako jediným lékem nebo v kombinaci s nukleosidovými analogy, nebo v dávce 1250 mg dvakrát denně v kombinaci s nukleosidovými analogy.
Následující nežádoucí příhody, které mají přinejmenším pravděpodobnou souvislost s podáváním nelfinaviru (tj. nežádoucí účinky), se vyskytovaly nejčastěji: průjem, nausea a vyrážka.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky hlášené v klinických studiích s nelfinavirem
Nežádoucí účinky hlášené v klinických studiích shrnuje tabulka 3.
Jsou uvedeny také významné abnormální laboratorní výsledky, které byly pozorovány v souvislosti s nelfinavirem (po 48 týdnech).
28 Tabulka 3:
Incidence nežádoucích účinků a významných abnormálních laboratorních výsledků zjištěných ve studiích fáze II a III (velmi časté (≥ 10%); časté (≥ 1% až < 10%)) Tělesný systém Frekvence reakce
Nežádoucí účinky
Stupeň 3 a 4
Všechny stupně
Velmi časté Časté Poruchy kůže a podkoží
Průjem Nausea, nadýmání
Časté
Vyrážka
Abnormální klinické a laboratorní nálezy nezařazené jinde Časté Zvýšení alanin aminotransferázy, zvýšení aspartát aminotransferázy, neutropenie, zvýšení kreatinfosfokinázy v krvi, pokles počtu neutrofilů
Děti a novorozenci:
Celkem přibližně 400 pacientů užívalo v pediatrických léčebných studiích (studie 524, 556, PACTG 377/ 725 a PENTA- 7) nelfinavir až po dobu 96 týdnů.
Profil nežádoucích účinků, který byl zaznamenán během pediatrických klinických studií, byl podobný profilu u dospělých.
Nejčastěji zaznamenaným nežádoucím účinkem u dětí byl průjem.
Z laboratorních abnormalit byly nejčastěji zaznamenané neutropenie/ leukopenie.
Během těchto studií muselo méně než 13% pacientů přerušit léčbu v důsledku nežádoucích účinků.
Zkušenosti s nelfinavirem po uvedení na trh Závažné i nezávažné spontánní nežádoucí účinky hlášené po uvedení přípravku na trh (v případech, kdy byl nelfinavir užíván jako jediný inhibitor proteázy nebo v kombinaci s další antiretrovirovou terapií), které nebyly uvedeny v bodě 4. 8 a u nichž nelze vyloučit příčinný vztah k nelfinaviru, jsou shrnuty níže.
Vzhledem k tomu, že tyto údaje pocházejí ze systému hlášení spontánních nežádoucích příhod, nebyla frekvence nežádoucích účinků ověřena.
Poruchy imunitního systému:
Méně časté (≥ 0, 1% - ≤, 1%): hypersenzitivní reakce zahrnující bronchospasmus, horečku, svědění, otok obličeje a vyrážku (makulopapulózní nebo bulózní).
Poruchy metabolismu a výživy:
Vzácné (≥ 0, 01% - ≤ 0, 1%): nové propuknutí diabetu mellitu nebo zhoršení stávajícího diabetu mellitu.
Kombinovaná antiretrovirová léčba byla u HIV pacientů spojena s redistribucí tělesného tuku (lipodystrofie), včetně ztráty periferního a obličejového podkožního tuku, zvýšení nitrobřišního a viscerálního tuku, hypertrofie prsů a akumulace dorsocervikálního tuku (bizoní hrb).
Cévní poruchy:
Vzácné (≥ 0, 01% - ≤ 0, 1%): zvýšení spontánního krvácení u pacientů s hemofilií.
Gastrointestinální poruchy:
Vzácné (≥ 0, 01% - ≤ 0, 1%): abdominální distenze Méně časté (≥ 0, 1% - ≤ 1%): zvracení, pankreatitida/ zvýšená amyláza v krvi.
Poruchy jater a žlučových cest:
Vzácné (≥ 0, 01% - ≤ 0, 1%): hepatitida, abnormální hladiny jaterních enzymů a žloutenka, pokud je nelfinavir užíván v kombinaci s jinými antiretrovirovými přípravky.
29 Poruchy kůže a podkoží:
Erythema multiforme
Vzácné (≥ 0, 01% - ≤ 0, 1%):
Zvýšení kreatinfosfokinázy v krvi, myalgie, myozitida a rabdomyolýza byly hlášeny při podávání inhibitorů proteázy, především při současném podávání s nukleosidovými analogy.
Pediatrická populace Další nežádoucí účinky byly hlášeny po uvedení přípravku na trh a jsou uvedeny níže.
Jelikož tyto údaje pocházejí ze systému spontánních hlášení, frekvence nežádoucích účinků není známa: hypertriglyceridémie, anémie, zvýšení laktátu v krvi a pneumonie.
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Kombinovaná antiretrovirová léčba byla spojena s metabolickými abnormalitami jako je hypertriacylglycerolemie, hypercholesterolémie, insulinová rezistence, hyperglykémie a hyperlaktacidémie.
Jejich frekvence není známa (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce.
Jejich frekvence není známa (viz bod 4. 4).
4. 9 Předávkování
Zkušenosti s akutním předávkováním přípravkem VIRACEPT u lidí jsou omezené.
Není k dispozici specifické antidotum k léčbě předávkování.
V případě potřeby lze eliminovat nevstřebaný nelfinavir zvracením nebo výplachem žaludku.
Lze rovněž podat živočišné uhlí za účelem podpory vyloučení nevstřebaného nelfinaviru.
Vzhledem k vysokému stupni vazby nelfinaviru na plasmatické bílkoviny není dialýza vhodnou metodou k eliminaci nelfinaviru z krve.
Z těchto důvodů je nutné sledování předávkovaných pacientů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: přímo působící antivirotika, ATC kód J05AE04
Mechanismus účinku:
HIV proteáza je enzym nutný ke štěpení prekurzorových virových polyproteinů na jednotlivé proteiny přítomné v HIV.
Štěpení virových polyproteinů je nezbytné pro maturaci infekčního viru.
Nelfinavir se reverzibilně váže na aktivní místo HIV proteázy a zabraňuje štěpení polyproteinových řetězců, což vede k formování nezralých a tedy neinfekčních virových částic.
Antivirová aktivita in vitro:
Antivirová aktivita nelfinaviru in vitro byla demonstrována na akutně i chronicky infikovaných lymfoblastoidních buněčných liniích, periferních lymfocytech a monocytech/ makrofázích.
Nelfinavir byl účinný vůči širokému spektru laboratorních kmenů a klinických izolátů HIV- 1 a HIV- 2 kmene ROD.
EC95 (95% efektivní koncentrace) je v rozpětí od 7 do 111 nM (průměr 58 nM).
Nelfinavir vykazoval aditivní až synergický efekt proti HIV v kombinaci s inhibitory reverzní transkriptázy zidovudinem (ZDV), lamivudinem (3TC), didanosinem (ddI), zalcitabinem (ddC) a stavudinem (d4T) bez zvýšené cytotoxicity.
30 Léková rezistence:
HIV izoláty se sníženou citlivostí vůči nelfinaviru byly selektovány in vitro.
U HIV izolátů od vybraných pacientů léčených nelfinavirem samotným nebo v kombinaci s inhibitory reverzní transkriptázy byly vyhodnoceny fenotypové (n=19) a genotypové (n=195, z nich 157 bylo zhodnotitelných) změny v klinických studiích trvajících od 2 do 82 týdnů.
Jedna nebo více mutací virové proteázy v pozicích aminokyselin 30, 35, 36, 46, 71, 77 a 88 bylo nalezeno u > 10% pacientů infikovaných vyhodnotitelnými izoláty.
U 9 z celkového počtu 19 pacientů, u kterých byla provedena jak fenotypová tak genotypová analýza klinických izolátů, byla prokázána snížená citlivost (5 až 93- násobná) vůči nelfinaviru in vitro.
Izoláty od těchto 9 pacientů vykazovaly jednu nebo více mutací genu virové proteázy.
Aminokyselina v pozici 30 se ukázala být nejčastějším místem mutací.
Celková incidence mutace v pozici D30N virové proteázy u zhodnotitelných izolátů (n=157) od pacientů léčených nelfinavirem samotným nebo v kombinaci se zidovudinem a lamivudinem nebo stavudinem byla 54, 8%.
Celková incidence ostatních mutací spojených s primární rezistencí vůči inhibitorům proteázy byla 9, 6% pro substituci v poloze L90M zatímco substituce v pozicích 48, 82 a 84 nebyly pozorovány.
Zkřížená rezistence:
U HIV izolátů získaných od 5 pacientů během léčby nelfinavirem bylo prokázáno 5 až 93- násobné snížení citlivosti vůči nelfinaviru in vitro ve srovnání s odpovídajícími izoláty na začátku léčby, ale nebylo prokázáno shodné snížení citlivosti vůči indinaviru, ritonaviru, saquinaviru nebo amprenaviru in vitro.
Na druhé straně po léčbě ritonavirem 6 ze 7 klinických izolátů se sníženou citlivostí vůči ritonaviru (8 až 113- násobné) in vitro ve srovnání s odpovídajícími izoláty na začátku léčby také vykázalo sníženou citlivost vůči nelfinaviru in vitro (5 až 40- násobné).
U HIV izolátu získaného od pacienta léčeného saquinavirem byla prokázána snížená citlivost vůči saquinaviru (7 - násobná), ale nebylo prokázáno shodné snížení citlivosti vůči nelfinaviru.
Zkřížená rezistence mezi nelfinavirem a inhibitory reverzní transkriptázy není pravděpodobná s ohledem na odlišné cílové enzymy.
Klinické izoláty (n=5) se sníženou citlivostí vůči zidovudinu, lamivudinu nebo nevirapinu si zachovávají plnou citlivost vůči nelfinaviru in vitro.
Při léčbě HIV- 1 pozitivních pacientů nelfinavirem samotným nebo v kombinaci s ostatními antiretrovirovými přípravky dochází k prokázanému snížení virové nálože a vzestupu CD4+ lymfocytů.
Snížení HIV RNA pozorované při monoterapii nelfinavirem bylo nižší a trvalo kratší dobu.
Účinek nelfinaviru (samotného nebo v kombinaci s ostatními antiretrovirovými přípravky) na biologické markery aktivity onemocnění - počet CD4+ lymfocytů a virovou nálož - byl vyhodnocen v několika studiích s HIV- 1 infikovanými pacienty.
Bylo provedeno porovnání účinku podávání VIRACEPTU tablety 250 mg dvakrát denně s účinkem podávání třikrát denně pacientům, kteří nebyli dosud léčeni inhibitory proteázy.
V randomizované otevřené klinické studii byla porovnána suprese HIV RNA nelfinavirem v dávce 1 250 mg dvakrát denně oproti nelfinaviru v dávce 750 mg třikrát denně u pacientů, kteří dosud nebyli léčeni inhibitory proteázy a kteří rovněž užívali stavudin (30 – 40 mg dvakrát denně) a lamivudin (150 mg dvakrát denně).
Procento pacientů s HIV RNA pod úrovní LOQ (senzitivní a ultrasenzitivní testy) ve 48. týdnu Test
Analýza Zjištěné údaje
Viracept dvakrát denně (%) Viracept třikrát denně (%) 135/ 164 (82%) 146/ 169 (86%)
95% CI (- 12, +4)
Sensitivní
LOCF ITT (NC = F) Zjištěné údaje
145/ 200 (73%) 161/ 206 (78%) 135/ 200 (68%) 146/ 206 (71%) 114/ 164 (70%) 125/ 169 (74%)
(- 14, +3) (- 12, +6) (- 14, +5)
Ultrasensitivní
LOCF ITT (NC = F)
121/ 200 (61%) 136/ 206 (66%) 114/ 200 (57%) 125/ 206 (61%)
(- 15, +4) (- 13, +6)
LOCF = Použití posledního platného stanovení (Last observation carried forward) ITT = Analýza Intent to treat (všichni léčení pacienti, bez ohledu na délku léčby) NC=F: nedokončená léčba=selhání léčby (non- completers=failures)
V dalších farmakokinetických parametrech byly
31 pozorovány malé, statisticky nevýznamné rozdíly, které však nejsou důvodem k upřednostňování jednoho dávkovacího režimu před druhým.
Studie 542 neprokázala statisticky významný rozdíl účinnosti dvou výše uvedených dávkovacích režimů u pacientů, kteří nebyli léčeni antiretrovirovými léčivy. Význam tohoto nálezu u pacientů, kteří byli v minulosti léčeni antiretrovirovými léčivy, však není znám.
Ve studii s 297 HIV- 1 seropozitivními pacienty, kteří byli léčeni zidovudinem, lamivudinem a nelfinavirem (byla použita dvě různá schémata dávkování), nebo pouze zidovudinem a lamivudinem, byla při zahájení průměrná hodnota CD4+ lymfocytů 288 buněk/ mm3 a průměrná hodnota virové nálože HIV RNA 5, 21 log10 kopií/ ml (160 394 kopií/ ml). Po 24 týdnech byl při použití PCR metody (< 400 kopií/ ml) pozorován průměrný pokles hladin plazmatické HIV RNA o 2, 33 log 10 u pacientů léčených kombinovanou terapií s nelfinavirem 3x denně 750 mg ve srovnání s poklesem o 1, 34 log 10 u pacientů léčených pouze zidovudinem a lamivudinem.
Podíl pacientů, u nichž po 24 týdnech léčby došlo k poklesu hladin plasmatické HIV RNA pod hranici citlivosti použité metody (< 400 kopií/ ml), činil 81% u pacientů léčených nelfinavirem v dávce třikrát denně 750 mg spolu se zidovudinem a lamivudinem a 8% u pacientů léčených pouze zidovudinem a lamivudinem.
Průměrná hodnota CD4+ lymfocytů vzrostla ve stejné době o 150 buněk/ mm3 u pacientů léčených nelfinavirem v dávce třikrát denně 750 mg společně se zidovudinem a lamivudinem a o 95 buněk/ mm3 u pacientů léčených pouze zidovudinem a lamivudinem.
Po 48 týdnech zůstaly u přibližně 75% pacientů léčených nelfinavirem třikrát denně 750 mg společně se zidovudinem a lamivudinem hodnoty plasmatické HIV RNA pod hranicí detekovatelnosti (< 400 kopií/ ml) a průměrný počet CD4+ lymfocytů vzrostl v této skupině o 198 buněk/ mm3.
V obou léčebných větvích bylo stejné procento pacientů s nežádoucími příhodami všech stupňů intenzity, bez ohledu na příčinnou souvislost s léčbou.
Plazmatické hladiny určitých inhibitorů HIV- 1 proteázy metabolizovaných zejména cestou CYP3A4 mohou být při současném podávání nízkých dávek ritonaviru zvýšeny, neboť ritonavir je inhibitorem této metabolické cesty.
Léčebná schémata pro inhibitory proteázy, které podléhají této interakci, vyžadují současné podávání nízkých dávek ritonaviru ("potencující" účinek), aby bylo zajištěno zvýšení plazmatických hladin a optimální protivirová účinnost.
Plazmatické hladiny nelfinaviru, který je metabolizován především CYP2C19 a jen částečně CYP3A4, nejsou při současném podávání s ritonavirem výrazně zvýšeny, a proto se společné podávání nelfinaviru s nízkými dávkami ritonaviru nejeví jako prospěšné.
Bezpečnost a účinnost nelfinaviru (bez kombinace s ritonavirem) v porovnání s proteázovými inhibitory kombinovanými s ritonavirem byla zjišťována ve dvou klinických studiích; vždy byly podávány ještě další protivirové látky.
Studie M98- 863 je randomizovaná dvojitě zaslepená studie s 653 pacienty, kteří dosud nebyli léčeni antiretrovirotiky, u kterým bylo sledováno podání kombinace lopinavir/ ritonavir (400/ 100 mg dvakrát denně, n=326) v porovnání s nelfinavirem (750 mg třikrát denně, n=327), vždy v kombinaci s lamivudinem (150 mg dvakrát denně) a stavudinem (40 mg dvakrát denně).
Medián výchozích hodnot HIV- 1 RNA ve skupině léčené nelfinavirem byl 4, 98 log10 kopií/ ml a ve skupině léčené lopinavirem/ ritonavirem 5, 01 log10 kopií/ ml.
Medián výchozích hodnot počtu CD4+ buněk byl v obou skupinách 232 buněk/ mm3.
Ve 48. týdnu byl u 63% pacientů léčených nelfinavirem a u 75% pacientů léčených lopinavirem/ ritonavirem počet kopií HIV- 1 RNA < 400 kopií/ ml, zatímco 52% pacientů léčených nelfinavirem a 67% pacientů léčených lopinavirem/ ritonavirem mělo < 50 kopií HIV- 1 RNA/ ml (skupina „ intent- to treat “, chybějící údaje = selhání léčby) Průměrné zvýšení počtu CD4+ buněk od výchozích hodnot až do 48. týdne bylo ve skupině léčené nelfinavirem 195 buněk/ mm3 a ve skupině léčené lopinavirem/ ritonavirem 207 buněk/ mm3.
V průběhu 48 týdnů léčby mělo statisticky významně vyšší procento pacientů ve skupině léčené lopinavirem/ ritonavirem měla < 50 kopií HIV- 1 RNA/ ml ve srovnání se skupinou léčenou nelfinavirem.
Studie APV3002 je randomizovaná otevřená studie s 649 pacienty v pokročilém stádiu onemocnění, kteří dosud nebyli léčeni antiretrovirotiky, zkoumající podávání fosamprenavir/ ritonavir
32 (1400 mg/ 200 mg jednou denně, n=322) v porovnání s nelfinavirem (1250 mg dvakrát denně, n=327) přičemž v obou skupinách byl podáván také lamivudin (150 mg dvakrát denně) a abakavir (300 mg dvakrát denně).
Medián výchozí hodnoty HIV- 1 RNA byl v obou léčebných skupinách 4, 8 log10 kopií/ ml.
Medián výchozího počtu CD4+ buněk byl ve skupině s nelfinavirem 177 x 106 buněk/ l a ve skupině s fosamprenavirem/ ritonavirem 166 x 106 buněk/ l.
Ve 48. týdnu byly plazmatické hladiny HIV- 1 RNA u 68% pacientů léčených nelfinavirem resp. u 69% pacientů léčených fosamprenavirem/ ritonavirem < 400 kopií/ ml, zatímco u 53% pacientů léčených nelfinavirem a 55% pacientů léčených fosamprenavirem/ ritonavirem bylo zjištěno < 50 kopií/ ml (skupina "intent to treat", rebound fenomén/ přerušení léčby = selhání léčby).
Průměrné zvýšení počtu CD4+ buněk od výchozích hodnot během 48 týdnů léčby bylo 207 x106 buněk/ mm3 ve skupině s nelfinavirem a 203 x106 buněk / mm3 ve skupině léčené fosamprenavirem/ ritonavirem.
Ve skupině léčené nelfinavirem se vyskytlo více virologických selhání (17%) než ve skupině léčené fosamprenavirem/ ritonavirem (7%).
Naléhavá léčba NRTI rezistence byla výrazně méně častá ve skupině léčené kombinací fosamprenavir/ ritonavir ve srovnání se skupinou léčenou nelfinavirem (13% versus 57%; p < 0. 001).
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti nelfinaviru byly studovány na zdravých dobrovolnících a HIV infikovaných pacientech.
Mezi těmito skupinami nebyly pozorovány významné rozdíly.
Po podání jedné nebo více dávek 500 mg nebo 750 mg (dvě nebo tři tablety po 250 mg) s jídlem byly vrcholové plasmatické koncentrace nelfinaviru dosahovány po 2 až 4 hodinách.
Po podávání nelfinaviru 750 mg každých 8 hodin po dobu 28 dnů (v ustáleném stavu) dosahovaly průměrné hodnoty vrcholových plasmatických koncentrací (Cmax) 3- 4 μg/ ml a plasmatické koncentrace před podáním další dávky dosahovaly hodnot 1- 3 μg/ ml.
Vyšší vzestup byl pozorován po jednotlivé dávce nelfinaviru, tento jev nebyl ovšem pozorován po opakovaném podávání.
Ve farmakokinetické studii u HIV- pozitivních pacientů trvající 28 dnů bylo porovnáváno dávkování 1 250 mg dvakrát denně s dávkováním 750 mg třikrát denně.
U pacientů užívajících VIRACEPT dvakrát denně (n=10) byla maximální plazmatická koncentrace nelfinaviru (Cmax) 4, 0±0, 8 µg/ ml, ranní nejnižší koncentrace 2, 2±1, 3 µg/ ml a večerní nejnižší koncentrace 0, 7±0, 4 µg/ ml.
U pacientů užívajících VIRACEPT třikrát denně (n=11) byla maximální plazmatická koncentrace nelfinaviru (Cmax) 3, 0±1, 6 µg/ ml, ranní nejnižší koncentrace 1, 4±0, 6 µg/ ml a večerní nejnižší koncentrace 1, 0±0, 5 µg/ ml.
Rozdíl mezi ranní a odpolední nebo večerní nejnižší koncentrací při dávkování třikrát denně a dvakrát denně byl zaznamenán taktéž u zdravých dobrovolníků, kteří užívali dávky v přesných 8- hodinových nebo 12- hodinových intervalech.
Farmakokinetika nelfinaviru při dávkování dvakrát denně i třikrát denně je podobná.
U pacientů s dávkováním 1 250 mg nelfinaviru dvakrát denně byla hodnota AUC0- 24 52, 8 ± 15. 7 µg⋅h/ ml (n=10) a při dávkování 750 mg třikrát denně byla tato hodnota 43, 6 ± 17, 8 µg⋅h/ ml (n=11).
Expozice vůči látce před podáním další dávky během celého dávkovacího intervalu u obou režimů zůstává přinejmenším dvacetinásobně vyšší než průměrná hodnota IC95.
Klinická významnost souvisejících in vitro nálezů ve vztahu k účinnosti léčiva a klinickému výsledku léčby nebyla stanovena.
Při podávání jedné dávky byly zjištěny vyšší nárůsty plasmatických koncentrací nelfinaviru než by odpovídalo velikosti dávky, avšak při podávání opakovaných dávek nebyl tento účinek pozorován.
Absolutní biologická dostupnost přípravku VIRACEPT nebyla dosud stanovena.
Vliv potravy na gastrointestinální absorpci:
Maximální hodnoty plasmatických koncentrací a AUC byly pravidelně 2- 3x vyšší, jestliže byl nelfinavir užíván po jídle nežli nalačno.
Vzestup plasmatických koncentrací po jídle nezávisel na obsahu tuku v potravě. Účinek složení potravy na působená nelfinaviru byl sledován ve studii, v níž byly pacientům podávány 250 mg potahované tablety.
Hodnoty AUC a Cmax nelfinaviru byly za ustáleného stavu o 15% vyšší, když byl přípravek podáván po konzumaci kalorické stravy 800 kcal obsahující 50% tuku a o 20% vyšší když byl podáván po konzumaci lehké stravy (350 kcal / 33% tuku), což naznačuje, že složení potravy má menší účinek na
33 působení nelfinaviru při podávání opakovaných dávek než se předpokládalo na základě studií, při nichž byla podávána jedna dávka.
Předpokládaný distribuční objem (2- 7 l/ kg) překračuje jak u zvířat, tak u člověka objem celkové tělesné vody, takže lze předpokládat rozsáhlý průnik nelfinaviru do tkání.
Ačkoliv nebyly prováděny žádné studie na lidech, studie s podáním jednotlivé dávky 50 mg/ kg 14C- nelfinaviru potkanům demonstrovaly nižší koncentrace v mozku než v jiných tkáních; tyto koncentrace přesto přesáhly in vitro EC95 antivirové aktivity.
V séru je nelfinavir převážně vázán na proteiny (≥ 98%).
Podíl nemetabolisovaného nelfinaviru představoval 82- 86% celkové plasmatické radioaktivity po podání jedné perorální dávky 750 mg 14C - nelfinaviru.
Ve studiích in vitro bylo prokázáno že za metabolismus nelfinavir u jsou odpovědné četné izoformy cytochromu P- 450 včetně CYP3A, CYP2C19/ C9 a CYP2D6.
Tvorba M8 je katalyzována polymorfním cytochromem CYP2C19.
Následná degradace M8 je zřejmě katalyzována CYP3A4.
U jedinců s normální aktivitou CYP2C19 představují plasmatické hladiny tohoto metabolitu přibližně 25% celkové plasmatické koncentrace odpovídající nelfinaviru.
Předpokládá se, že u jedinců se sníženou katabolickou aktivitou CYP2C19 nebo u pacientů, kterým jsou souběžně podávány silné inhibitory CYP2C19 (viz bod 4. 5), budou sérové hladiny nelfinaviru zvýšeny, zatímco hladiny terciárního butyl- hydroxynelfinaviru budou zanedbatelné nebo neměřitelné.
Omezené klinické údaje naznačují, že pacienti s velmi nízkými nebo neměřitelnými plasmatickými koncentracemi metabolitu a zvýšenými koncentracemi nelfinaviru nevykazují sníženou virologickou odpověď nebo odlišný profil bezpečnosti než celá populace ve studii.
Předpokládané hodnoty celkové clearance po jednotlivé dávce (24- 33 l/ h) nebo po více dávkách (26- 61 l/ h) ukazují na střední až vysokou hepatální biologickou dostupnost nelfinaviru.
Terminální poločas nelfinaviru byl 3, 5 až 5 hodin.
Většina (87%) perorálně podané dávky 750 mg 14C- nelfinaviru byla vyloučena stolicí; celková radioaktivita stolice sestávala z 22% podílu nelfinaviru a 78% podílu četných oxidativních metabolitů.
Pouze 1- 2% podané dávky bylo vyloučeno močí především ve formě nemetabolisovaného nelfinaviru.
Farmakokinetika ve zvláštních případech:
Farmakokinetika u dětí a starších osob:
U dětí ve věku 2 až 13 let byla clearance perorálně podaného nelfinaviru přibližně 2 až 3x vyšší nežli u dospělých, s velkou interindividuální variabilitou.
Po podání přípravku VIRACEPT perorální prášek nebo tablety s jídlem v dávce přibližně 25- 30 mg/ kg třikrát denně byly dosaženy podobné plasmatické koncentrace v rovnovážném stavu, jako u dospělých po podání 750 mg třikrát denně.
Farmakokinetika VIRACEPTU v dávkování dvakrát denně nebo třikrát denně byla hodnocena v otevřené prospektivní studii, které se účastnilo 18 dětí s HIV- infekcí ve věku 2 – 14 let.
Děti s tělesnou hmotností menší než 25 kg dostávaly 30- 37 mg/ kg nelfinaviru 3x denně nebo 45- 55 mg/ kg nelfinaviru 2x denně.
Děti s tělesnou hmotností více než 25 kg dostávaly 750 mg 3x denně nebo 1 250 mg 2x denně.
Cmin, Cmax a AUC0- 24 byly významně vyšší při dávkování 2x denně než při dávkování 3x denně.
Při dávkování 2x denně byly navíc u 14 z 18 dětí (78%) a u 11 z 18 dětí (61%) dosaženy hodnoty Cmin 1 - 3 µg/ ml a Cmax 3- 4 µg/ ml, zatímco při dávkování 3x denně byly tyto hodnoty dosaženy pouze u 4 z 18 dětí (22%), resp. u 7 z 18 dětí (39%).
Dosud nejsou k dispozici údaje od starších pacientů.
Farmakokinetika u pacientů s poruchou jaterních funkcí:
Farmakokinetika nelfinaviru podaného v jediné dávce 750 mg byla sledována u pacientů s poruchou jaterních funkcí a zdravých dobrovolníků.
34 Child- Turcotta) byl pozorován vzestup AUC o 49 – 69% ve srovnání se zdravými dobrovolníky.
Z těchto pozorování nelze ovšem vyvozovat žádné závěry ohledně doporučení změny dávkování u osob s jaterní poruchou.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V in vitro studiích byly klonované lidské srdeční draslíkové kanály (hERG) inhibovány vysokými koncentracemi nelfinaviru a jeho aktivního metabolitu M8. hERG draslíkové kanály byly inhibovány o 20% nelfinavirem a metabolitem M8 v koncentracích, které jsou 4 až 5 násobkem a 70 násobkem volných terapeutických koncentrací u lidí.
Na druhé straně nebyl pozorován žádný účinek, který by naznačoval prodloužení QT intervalu na EKG v podobných dávkách u psů nebo v systému izolované srdeční tkáně.
Klinický význam těchto in vitro výsledků je nejasný.
Nicméně na základě informací získaných u léčiv o kterých je známo, že prodlužují QT interval, by blokáda hERG draslíkových kanálů > 20% mohla být klinicky významná.
Z tohoto důvodu by potenciál pro prodloužení QT intervalu měl být vzat v úvahu v případech předávkování (viz bod 4. 9).
Studie akutní a chronické toxicity po perorálním podání byly prováděny na myších (500 mg/ kg/ den), potkanech (až 1000 mg/ kg/ den) a opicích (až 800 mg/ kg/ den).
U potkanů byl pozorován vzestup hmotnosti jater a hypertrofie folikulárních buněk štítné žlázy úměrně výši dávky.
U opic byl pozorován pokles hmotnosti a celkové tělesné chátrání společně s příznaky gastrointestinální toxicity.
Ve studiích in vitro a in vivo s i bez metabolické aktivace nebyla u nelfinaviru prokázána ani mutagenní ani genotoxická aktivita.
Dvouleté studie s perorálním podáváním nelfinaviru byly prováděny u myší a potkanů.
Podávání až 1000 mg/ kg/ den myším neprokázalo onkogenní účinek přípravku.
Podávání 1000 mg/ kg/ den potkanům vedlo ke zvýšení incidence folikulárního adenomu a karcinomu štítné žlázy v porovnání s kontrolní skupinou.
Systémová expozice byla 3- 4x vyšší než je expozice u lidí při podávání terapeutických dávek.
Podávání nelfinaviru v dávce 300 mg/ kg/ den vedlo ke zvýšení incidence adenomů.
Chronické podávání nelfinaviru potkanům vedlo k účinkům vznikajícím v důsledku enzymové indukce, což predisponuje potkany, nikoliv však člověka, ke vzniku nádorů štítné žlázy.
Je nepravděpodobné, že by mohl mít nelfinavir u lidí kancerogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Každá tableta obsahuje následující pomocné látky:
Křemičitan vápenatý, Krospovidon, Magnesium- stearát, Indigokarmín (E132) jako prášek.
Triacetin.
6. 2 Inkompatibility
Neuplatňuje se.
35 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Přípravek VIRACEPT potahované tablety je distribuován v HDPE umělohmotných lahvích obsahujících 270 nebo 300 tablet, opatřených šroubovacím uzávěrem z HDPE s dětskou pojistkou, s fólií originality.
Na trhu nemusí být dostupné všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 054/ 004 - EU/ 1/ 97/ 054/ 005
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. ledna 1998 Datum prodloužení registrace:
23. ledna 2008
10.
DATUM REVIZE TEXTU
36 PŘÍLOHA II
A.
DRŽITEL/ DRŽITELÉ ROZHODNUTÍ O REGISTRACI ODPOVĚDNÝ/ ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
37 A. držitel/ držitelé rozhodnutí o registraci ODPOVĚDNÝ/ odpovědní ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
VIRACEPT 50 mg/ g perorální prášek Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach/ Wyhlen Německo
VIRACEPT 250 mg potahované tablety:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach/ Wyhlen Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
Podmínky nebo omezení výdeje a použití, kladené na držitele rozhodnutí o registraci
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
Podmínky nebo omezení s ohledem na bezpečné a účinné používání léčivého přípravku
Neuplatňuje se.
Další podmínky
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, který je odsouhlasený ve verzi 1 ze dne 30. července 2007 plánu řízení rizik, uvedený v Modulu 1. 8. 2. žádosti o registraci, a v každé následné aktualizaci plánu řízení rizik odsouhlasené CHMP.
V souladu s pokynem CHMP o systémech řízení rizik pro humánní léčivé přípravky bude předložen aktualizovaný plán řízení rizik současně s další periodicky aktualizovanou zprávou o bezpečnosti přípravku (PSUR).
Aktualizovaný plán řízení rizik bude dále předložen: ● v případě získání nových informací, které mohou ovlivnit aktuální údaje o bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik ● do 60 dnů po dosažení důležitých mezníků (farmakovigilance nebo minimalizace rizik) ● na žádost EMEA
Držitel rozhodnutí o registraci bude pokračovat v 6měsíčním předkládání periodicky aktualizovaných zpráv o bezpečnosti (PSUR).
38 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
39 A.
OZNAČENÍ NA OBALU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička/ Nálepka na lahev
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viracept 50 mg/ g perorální prášek Nelfinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Láhev obsahuje 144 g perorálního prášku.
Jeden gram perorálního prášku obsahuje nelfinaviri mesilas v množství odpovídajícím 50 mg nelfinaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také sladidlo aspartam (E951), sacharoso- monopalmitát, draslík, přírodní a umělé příchutě a další složky.
Další informace viz Příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
144 g perorálního prášku
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nerozpouštějte v lahvi
8.
POUŽITELNOST
Použitelné do:
41 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C Uchovávejte v původním obalu
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 054/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
viracept 50 mg
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička/ Nálepka na lahev
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viracept 250 mg potahované tablety Nelfinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Každá potahovaná tableta obsahuje 292, 25 mg nelfinavir- mesylátu, což odpovídá 250 mg volné báze nelfinaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také barvivo indigokarmín (E132) a jiné složky.
4.
LÉKOVÁ FORMA A OBSAH
270 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C
Uchovávejte v původním obalu
43 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 054/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
viracept 250 mg
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička/ Nálepka na lahev
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viracept 250 mg potahované tablety Nelfinavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 292, 25 mg nelfinavir- mesylátu, což odpovídá 250 mg volné báze nelfinaviru.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také barvivo indigokarmín (E132) a jiné složky.
4.
LÉKOVÁ FORMA A OBSAH
300 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C
Uchovávejte v původním obalu
45 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 054/ 005
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
viracept 250 mg
46 B.
PŘÍBALOVÁ INFORMACE
47 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VIRACEPT 50 mg/ g perorální prášek Nelfinavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je VIRACEPT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete VIRACEPT užívat 3.
Jak se VIRACEPT užívá 4.
Jak VIRACEPT uchovávat 6.
Další informace
1.
CO JE VIRACEPT A K ČEMU SE POUŽÍVÁ
VIRACEPT je lék s antivirovým účinkem.
Patří do skupiny léků zvaných inhibitory proteázy.
Je účinný proti viru lidského imunodeficitu (HIV) a pomáhá snižovat množství částic HIV v krvi.
Lékař Vám předepsal VIRACEPT, protože jste infikován virem HIV.
HIV infekce se přenáší krví, která obsahuje částice HIV nebo pohlavním stykem s nakaženou osobou.
VIRACEPT má být užíván v kombinaci s dalšími léky, které působí proti HIV.
Tyto léky, mezi které patří také VIRACEPT, se nazývají antiretrovirové přípravky.
Při léčení těmito kombinacemi dochází k poklesu počtu částic HIV v krvi a vzestupu CD4 lymfocytů (typ bílých krvinek, jejichž počet je působením HIV zvlášť výrazně snížen, což má za následek zvýšené riziko mnoha typů infekce).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE VIRACEPT UŽÍVAT
Neužívejte VIRACEPT, jestliže:
- jste alergický( á) na nelfinavir nebo kteroukoliv jinou složku léku.
- užíváte léky, které obsahují některou z následujících látek: terfenadin, astemizol, cisaprid,
amiodaron, chinidin, pimozid, triazolam a perorální (polykaný) midazolam (pomáhá při potížích se spánkem a/ nebo k uvolnění úzkosti), deriváty námelových alkaloidů (používané někdy k léčbě migrény), rifampicin, omeprazol nebo bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum).
Zvláštní opatrnosti při použití VIRACEPTU je zapotřebí:
Je třeba, abyste si uvědomil/ a, že léčba přípravkem VIRACEPT nevede k definitivnímu vyléčení infekce HIV a že u Vás může dojít k rozvoji infekcí a dalších onemocnění komplikujících infekci HIV.
Je proto nutné, abyste během léčení přípravkem VIRACEPT zůstal/ a v péči lékaře.
Léčba přípravkem VIRACEPT nesnižuje riziko přenosu HIV při pohlavním styku nebo krví.
48 U pacientů léčených kombinovanou antiretrovirovou terapií může dojít k přesunu, nárůstu nebo ztrátě tělesného tuku.
Pokud tyto změny zaznamenáte, informujte svého lékaře.
U některých pacientů s HIV infekcí v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Kostní poruchy:
U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře
Pokud máte cukrovku, obraťte se na svého lékaře, protože byly vzácně popsány případy, kdy u pacientů s diabetem léčených inhibitory proteázy (viz také bod 4 v této příbalové informaci) došlo ke zhoršení stávajícího diabetu (cukrovky).
Obraťte se na svého lékaře, pokud máte hemofilii, protože byly vzácně popsány případy zvýšeného krvácení v průběhu léčby tímto lékem nebo jinými inhibitory proteázy (viz také bod 4 v této příbalové informaci).
Pacienti s onemocněním ledvin:
Není k dispozici dostatek údajů o pacientech trpících těmito onemocněními, kteří užívají VIRACEPT.
Poraďte se s lékařem, pokud máte nemocné ledviny.
Pacienti s onemocněním jater:
Informujte, prosím, svého lékaře, pokud trpíte nebo jste trpěl( a) onemocněním jater.
U pacientů s chronickou hepatitidou B nebo C, kteří jsou léčeni antiretrovirovými léky, je zvýšené riziko závažných jaterních nežádoucích účinků, které mohou být i smrtelné, a proto je třeba provádět odběry krve za účelem kontroly jaterních funkcí.
Vzájemné působení s dalšími léčivými přípravky:
Informujte svého lékaře nebo lékárníka pokud užíváte nebo jste v poslední době užíval( a) jakékoliv další léky včetně těch, které jsou dostupné bez lékařského předpisu.
Pacienti užívající přípravek VIRACEPT nesmějí současně užívat přípravky z třezalky tečkované (Hypericum perforatum), protože to může vést ke ztrátě léčebného účinku a rozvoji rezistence.
Ostatní léky, které nemohou být užívány společně s přípravkem VIRACEPT, jsou: rifampicin (užívá se k léčbě bakteriálních infekcí), terfenadin nebo astemizol (běžně užívané k léčbě alergií), cisaprid (k léčbě pálení žáhy a dalších obtíží zažívacího traktu), amiodaron nebo chinidin (k léčbě nepravidelného srdečního rytmu), triazolam nebo perorální midazolam (užívá se k léčbě úzkosti a/ nebo při poruchách spánku), omeprazol (používaný k léčbě vředů v trávicím ústrojí), deriváty námelových alkaloidů (užívané k léčbě migrény) a pimozid (k léčbě duševních obtíží).
VIRACEPT může být užíván společně s většinou léků, které jsou obecně používány při léčbě infekce HIV, avšak některým těmto a některým dalším lékům je třeba věnovat zvláštní pozornost.
Je tomu tak proto, že účinek přípravku VIRACEPT nebo dalších léků může být ovlivněn, pokud jsou tyto léky užívány současně.
49 Poraďte se rovněž se svým lékařem, jestliže užíváte následující léky.
V určitých případech není užívání těchto léků společně s přípravkem VIRACEPT obvykle doporučováno.
Další případy mohou vyžadovat zvýšený lékařský dohled nebo změnu dávkování těchto přípravků nebo přípravku VIRACEPT: ritonavir, indinavir, sachinavir a delavirdin (užívají se k léčbě HIV infekce), rifabutin (užívá se k léčbě bakteriálních infekcí), antikoncepční pilulky (pokud jsou užívány současně s přípravkem VIRACEPT, mohou být v zábraně početí neúčinné, je tedy třeba používat další antikoncepční metody), blokátory vápníkových kanálů včetně bepridilu (k léčbě srdečních onemocnění), imunosupresiva včetně takrolimu a cyklosporinu, sildenafil (k léčbě poruch erekce), statiny (užívané ke snížení hladin tuků v krvi), fenobarbital, fenytoin nebo karbamazepin (užívané při léčbě epilepsie), methadon (používaný k léčbě závislosti na opiátech), lansoprazol a další léčivé přípravky, které snižují kyselost žaludku, látky navozující sedaci (tj. midazolam podávaný injekčně).
Výskyt závažných interakcí s léčivým přípravkem se nepředpokládá, nicméně není vyloučen u následujících léků: amprenavir, efavirenz a nevirapin (používané při léčbě infekce HIV); ketokonazol, itrakonazol a flukonazol (používané při léčbě plísňových infekcí); erythromycin a clarithromycin (používané při léčbě bakteriálních infekcí); fluoxetin, paroxetin, imipramin a amitriptylin (používané při léčbě deprese), diazepam (používaný k léčbě úzkosti a/ nebo při poruchách spánku).
Užívání VIRACEPTU s jídlem nebo pitím:
Aby bylo dosaženo plného účinku, musí být přípravek VIRACEPT ve formě prášku užíván ústy s jídlem.
VIRACEPT může být rozmíchán ve vodě, mléku, nápoji připraveném ze sušeného mléka, sójovém mléku, nápoji připraveném z dietetických přípravků nebo pudinku.
Doporučuje se spotřebovat takto připravený nápoj nejpozději do 6 hodin od jeho přípravy.
VIRACEPT nesmí být míchán s pomerančovým džusem, jablečným džusem, jablečnou šťávou nebo jakýmkoliv nápojem či jídlem s kyselou příchutí.
Nepřidávejte vodu do lahví s práškem přípravku VIRACEPT.
Těhotenství a kojení:
Před užíváním jakéhokoli léku se poraďte s lékařem nebo lékárníkem.
Informujte svého lékaře, jste- li těhotná nebo těhotenství plánujete.
Tento léčivý přípravek je možné v těhotenství užívat pouze po konzultaci s lékařem.
Užíváte- li VIRACEPT, nesmíte kojit.
Řízení dopravních prostředků a obsluha strojů:
VIRACEPT nemá žádný nebo má jen malý vliv na schopnost řídit motorová vozidla a obsluhovat stroje.
Důležité informace o některých složkách přípravku VIRACEPT VIRACEPT 50 mg/ g perorální prášek obsahuje aspartam jako sladidlo.
Aspartam je zdrojem fenylalaninu a z tohoto důvodu není vhodný pro osoby trpící fenylketonurií.
Pokud Vás lékař informoval, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento přípravek užívat.
3.
JAK SE VIRACEPT UŽÍVÁ
Vždy užívejte přípravek VIRACEPT přesně podle pokynů svého lékaře.
Poraďte se se svým lékařem nebo lékárníkem, pokud si nejste jistý( á).
Obvyklé dávky jsou uvedeny níže.
Přečtěte si pozorně návod k užívání tak, abyste měli maximální možný prospěch z léčby VIRACEPTEM.
50 V krabičce jsou přiloženy dvě odměrky, jednogramová odměrka bílé barvy a pětigramová odměrka modré barvy.
Pro odměření správného množství prášku použijte rukojeť druhé odměrky ke shrnutí prášku navršeného v první odměrce tak, aby první odměrka byla zarovnaná (viz obrázek níže).
Pacienti, kteří nejsou schopni polykat tablety:
Dospělí a děti starší 13 let: doporučenou dávku přípravku VIRACEPT 50 mg/ g perorální prášek je možné podávat buď dvakrát denně nebo třikrát denně v následujícím dávkování:
Dávky užívané dospělými a dětmi staršími 13 let
Režim dávkování
Modrá odměrka 5 gramů
Bílá odměrka 1 gram
Celkový počet gramů prášku na dávku
Dvakrát denně nebo
plus
25
Třikrát denně
plus
15
Děti od 3 do 13 let: doporučená dávka přípravku VIRACEPT 50 mg/ g perorální prášek je buď 50 – 55 mg/ kg tělesné hmotnosti podávaná dvakrát denně, nebo 25 – 30 mg/ kg tělesné hmotnosti, která má být podávána třikrát denně.
V následující tabulce jsou uvedeny dávky pro děti, kterým je VIRACEPT podáván 2x denně.
Dávky užívané dvakrát denně dětmi ve věku 3 až 13 let
Tělesná hmotnost pacienta
odměrka 5 gramů
Bílá odměrka 1 gram
Celkový počet gramů prášku na dávku
7, 5 až 8, 5 kg 8, 5 až 10, 5 kg
plus
3 -
8g 10 g
10, 5 až 12 kg 12 až 14 kg 14 až 16 kg 16 až 18 kg 18 až 22 kg více než 22 kg
2 2 3 3 4 5
plus plus plus plus plus
12 g 14 g 16 g 18 g 21 g 25 g
51 V následující tabulce jsou uvedeny dávky pro děti, kterým je VIRACEPT podáván 3x denně.
Dávky užívané třikrát denně dětmi ve věku 3 až 13 let
Tělesná hmotnost pacienta
Modrá odměrka 5 gramů
Bílá odměrka 1 gram
Celkový počet gramů prášku na dávku
7, 5 až 8, 5 kg 8, 5 až 10, 5 kg
4 -
4g 5g
10, 5 až 12 kg 1 12 až 14 kg 1 14 až 16 kg 1 16 až 18 kg 1
23 kg 2
plus
3 kg 3
15 g
VIRACEPT ve formě perorálního prášku musí být užíván ústy spolu s jídlem.
VIRACEPT 50 mg/ g perorální prášek může být rozmíchán ve vodě, mléku, nápoji připraveném ze sušeného mléka, sójovém mléku, nápoji připraveném z dietetických přípravků nebo pudinku.
Doporučuje se spotřebovat takto připravený nápoj nejpozději do 6 hodin od jeho přípravy.
VIRACEPT 50 mg/ g perorální prášek by neměl být míchán s pomerančovým džusem, jablečným džusem, jablečnou šťávou nebo jakýmkoliv nápojem či jídlem s kyselou příchutí.
Nikdy nepřidávejte vodu do originální plastikové lahve, ve které je VIRACEPT 50 mg/ g perorální prášek distribuován.
Přípravek VIRACEPT 250 mg tablety je obecně doporučován dospělým a starším dětem.
Mladším dětem, které jsou schopny polykat tablety, mohou být tablety podávány namísto prášku.
Bližší informace naleznete v příbalové informaci pro přípravek VIRACEPT tablety.
Jestliže jste užil( a) více VIRACEPTU, než jste měl( a):
Jestliže jste užil( a) více přípravku VIRACEPT, nežli Vám bylo předepsáno, obraťte se ihned na svého lékaře.
Jestliže není Váš lékař dosažitelný, obraťte se na lékařskou službu první pomoci a vezměte s sebou svůj přípravek VIRACEPT perorální prášek.
Kromě jiných příznaků mohou velmi vysoké dávky přípravku VIRACEPT způsobit poruchy srdečního rytmu.
Jestliže jste zapomněl( a) užít VIRACEPT:
Vezměte další dávku, jakmile si vzpomenete a pak pokračujte jako doposud.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) VIRACEPT užívat:
Pokračujte v užívání přípravku, dokud Vám lékař neřekne jinak.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i VIRACEPT nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
Stejně tak sdělte svému lékaři, pokud máte nějaké závažné nebo neobvyklé příznaky nebo pokud se jakékoliv nežádoucí účinky, které jste zaznamenal( a), zhoršují nebo pokud přetrvávají.
V klinických studiích s přípravkem VIRACEPT 250 mg tablety v dávkách buď 1250 mg dvakrát denně nebo 750 mg třikrát denně byl nejčastěji uváděným nežádoucím účinkem (pravděpodobnost výskytu u více než 1 z 10 pacientů) průjem.
Nejčastěji hlášené (pravděpodobnost výskytu u méně než
52 1 z 10 pacientů a u více než 1 ze 100 pacientů) středně závažné nebo závažné vedlejší účinky byly následující:
- průjem,
- plynatost,
- nevolnost,
- vyrážka,
- nízký počet určitého typu bílých krvinek, které působí při obraně proti infekcím (neutrofilů),
- změněné hodnoty krevních testů, jimiž se stanovuje funkce jater a
- změněné hodnoty krevního testu, jímž se určuje funkce svalové tkáně.
Další nežádoucí účinky, které byly zaznamenány při užívání přípravku VIRACEPT, jsou uvedeny dále.
Méně časté (u více než jedné osoby z tisíce a u méně než jedné osoby ze sta):
Alergické reakce včetně dechových obtíží, horečky, svědění, otoků v obličeji a kožní vyrážky, která může někdy tvořit puchýře, nevolnost, zánět slinivky.
Někdy nemocný nemá žádné příznaky a tento problém se zjistí až vyšetřením krve.
Vzácné (u více než jedné osoby z deseti tisíc a u méně než jedné osoby z tisíce):
Zánět jater, spojený někdy se žloutenkou (zažloutnutí kůže a očí), nadmutí břicha.
U některých pacientů léčených inhibitory proteázy došlo vzácně ke vzniku onemocnění cukrovkou, ke vzestupu hladin krevního cukru, nebo ke zhoršení stávajícího onemocnění cukrovkou.
U některých z nich dosáhly hladiny krevního cukru značných hodnot a v některých případech bylo zhoršení spojeno si ketoacidózou (změny v hladinách zplodin látkové přeměny v krvi).
Řada z těchto pacientů ovšem trpěla dalšími onemocněními, která vyžadovala léčbu přípravky, které samy mohou přispět k propuknutí cukrovky nebo zvyšovat hladinu krevního cukru.
U některých pacientů s hemofilií A nebo B (pacienti s poruchou krevní srážlivosti) se vzácně vyskytly při léčbě VIRACEPTEM nebo jinými inhibitory proteázy případy zvýšené krvácivosti.
Jestliže by se vám toto přihodilo, poraďte se ihned se svým lékařem.
Kombinovaná antiretrovirová léčba může způsobit tělesné změny, které souvisejí se změnami rozložení tuku.
Ty mohou zahrnovat ztrátu tuku na nohou, pažích a v obličeji, zvětšení vrstvy tuku v břišní oblasti (tzv. "břicho") a na vnitřních orgánech, zvětšení prsů a tukové boule na šíji (bizoní hrb).
Příčina a dlouhodobé zdravotní následky těchto jevů jsou v současné době neznámé.
Kombinovaná antiretrovirová terapie může také způsobit zvýšení hodnot kyseliny mléčné a cukru v krvi, hyperlipidémii (zvýšení hladiny tuku v krvi) a rezistenci na insulin.
Vzácně byly hlášeny případy svalových bolestí, zvýšené citlivosti nebo slabosti svalů, především v kombinaci s antiretrovirovou léčbou zahrnující inhibitory proteázy a nukleosidové analogy.
Ve vzácných případech byly tyto svalové potíže závažné a způsobily svalovou degeneraci (rabdomyolýzu).
V klinických studiích užívalo přípravek VIRACEPT kolem 400 dětí a novorozenců (ve věku od 0 do 13 let).
Nežádoucí účinky zaznamenané u dětí a novorozenců jsou obdobné jako u dospělých.
Nejčastěji hlášeným nežádoucím účinkem u dětí byl průjem.
Pouze vzácně musela být léčba ukončena z důvodu nežádoucích účinků přípravku VIRACEPT.
5.
JAK VIRACEPT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
53 Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
6.
DALŠÍ INFORMACE
Co VIRACEPT obsahuje Jeden gram perorálního prášku obsahuje nelfinavir mesylát v množství odpovídajícím 50 mg nelfinaviru.
Pomocné látky jsou: mikrokrystalická celulóza, maltodextrin, hydrogenfosforečnan draselný, krospovidon, hydroxypropylmetylcelulóza, aspartam (E951), sacharoso- monopalmitát a přírodní a přírodně identické aroma.
Obsahuje zdroj fenylalaninu.
Může být škodlivý pro osoby trpící fenylketonurií.
Tento léčivý přípravek obsahuje draslík v množství menším než 1 mmol (39 mg) na jednu dávku, tzn. že obsah draslíku není významný.
To má být vzato v úvahu u pacientů se sníženou funkcí ledvin nebo s dietou s kontrolovaným příjmem draslíku.
Jak VIRACEPT vypadá a co obsahuje toto balení:
VIRACEPT 50 mg/ g perorální prášek je dodáván v plastových lahvích z vysokohustotního polyetylénu opatřených dětskou pojistkou a polyetylénovou fólií originality.
Součástí balení je 1gramová odměrka (bílá) a 5gramová (modrá) polypropylénová odměrka.
Držitel rozhodnutí o registraci a výrobce:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce:
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
54 Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 77 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
55 Datum poslední revize textu:
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
INFORMACE PRO UŽIVATELE
VIRACEPT 250 mg potahované tablety Nelfinavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je VIRACEPT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete VIRACEPT užívat 3.
Jak se VIRACEPT užívá 4.
Možné nežádoucí účinky 5.
Jak VIRACEPT uchovávat 6.
Další informace
1.
CO JE VIRACEPT A K ČEMU SE POUŽÍVÁ
VIRACEPT je lék s antivirovým účinkem.
Patří do skupiny léků zvaných inhibitory proteázy.
Je účinný proti viru lidského imunodeficitu (HIV) a pomáhá snižovat množství částic HIV v krvi.
Lékař vám předepsal VIRACEPT, protože jste infikován( a) virem HIV.
HIV infekce se přenáší krví nebo pohlavním stykem s nakaženou osobou.
VIRACEPT má být užíván v kombinaci s dalšími léky, které působí proti HIV.
Tyto léky, mezi které patří také VIRACEPT, se nazývají antiretrovirové přípravky.
Při léčení těmito kombinacemi dochází k poklesu počtu částic HIV v krvi a vzestupu CD4 lymfocytů (typ bílých krvinek, jejichž počet je výrazně snížen, což má za následek zvýšené riziko mnoha typů infekce).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE VIRACEPT UŽÍVAT
Neužívejte VIRACEPT, jestliže:
- jste přecitlivělý( á) (alergický( á)) na nelfinavir nebo kteroukoliv jinou složku léku.
- užíváte léky, které obsahují některou z následujících látek: terfenadin, astemizol, cisaprid,
amiodaron, chinidin, pimozid, triazolam a perorální (polykaný) midazolam (pomáhá při potížích se spánkem a/ nebo k uvolnění úzkosti), deriváty námelových alkaloidů (používané někdy k léčbě migrény), rifampicin, omeprazol nebo bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum).
Zvláštní opatrnosti při použití VIRACEPTU je zapotřebí Je třeba si uvědomit, že léčba přípravkem VIRACEPT nevede k definitivnímu vyléčení infekce HIV a že u Vás může dojít k rozvoji infekcí a dalších onemocnění komplikujících infekci HIV.
Je proto nutné, abyste během léčení přípravkem VIRACEPT zůstal( a) v péči lékaře.
Léčba přípravkem VIRACEPT nesnižuje riziko přenosu HIV při pohlavním styku nebo krví.
57 U pacientů léčených kombinovanou antiretrovirovou terapií může dojít k přesunu, nárůstu nebo ztrátě tělesného tuku.
Pokud tyto změny zaznamenáte, informujte svého lékaře.
U některých pacientů s HIV infekcí v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Kostní poruchy U některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře
Pokud máte cukrovku, poraďte se se svým lékařem, protože byly vzácně popsány případy, kdy u pacientů s diabetem léčených inhibitory proteázy (viz také bod 4 v této příbalové informaci) došlo ke zhoršení stávajícího diabetu (cukrovky).
Pokud máte hemofilii, poraďte se se svým lékařem, protože byly vzácně popsány případy zvýšeného krvácení v průběhu léčby tímto lékem nebo jinými inhibitorem proteázy (viz také bod 4 v této příbalové informaci).
Pacienti s onemocněním ledvin:
Není k dispozici dostatek údajů o pacientech trpících těmito onemocněními, kteří užívají VIRACEPT.
Poraďte se s lékařem, pokud máte nemocné ledviny.
Pacienti s onemocněním jater:
Informujte, prosím, svého lékaře, pokud trpíte nebo jste trpěl( a) onemocněním jater.
U pacientů s chronickou hepatitidou B nebo C, kteří jsou léčeni antiretrovirovými léky, je zvýšené riziko závažných jaterních nežádoucích účinků, které mohou být i smrtelné, a proto je třeba provádět odběry krve za účelem kontroly jaterních funkcí.
Vzájemné působení s dalšími léčivými přípravky:
Informujte svého lékaře nebo lékárníka, pokud užíváte nebo jste v poslední době užíval( a) jakékoliv další léky včetně těch, které jsou dostupné bez lékařského předpisu.
Pacienti užívající přípravek VIRACEPT nesmějí současně užívat přípravky z třezalky tečkované (Hypericum perforatum), protože to může vést ke ztrátě léčebného účinku a rozvoji rezistence.
Ostatní léky, které nemohou být užívány společně s přípravkem VIRACEPT, jsou: rifampicin (užívá se k léčbě bakteriálních infekcí), terfenadin nebo astemizol (běžně užívané k léčbě alergií), cisaprid (k léčbě pálení žáhy a dalších obtíží zažívacího traktu), amiodaron nebo chinidin (k léčbě nepravidelného srdečního rytmu), triazolam nebo perorální midazolam (užívá se k léčbě úzkosti a/ nebo při poruchách spánku), omeprazol (používaný k léčbě vředů v trávicím ústrojí), deriváty námelových alkaloidů (užívané k léčbě migrény) a pimozid (k léčbě duševních obtíží).
VIRACEPT může být užíván společně s většinou léků, které jsou obecně používány při léčbě infekce HIV, avšak některým těmto a některým dalším lékům je třeba věnovat zvláštní pozornost.
Je tomu tak proto, že účinek přípravku VIRACEPT nebo dalších léků může být ovlivněn, pokud jsou tyto léky užívány současně.
Poraďte se rovněž se svým lékařem, jestliže užíváte následující léky.
Další případy mohou
58 vyžadovat zvýšený lékařský dohled nebo změnu dávkování těchto přípravků nebo přípravku VIRACEPT: ritonavir, indinavir, sachinavir a delavirdin (užívají se k léčbě HIV infekce), rifabutin (užívá se k léčbě bakteriálních infekcí); antikoncepční pilulky (pokud jsou užívány současně s přípravkem VIRACEPT, mohou být v zábraně početí neúčinné, je tedy třeba používat další antikoncepční metody), blokátory vápníkových kanálů včetně bepridilu (k léčbě srdečních onemocnění), imunosupresiva včetně takrolimu a cyklosporinu, sildenafil (k léčbě poruch erekce), statiny (užívané ke snížení hladin tuků v krvi), fenobarbital, fenytoin nebo karbamazepin (užívané při léčbě epilepsie), methadon (používaný k léčbě závislosti na opiátech), lansoprazol a další léčivé přípravky, které snižují kyselost žaludku, látky navozující sedaci (tj. midazolam podávaný injekčně).
Výskyt závažných interakcí s léčivým přípravkem se nepředpokládá, nicméně není vyloučen u následujících léků: amprenavir, efavirenz a nevirapin (používané při léčbě infekce HIV); ketokonazol, itrakonazol a flukonazol (používané při léčbě plísňových infekcí); erythromycin a clarithromycin (používané při léčbě bakteriálních infekcí); fluoxetin, paroxetin, imipramin a amitriptylin (používané při léčbě deprese), diazepam (používaný k léčbě úzkosti a/ nebo při poruchách spánku).
Užívání VIRACEPTU s jídlem a pitím:
Aby bylo dosaženo plného účinku, musí být přípravek VIRACEPT ve formě tablet užíván s jídlem.
Těhotenství a kojení:
Před užíváním jakéhokoli léku se poraďte s lékařem nebo lékárníkem.
Informujte svého lékaře, jste- li těhotná nebo těhotenství plánujete.
Tento léčivý přípravek je možné v těhotenství užívat pouze po konzultaci s lékařem.
Užíváte- li VIRACEPT, nesmíte kojit.
Řízení dopravních prostředků a obsluha strojů:
VIRACEPT nemá žádný nebo má jen malý vliv na schopnost řídit motorová vozidla a obsluhovat stroje.
3.
JAK SE VIRACEPT UŽÍVÁ
Vždy užívejte přípravek VIRACEPT přesně podle pokynů svého lékaře.
Poraďte se se svým lékařem nebo lékárníkem, pokud si nejste něčím jistý( á). Obvyklé dávky jsou uvedeny níže.
Přečtěte si, prosím, pozorně návod k užívání tak, abyste měli maximální možný prospěch z léčby VIRACEPTEM.
VIRACEPT ve formě potahovaných tablet má být přijímán ústy.
Tablety se mají polykat celé a mají být užívány s jídlem.
Pro dospělé a děti starší 13 let je doporučená jednotlivá dávka přípravku VIRACEPT 250 mg potahované tablety 1 250 mg podávaná v pěti 250 mg tabletách dvakrát denně nebo jednotlivá 750 mg podávaná ve třech 250 mg tabletách třikrát denně.
Pro děti od 3 do 13 let věku je doporučená dávka přípravku VIRACEPT buď 50 – 55 mg/ kg tělesné hmotnosti dvakrát denně, nebo 25 - 30 mg/ kg tělesné hmotnosti třikrát denně:
59 Užívání VIRACEPTU potahované tablety dvakrát denně Tělesná hmotnost (kg) Počet potahovaných tablet užívaných dvakrát denně *
18
4 5
Užívání VIRACEPTU potahované tablety třikrát denně Tělesná hmotnost (kg)
Počet potahovaných tablet užívaných třikrát denně *
18 až < 23 ≥ 23
2 3
* viz příbalová informace pro VIRACEPT perorální prášek určený pro pacienty s hmotností nižší nežli 18 kg
Pro děti nebo dospělé pacienty, kteří nemohou užívat tablety, je určen VIRACEPT 50 mg/ g perorální prášek (viz příbalová informace VIRACEPT 50 mg/ g perorální prášek).
Jestliže jste užil( a) více VIRACEPTU, než jste měl( a):
Jestliže jste užil( a) více přípravku VIRACEPT, nežli vám bylo předepsáno, obraťte se ihned na svého lékaře.
Jestliže není váš lékař dosažitelný, obraťte se na lékařskou službu první pomoci a vezměte si s sebou zbytek tablet přípravku VIRACEPT.
Kromě jiných příznaků mohou velmi vysoké dávky přípravku VIRACEPT způsobit poruchy srdečního rytmu.
Jestliže jste zapomněl( a) užít VIRACEPT:
Vezměte další dávku jakmile si vzpomenete a pak pokračujte jako doposud.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) VIRACEPT užívat:
Pokračujte v užívání přípravku, dokud Vám lékař neřekne jinak.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i VIRACEPT nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
Stejně tak sdělte svému lékaři, pokud máte nějaké závažné nebo neobvyklé příznaky nebo pokud se jakékoliv nežádoucí účinky, které jste zaznamenal( a) zhoršují nebo pokud přetrvávají.
V klinických studiích s přípravkem VIRACEPT 250 mg tablety v dávkách buď 1250 mg dvakrát denně nebo 750 mg třikrát denně byl nejčastěji uváděným nežádoucím účinkem (pravděpodobnost výskytu u více než 1 z 10 pacientů) průjem.
Nejčastěji hlášené (pravděpodobnost výskytu u méně než 1 z 10 pacientů a u více než 1 ze 100 pacientů) středně závažné nebo závažné vedlejší účinky byly následující:
- průjem,
- plynatost,
- nevolnost,
- vyrážka,
- nízký počet určitého typu bílých krvinek, které působí při obraně proti infekcím (neutrofilů),
- změněné hodnoty krevních testů, jimiž se stanovuje funkce jater a
- změněné hodnoty krevního testu, jímž se určuje funkce svalové tkáně.
Další nežádoucí účinky, které byly zaznamenány při užívání přípravku VIRACEPT, jsou uvedeny dále.
60 Méně časté (u více než jedné osoby z tisíce a u méně než jedné osoby ze sta):
Alergické reakce včetně dechových obtíží, horečky, svědění, otoků v obličeji a kožní vyrážky, která může někdy tvořit puchýře, nevolnost, zánět slinivky.
Někdy nemocný nemá žádné příznaky a tento problém se zjistí až vyšetřením krve.
Vzácné (u více než jedné osoby z deseti tisíc a u méně než jedné osoby z tisíce):
U některých pacientů léčených inhibitory proteázy došlo vzácně ke vzniku onemocnění cukrovkou, ke vzestupu hladin krevního cukru, nebo ke zhoršení stávajícího onemocnění cukrovkou.
U některých z nich dosáhly hladiny krevního cukru značných hodnot a v některých případech bylo zhoršení spojeno si ketoacidózou (změny v hladinách zplodin látkové přeměny v krvi).
Řada z těchto pacientů ovšem trpěla dalšími onemocněními, která vyžadovala léčbu přípravky, které samy mohou přispět k propuknutí cukrovky nebo zvyšovat hladinu krevního cukru.
U některých pacientů s hemofilií A nebo B (pacienti s poruchou krevní srážlivosti) se vzácně vyskytly při léčbě VIRACEPTEM nebo jinými inhibitory proteázy případy zvýšené krvácivosti.
Jestliže by se Vám toto přihodilo, poraďte se ihned se svým lékařem.
Kombinovaná antiretrovirová léčba může způsobit tělesné změny, které souvisejí se změnami rozložení tuku.
Ty mohou zahrnovat ztrátu tuku na nohou, pažích a v obličeji, zvětšení vrstvy tuku, v břišní oblasti (tzv. "břicho") a na vnitřních orgánech, zvětšení prsů a tukové boule na šíji (bizoní hrb).
Příčina a dlouhodobé zdravotní následky těchto jevů jsou v současné době neznámé.
Kombinovaná antiretrovirová terapie může také způsobit zvýšení hodnot kyseliny mléčné a cukru v krvi, hyperlipidémii (zvýšení hladiny tuku v krvi) a rezistenci na insulin.
Vzácně byly hlášeny případy svalových bolestí, zvýšené citlivosti nebo slabosti svalů, především v kombinaci s antiretrovirovou léčbou zahrnující inhibitory proteázy a nukleosidové analogy.
V řídkých případech byly tyto svalové potíže závažné a způsobily svalovou degeneraci (rabdomyolýzu).
V klinických studiích užívalo přípravek VIRACEPT kolem 400 dětí a novorozenců (ve věku od 0 do 13 let).
Nežádoucí účinky zaznamenané u dětí a novorozenců jsou obdobné jako u dospělých.
Nejčastěji hlášeným nežádoucím účinkem u dětí byl průjem.
Pouze vzácně musela být léčba ukončena z důvodu nežádoucích účinků přípravku VIRACEPT.
5.
JAK VIRACEPT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na štítku a krabičce.
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
6.
DALŠÍ INFORMACE
Co VIRACEPT obsahuje Léčivou látkou je nelfinavir.
VIRACEPT 250 mg potahované tablety obsahují 292, 25 mg nelfinavir - mesylátu, což odpovídá 250 mg nelfinaviru.
61 Pomocné látky jsou: křemičitan vápenatý, krospovidon, magnesium- stearát, indigokarmín (E132) jako prášek, hypromelóza a triacetin.
Jak VIRACEPT vypadá a co obsahuje toto balení VIRACEPT potahované tablety je dodáván v plastových lahvích z vysokohustotního polyetylénu opatřených dětskou pojistkou a polyetylénovou fólií originality.
Jedna láhev obsahuje 270 nebo 300 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce:
Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach/ Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
62 France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Datum poslední revise textu:
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
63
European Medicines Agency
EMEA/ H/ C/ 282
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VIRAFERON
án Souhrn zprávy EPAR určený pro veřejnost
rov Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové
ist informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Co je Viraferon? reg Viraferon je léčivý přípravek, který obsahuje účinnou látku interferon alfa- 2b.
Je k dispozici ve formě prášku a rozpouštědla k přípravě injekčního nebo infuzního roztoku, ve formě injekčního roztoku k okamžitému použití a jako vícedávkové pero pro injekce.
Tyto formy přípravku obsahují od 1 do ní 50 milionů IU (mezinárodních jednotek) v 1 mililitru.
Na co se přípravek Viraferon používá? ne
Přípravek Viraferon se používá k léčbě následujících onemocnění: • chronická (dlouhodobá) hepatitis B (onemocnění jater způsobené infekcí virem hepatitidy B) u dospělých pacientů, • chronická hepatitis C (onemocnění jater způsobené infekcí virem hepatitidy C).
U dospělých může iž
být přípravek Viraferon použit samostatně, nicméně nejlepší je jeho kombinace s ribavirinem (antivirový lék).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Viraferon používá? ve
Léčbu přípravkem Viraferon by měl zahájit lékař, který má zkušenosti s léčbou onemocnění, na která se přípravek používá.
Přípravek Viraferon je podáván třikrát týdně (každý druhý den) subkutánní injekcí (pod kůži).
Dávka a trvání léčby závisí na léčeném onemocnění a reakci pacienta na léčbu, přičemž dávka činí od 3 do 10 milionů IU na čtvereční metr tělesného povrchu.
Více informací ípa
naleznete v příbalové informaci.
Přípravek Viraferon musí být uchováván v chladničce (2- 8°C).
Př
Účinná látka v přípravku Viraferon, interferon alfa- 2b, patří do skupiny interferonů.
Interferony jsou látky přirozeně produkované lidským tělem, aby mu pomáhaly bojovat proti nežádoucím náporům, jako jsou virové infekce.
Přesný mechanismus účinku alfa- interferonů na virové choroby není zcela znám, avšak předpokládá se, že působí jako imunomodulátory (látky, které mění způsob, jakým imunitní systém – ochranný systém těla – funguje).
Alfa- interferony mohou rovněž blokovat množení virů.
Interferon alfa- 2b v přípravku Viraferon se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “.
Interferon alfa- 2b je vytvářen bakterií, do které byl vložen gen (DNA), který jí 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. umožňuje produkci interferonu alfa- 2b.
Jak byl přípravek Viraferon zkoumán?
Vzhledem k tomu, že interferon alfa- 2b byl dříve používán v Evropské unii (EU) k léčbě celé řady onemocnění, společnost, která přípravek Viraferon vyrábí, předložila údaje z vědecké literatury a ze studií jeho použití u dětí s chronickou hepatitidou B.
Společnost rovněž poskytla informace z mnoha studií přípravku Viraferon použitého samostatně nebo spolu s ribavirinem k léčbě chronické hepatitidy C.
Použití přípravku Viraferon v kombinaci
án s ribavirinem bylo dále studováno u 118 neléčených dětí ve věku od tří do 16 let, které trpěly hepatitidou C.
Hlavním měřítkem účinnosti byla míra odpovědi (reakce na léčbu).
rov Jaký přínos přípravku Viraferon byl prokázán v průběhu studií?
Studie ukázaly, že přípravek Viraferon je účinný při léčbě onemocnění, pro které se používá.
Rovněž se prokázalo, že přípravek Viraferon je přínosný u dětí s chronickou hepatitidou B.
Přípravek Viraferon s ribavirinem nebo bez ribavirinu byl účinný v léčbě hepatitidy C u dospělých pacientů,
Rovněž byl účinný u dětí při použití spolu s ribavirinem, přičemž u 46% dětí bylo při kontrole po šesti měsících, po léčbě trvající jeden rok možné konstatovat, že reagovaly na léčbu.
Jaká rizika jsou spojena s přípravkem Viraferon?
reg
Mezi nejběžnější vedlejší účinky přípravku Viraferon u dospělých (zaznamenané u více než 1 pacienta z 10) patří leukopenie (nízký počet bílých krvinek), anorexie (ztráta chuti k jídlu), deprese, insomnie (potíže se spánkem), úzkost, agitace (rozrušení), nervozita, závratě, bolesti hlavy, porucha ní koncentrace, pocit sucha v ústech, neostré vidění, nauzea (pocit nevolnosti) nebo zvracení, abdominální bolesti (bolesti břicha), průjem, stomatitida (zánět ústní sliznice), dyspepsie (poruchy trávení), alopecie (ztráta vlasů), zvýšené pocení, myalgie (bolesti svalů), artralgie (bolesti kloubů), ne
Úplný iž
seznam vedlejších účinků hlášených v souvislosti s přípravkem Viraferon je uveden v příbalových informacích.
Přípravek Viraferon by neměly používat osoby s možnou přecitlivělostí (alergií) na interferon alfa- 2b kj
nebo kteroukoli jinou složku přípravku.
Přípravek Viraferon by se neměl používat u: • pacientů se závažným srdečním onemocněním v anamnéze, • pacientů se závažným onemocněním ledvin nebo jater, včetně těch nemocí, které jsou způsobeny ve
rakovinou, • pacientů s epilepsií nebo jinými potížemi týkajícími se centrálního nervového systému, • pacientů s poruchou štítné žlázy, pokud není kontrolována léčbou, ípa
• pacientů s hepatitidou s jaterní cirhózou (zajizvením) projevující se symptomy, nebo těch, kterým byly nedávno podány léky ovlivňující imunitní systém, • pacientů s anamnézou určitých poruch imunitního systému, nebo těch, kteří podstoupili transplantaci orgánu a užívají lék způsobující potlačování funkce imunitního systému, Př
• dětí a dospívajících s anamnézou těžké mentální choroby, zejména závažné deprese, sebevražedných myšlenek nebo sebevražedných pokusů.
Seznam omezení týkajících se přípravku Viraferon je uveden v příbalových informacích.
Protože přípravek Viraferon může být spojován s vedlejšími účinky, jako je deprese, pacienti musejí být v průběhu léčby pečlivě sledováni.
Na základě čeho byl přípravek Viraferon schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Viraferon při léčbě chronické hepatitidy B a C převyšuje jeho rizika.
Výbor doporučil, aby přípravku Viraferon bylo uděleno rozhodnutí o registraci.
2/ 3 Další informace o přípravku Viraferon:
Evropská komise udělila rozhodnutí o registraci přípravku Viraferon, platné v celé Evropské unii, společnosti SP Europe dne 9. března 2000.
Registrace přípravku byla obnovena dne 9. března 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Viraferon je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
án rov ist reg ní ne iž kj ve ípa Př
3/ 3
Číslo EU
Smyšlený
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
n
název
(koncentrace)
á EU/ 1/ 99/ 128/ 001
Viraferon
1 milion
Prášek pro přípravu
Subkutánní
prášek: injekční lahvička (skleněná);
1, 0 ml (1 milion
1 injekční lahvička +
v
IU/ ml
injekčního roztoku s
podání
rozpouštědlo: ampulka (skleněná)
IU/ ml)
t EU/ 1/ 99/ 128/ 002
Viraferon
3 miliony IU/ ml
Prášek pro přípravu injekčního roztoku s
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
1, 0 ml (3 miliony IU/ ml)
1 injekční lahvička + 1 ampulka + 1 injekční
is
rozpouštědlem
set1
g EU/ 1/ 99/ 128/ 003
Viraferon
3 miliony
Prášek pro přípravu
Subkutánní
prášek: injekční lahvička (skleněná);
1, 0 ml (3 miliony
6 injekčních lahviček +
re
IU/ ml
injekčního roztoku s rozpouštědlem
podání
rozpouštědlo: ampulka (skleněná)
IU/ ml)
í EU/ 1/ 99/ 128/ 004
Viraferon
5 milionů
Prášek pro přípravu
Subkutánní
prášek: injekční lahvička (skleněná);
1, 0 ml (5 milionů
1 injekční lahvička +
IU/ ml
injekčního roztoku s rozpouštědlem
podání
rozpouštědlo: ampulka (skleněná)
IU/ ml)
1 ampulka + 1 injekční set1
e EU/ 1/ 99/ 128/ 005
Viraferon
5 milionů
Prášek pro přípravu
Subkutánní
prášek: injekční lahvička (skleněná);
1, 0 ml (5 milionů
6 injekčních lahviček +
ž rozpouštědlem
ji EU/ 1/ 99/ 128/ 006
Viraferon
10 milionů IU/ ml
Prášek pro přípravu injekčního roztoku s
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
1, 0 ml (10 milionů IU/ ml)
1 injekční lahvička + 1 ampulka + 1 injekční
k
rozpouštědlem
set1
ve EU/ 1/ 99/ 128/ 007
Viraferon
10 milionů IU/ ml
Prášek pro přípravu injekčního roztoku s
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
1, 0 ml (10 milionů IU/ ml)
6 injekčních lahviček + 6 ampulek
a rozpouštědlem
íp EU/ 1/ 99/ 128/ 008
Viraferon
10 milionů IU/ ml
Prášek pro přípravu injekčního roztoku s
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
1, 0 ml (10 milionů IU/ ml)
10 injekčních lahviček + 10 ampulek +
ř
rozpouštědlem
10 injekčních setů1
P EU/ 1/ 99/ 128/ 009
Viraferon
3 miliony IU/ 0, 5 ml
Injekční roztok
Subkutánní podání
injekční lahvička (skleněná)
0, 5 ml (6 milionů IU/ ml)
1 injekční lahvička
EU/ 1/ 99/ 128/ 010
Viraferon
3 miliony IU/ 0, 5 ml
Injekční roztok
Subkutánní podání
injekční lahvička (skleněná)
0, 5 ml (6 milionů IU/ ml)
1 injekční lahvička + 1 injekční set2
1/ 4 Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
n EU/ 1/ 99/ 128/ 011
Viraferon
3 miliony
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
0, 5 ml (6 milionů
6 injekčních lahviček + 6
IU/ 0, 5 ml
podání
IU/ ml)
v EU/ 1/ 99/ 128/ 012
Viraferon
3 miliony
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
0, 5 ml (6 milionů
12 injekčních lahviček +
IU/ 0, 5 ml
podání
IU/ ml)
t EU/ 1/ 99/ 128/ 013
Viraferon
5 milionů IU/ 0, 5 ml
Injekční roztok
Subkutánní podání
injekční lahvička (skleněná)
0, 5 ml (10 milionů IU/ ml)
1 injekční lahvička
is EU/ 1/ 99/ 128/ 014
Viraferon
5 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
0, 5 ml (10
1 injekční lahvička + 1
g
IU/ 0, 5 ml
podání
milionů IU/ ml)
injekční set2
re EU/ 1/ 99/ 128/ 015
Viraferon
5 milionů IU/ 0, 5 ml
Injekční roztok
Subkutánní podání
injekční lahvička (skleněná)
0, 5 ml (10 milionů IU/ ml)
6 injekčních lahviček + 6 injekčních setů2
í EU/ 1/ 99/ 128/ 016
Viraferon
5 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
0, 5 ml (10
12 injekčních lahviček +
n
IU/ 0, 5 ml
podání
milionů IU/ ml)
12 injekčních setů2
e EU/ 1/ 99/ 128/ 017
Viraferon
10 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
1, 0 ml (10
1 injekční lahvička
ž EU/ 1/ 99/ 128/ 018
Viraferon
10 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
1, 0 ml (10
1 injekční lahvička + 1
ji
IU/ ml
podání
milionů IU/ ml)
injekční set2
EU/ 1/ 99/ 128/ 019
Viraferon
10 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
1, 0 ml (10
6 injekčních lahviček + 6
k
IU/ ml
podání
milionů IU/ ml)
injekčních setů2
ve EU/ 1/ 99/ 128/ 020
Viraferon
10 milionů IU/ ml
Injekční roztok
Subkutánní podání
injekční lahvička (skleněná)
1, 0 ml (10 milionů IU/ ml)
12 injekčních lahviček + 12 injekčních setů2
a EU/ 1/ 99/ 128/ 021
Viraferon
18 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
3, 0 ml (6 milionů
1 injekční lahvička
ř EU/ 1/ 99/ 128/ 022
Viraferon
18 milionů IU/ 3 ml
Injekční roztok
Subkutánní podání
injekční lahvička (skleněná)
3, 0 ml (6 milionů IU/ ml)
1 injekční lahvička + 6 injekčních setů4
P EU/ 1/ 99/ 128/ 023
Viraferon
18 milionů IU/ 3 ml
Injekční roztok
Subkutánní podání
injekční lahvička (skleněná)
3, 0 ml (6 milionů IU/ ml)
2 injekční lahvičky
2/ 4 Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
n EU/ 1/ 99/ 128/ 024
Viraferon
18 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
3, 0 ml (6 milionů
12 injekčních lahviček
ro EU/ 1/ 99/ 128/ 025
Viraferon
25 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
2, 5 ml (10
1 injekční lahvička
is EU/ 1/ 99/ 128/ 026
Viraferon
25 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
2, 5 ml (10
1 injekční lahvička + 6 injekčních setů4
g
IU/ 2, 5 ml
podání
milionů IU/ ml)
re EU/ 1/ 99/ 128/ 027
Viraferon
25 milionů IU/ 2, 5 ml
Injekční roztok
Subkutánní podání
injekční lahvička (skleněná)
2, 5 ml (10 milionů IU/ ml)
2 injekční lahvičky
í EU/ 1/ 99/ 128/ 028
Viraferon
25 milionů
Injekční roztok
Subkutánní
injekční lahvička (skleněná)
2, 5 ml (10
12 injekčních lahviček
e EU/ 1/ 99/ 128/ 029
Viraferon
18 milionů IU
Injekční roztok ve vícedávkovém
Subkutánní podání
zásobní vložka (skleněná) ve vícedávkovém aplikátoru
1, 2 ml (15 milionů IU/ ml)
1 aplikátor + 12 injekčních setů3
n aplikátoru
ji
ž
EU/ 1/ 99/ 128/ 030
Viraferon
18 milionů IU
Injekční roztok ve vícedávkovém aplikátoru
Subkutánní podání
zásobní vložka (skleněná) ve vícedávkovém aplikátoru
1, 2 ml (15 milionů IU/ ml)
2 aplikátory + 24 injekčních setů3
k EU/ 1/ 99/ 128/ 031
Viraferon
18 milionů
Injekční roztok ve
Subkutánní
zásobní vložka (skleněná) ve
1, 2 ml (15
8 aplikátorů + 96
IU
vícedávkovém aplikátoru
podání
vícedávkovém aplikátoru
milionů IU/ ml)
a EU/ 1/ 99/ 128/ 032
Viraferon
30 milionů
Injekční roztok ve
Subkutánní
zásobní vložka (skleněná) ve
1, 2 ml (25
1 aplikátor + 12
íp
IU
vícedávkovém aplikátoru
podání
vícedávkovém aplikátoru
milionů IU/ ml)
ř EU/ 1/ 99/ 128/ 033
Viraferon
30 milionů
Injekční roztok ve
Subkutánní
zásobní vložka (skleněná) ve
1, 2 ml (25
2 aplikátory + 24
IU
vícedávkovém aplikátoru
podání
vícedávkovém aplikátoru
milionů IU/ ml)
EU/ 1/ 99/ 128/ 034
Viraferon
30 milionů IU
Injekční roztok ve vícedávkovém aplikátoru
Subkutánní podání
zásobní vložka (skleněná) ve vícedávkovém aplikátoru
1, 2 ml (25 milionů IU/ ml)
8 aplikátorů + 96 injekčních setů3
Číslo EU
Síla
Léková forma
Cesta podání
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 99/ 128/ 035
Viraferon
60 milionů
Injekční roztok ve
Subkutánní
zásobní vložka (skleněná) ve
1, 2 ml (50
1 aplikátor + 12
IU
vícedávkovém aplikátoru
podání
vícedávkovém aplikátoru
milionů IU/ ml)
EU/ 1/ 99/ 128/ 036
Viraferon
60 milionů IU
Injekční roztok ve vícedávkovém
Subkutánní podání
zásobní vložka (skleněná) ve vícedávkovém aplikátoru
ro v 1, 2 ml (50 milionů IU/ ml) 2 aplikátory + 24 injekčních setů3
t aplikátoru
is
EU/ 1/ 99/ 128/ 037
Viraferon
60 milionů
Injekční roztok ve
Subkutánní
zásobní vložka (skleněná) ve
1, 2 ml (50
8 aplikátorů + 96 injekčních setů3
IU
vícedávkovém aplikátoru
podání
vícedávkovém aplikátoru
milionů IU/ ml)
1 Injekční set = injekční stříkačka + 2 injekční jehly + čistící tampon
2
e 3 Injekční set = injekční stříkačka + čistící tampon
n 4 Injekční set = injekční stříkačka + injekční jehla + 2 čistící tampony
P 4/ 4
European Medicines Agency
EMEA/ H/ C/ 329
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VIRAFERONPEG
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ViraferonPeg?
ViraferonPeg je léčivý přípravek, který obsahuje účinnou látku peginterferon alfa- 2b.
Je dostupný ve formě prášku a rozpouštědla pro přípravu injekčního roztoku a jako jednorázové předplněné pero.
Obě formy mohou obsahovat 50, 80, 100, 120 či 150 mikrogramů peginterferonu alfa- 2b v 0, 5 ml.
Na co se přípravek ViraferonPeg používá?
Přípravek ViraferonPeg se používá k léčbě dospělých pacientů s chronickou (dlouhodobou) formou hepatitidy C (jaterní onemocnění způsobené nákazou virem hepatitidy C).
Přípravek ViraferonPeg se používá u pacientů, jejichž játra stále fungují, ale jeví známky tohoto onemocnění (zvýšené hodnoty transamináz [jaterní enzymy] a ukazatele přítomnosti infekce v krvi, což je např. virová RNA nebo protilátky proti danému viru).
Může se používat u pacientů nakažených rovněž virem lidské imunodeficience (HIV).
Nejlepší způsob užívání přípravku ViraferonPeg je jeho kombinace s ribavirinem (antivirový léčivý přípravek).
Tato kombinace je vhodná pro pacienty dříve neléčené i pro ty, u nichž předchozí léčba, včetně užívání jakéhokoli typu interferonu alfa, a to s ribavirinem nebo bez něj, nebyla účinná.
Přípravek ViraferonPeg lze použít i samostatně, pokud pacient ribavirin špatně snáší nebo ho nesmí užívat.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek ViraferonPeg používá?
Léčba přípravkem ViraferonPeg by měla být zahájena a sledována lékařem se zkušenostmi s léčbou pacientů s hepatitidou C.
Přípravek ViraferonPeg se podává jednou týdně formou subkutánní injekce (pod kůži).
Je- li podáván samostatně, aplikuje se dávka 0, 5 nebo 1 mikrogram na kilogram tělesné hmotnosti týdně, je- li podáván společně s ribavirinem, aplikuje se dávka 1, 5 mikrogramů/ kg/ týden.
Doba trvání léčby závisí na stavu pacienta i na jeho reakci na léčbu a pohybuje se v rozmezí od 24 týdnů do jednoho roku.
U pacientů, kteří zaznamenají vedlejší účinky, může být třeba upravit dávku.
Úplné informace o dávkování přípravku jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Přípravek ViraferonPeg se musí skladovat v chladničce (2– 8°C).
Jak přípravek ViraferonPeg působí?
Účinná látka přípravku ViraferonPeg, peginterferon alfa- 2b, náleží do skupiny tzv. interferonů.
Interferony jsou látky přirozeně produkované tělem a jejich úkolem je pomáhat v boji proti napadení organismu, například proti virovým infekcím.
Přesný mechanismus účinku alfa interferonů u virových 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged onemocnění není znám, ale předpokládá se, že působí jako imunomodulátory (látky, které ovlivňují způsob fungování imunitního systému, tedy obranného mechanismu organismu).
Alfa interferony mohou rovněž blokovat množení virů.
Přípravek Peginterferon alfa- 2b je podobný interferonu alfa- 2b, který je v rámci Evropské unie (EU) již dostupný jako IntronA.
Interferon alfa- 2b obsažený v přípravku ViraferonPeg je tzv. pegylován (obalen chemikálií nazývanou polyetylenglykol), což snižuje rychlost jeho odbourávání z těla a umožňuje méně časté podávání léku.
Interferon alfa- 2b obsažený v přípravku ViraferonPeg se vyrábí metodou známou jako „ rekombinantní DNA technologie “, tj. vyrábí ho bakterie obohacená o gen (DNA), díky němuž je schopná ho vyrábět.
Tato náhražková látka působí stejným způsobem jako přirozeně vytvářený interferon alfa.
Jak byl přípravek ViraferonPeg zkoumán?
Užívání samotného přípravku ViraferonPeg u chronické hepatitidy C bylo zkoumáno v rámci jedné studie na 1 224 dříve neléčených dospělých pacientech.
Studie porovnávala účinky přípravku ViraferonPeg užívaného jednou týdně po dobu 48 týdnů (v dávce 0, 5, 1 nebo 1, 5 mikrogramů/ kg) s účinky interferonu alfa- 2b užívaného v dávce 3 miliony mezinárodních jednotek (IU) třikrát týdně.
Užívání přípravku ViraferonPeg společně s ribavirinem bylo zkoumáno po dobu 48 týdnů na 1 580 dříve neléčených pacientech.
Tato studie porovnávala dva režimy podávání kombinace přípravku ViraferonPeg a ribavirinu s podáváním kombinace interferonu alfa- 2b a ribavirinu.
Další dvě studie sledovaly použití přípravku ViraferonPeg v kombinaci s ribavirinem na 565 pacientech nakažených rovněž virem HIV, a další studie zkoumala použití této kombinace u 1 354 pacientů, jejichž předchozí léčba zahrnující interferon alfa (pegylovaný či nikoli) nebyla účinná nebo u nichž se onemocnění po předchozí léčbě navrátilo.
Hlavním měřítkem účinnosti byla hladina RNA viru hepatitidy C obíhající v krvi před zahájením léčby, v jejím průběhu a v době sledování, tj. po 24 týdnech.
Jaký přínos přípravku ViraferonPeg byl prokázán v průběhu studií?
V rámci první studie ViraferonPeg prokázal vyšší účinnost než interferon alfa- 2b.
Absenci virové RNA v krvi vykázalo po 24 týdnech více pacientů ze skupiny užívající přípravek ViraferonPeg než ze skupiny užívající interferon alfa- 2b:
46% u aplikace přípravku ViraferonPeg v dávce 1, 5 mikrogramů/ kg/ týden oproti 24% u aplikace srovnávacího přípravku.
Kombinace ribavirinu a přípravku ViraferonPeg (aplikovaného formou jedné injekce dávky 1, 5 mikrogramů/ kg tělesné hmotnosti jednou týdně) se ukázala účinnější než kombinace ribavirinu a interferonu alfa- 2b (3 miliony IU třikrát týdně), neboť v první jmenované skupině na konci studie na léčbu reagovalo více pacientů než ve druhé skupině (65% oproti 54%).
Kombinace přípravku ViraferonPeg a ribavirinu byla účinná také při léčbě hepatitidy C u pacientů nakažených rovněž virem HIV.
Ve studií zkoumající pacienty, jejichž předchozí léčba nebyla účinná, reagovalo na léčbu přípravkem ViraferonPeg a ribavirinem zhruba pětina z nich.
Jaká rizika jsou spojena s přípravkem ViraferonPeg?
Nejběžnějšími vedlejšími účinky spojenými s užíváním přípravku ViraferonPeg (zaznamenané u více než 1 pacienta z 10) jsou virové infekce, úbytek hmotnosti, deprese, podrážděnost, nespavost (potíže se spánkem), pocity úzkosti, poruchy soustředění, emoční labilita (změny nálady), bolest hlavy, sucho v ústech, dušnost (potíže s dýcháním), faryngitida (bolest v krku), kašel, zvracení, nauzea (pocit nevolnosti), anorexie (ztráta chuti k jídlu), vypadávání vlasů, pruritus (svědění), suchá kůže, vyrážka, myalgie (bolesti svalů), artralgie (bolesti kloubů), muskuloskeletární bolesti (bolesti svalů a kostí), zánět v místě vpichu, reakce v místě vpichu (bolest a zarudnutí), únava, zimnice (mrazení s třesem), horečka, symptomy podobné chřipce a astenie (slabost).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem ViraferonPeg je uveden v příbalových informacích.
Přípravek ViraferonPeg by neměly užívat osoby s možnou přecitlivělostí (alergií) na jakýkoli interferon nebo jakoukoli složku přípravku.
Přípravek ViraferonPeg by se dále neměl používat u pacientů: • se závažným srdečním onemocněním v anamnéze, • se závažným zdravotním stavem, • s autoimunitním onemocněním (stav, kdy organismus útočí sám proti sobě), • se závažnými jaterními potížemi, • s onemocněním štítné žlázy, pokud není úspěšně zvládáno,
©EMEA 2007
2/ 3
Přípravek ViraferonPeg v kombinaci s ribavirinem by neměli užívat pacienti s ledvinovými potížemi.
Seznam všech omezení užívání přípravku ViraferonPeg je uveden v příbalových informacích.
Na základě čeho byl přípravek ViraferonPeg schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku ViraferonPeg převyšují jeho rizika, je- li používán k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny transamináz, nicméně játra jim nadále fungují, a kteří vykazují přítomnost RNA viru hepatitidy C (HCV) v krevním séru nebo protilátky proti HCV, a to včetně dříve neléčených pacientů zároveň vykazujících klinicky ustálenou formu infekce HIV.
Výbor doporučil, aby přípravku ViraferonPeg bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku ViraferonPeg platné v celé Evropské unii společnosti SP Europe dne 29. května 2000.
Registrace byla obnovena dne 29. května 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ViraferonPeg je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 00/ 132/ 001
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 132/ 002
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 132/ 003
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 132/ 004
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
EU/ 1/ 00/ 132/ 005
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 132/ 006
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 132/ 007
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 132/ 008
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 132/ 009
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
1/ 6 Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 00/ 132/ 010
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 132/ 011
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 132/ 012
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 132/ 013
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 132/ 014
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
EU/ 1/ 00/ 132/ 015
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 132/ 016
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 132/ 017
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 132/ 018
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 132/ 019
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
2/ 6 Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 00/ 132/ 020
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 132/ 021
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka
EU/ 1/ 00/ 132/ 022
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
1 injekční lahvička + 1 ampulka + 1 injekční set1
EU/ 1/ 00/ 132/ 023
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky
EU/ 1/ 00/ 132/ 024
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
4 injekční lahvičky + 4 ampulky + 4 injekční sety1
EU/ 1/ 00/ 132/ 025
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
6 injekční lahviček + 6 ampulek
EU/ 1/ 00/ 132/ 026
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (50 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů1
EU/ 1/ 00/ 132/ 027
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (80 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů1
EU/ 1/ 00/ 132/ 028
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (100 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů1
EU/ 1/ 00/ 132/ 029
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (120 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů1
3/ 6 Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 00/ 132/ 030
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (skleněná); rozpouštědlo: ampulka (skleněná)
0, 7 ml (150 µg/ 0, 5 ml)
12 injekční lahviček + 12 ampulek + 12 injekčních setů1
EU/ 1/ 00/ 132/ 031
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (50 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
EU/ 1/ 00/ 132/ 032
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (50 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 132/ 033
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (50 µg/ 0, 5 ml)
6 per + 6 injekčních jehel + 12 čistících tamponů
EU/ 1/ 00/ 132/ 034
ViraferonPeg
50 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (50 µg/ 0, 5 ml)
12 per + 12 injekčních jehel + 24 čistících tamponů
EU/ 1/ 00/ 132/ 035
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (80 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
EU/ 1/ 00/ 132/ 036
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (80 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 132/ 037
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (80 µg/ 0, 5 ml)
6 per + 6 injekčních jehel + 12 čistících tamponů
EU/ 1/ 00/ 132/ 038
ViraferonPeg
80 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (80 µg/ 0, 5 ml)
12 per + 12 injekčních jehel +24 čistících tamponů
EU/ 1/ 00/ 132/ 039
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (100 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
4/ 6 Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikosti balení
EU/ 1/ 00/ 132/ 040
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (100 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 132/ 041
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (100 µg/ 0, 5 ml)
6 per 6+ 6 injekčních jehel + 12 čistících tamponů
EU/ 1/ 00/ 132/ 042
ViraferonPeg
100 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (100 µg/ 0, 5 ml)
12 per + 12 injekčních jehel +24 čistících tamponů
EU/ 1/ 00/ 132/ 043
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (120 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
EU/ 1/ 00/ 132/ 044
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (120 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 132/ 045
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (120 µg/ 0, 5 ml)
6 per + 6 injekčních jehel + 12 čistících tamponů
EU/ 1/ 00/ 132/ 046
ViraferonPeg
120 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (120 µg/ 0, 5 ml)
12 per + 12 injekčních jehel +24 čistících tamponů
EU/ 1/ 00/ 132/ 047
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (150 µg/ 0, 5 ml)
1 pero + 1 injekční jehla a 2 čistící tampony
EU/ 1/ 00/ 132/ 048
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (150 µg/ 0, 5 ml)
4 pera + 4 injekční jehly + 8 čistících tamponů
EU/ 1/ 00/ 132/ 049
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (150 µg/ 0, 5 ml)
6 per + 6 injekčních jehel + 12 čistících tamponů
EU/ 1/ 00/ 132/ 050
ViraferonPeg
150 mikrogramů
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
předplněné pero (zásobní vložka, skleněná) vložka, glass)
0, 5 ml (150 µg/ 0, 5 ml)
12 per + 12 injekčních jehel +24 čistících tamponů
1 injekční set = injekční stříkačka + 2 injekční jehly + čistící tampon
6/ 6
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku ViraferonPeg s práškem pro přípravu injekčního roztoku obsahuje 50 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 50 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
2 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem ViraferonPeg v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
4 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
5 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku ViraferonPeg je kontraindikováno u HCV- HIV pacientů s cirhózou a při
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
7 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
9 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
10 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
11 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Diabetes
Velmi časté:
Pokles tělesné hmotnosti
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
12 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
13 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa - 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles
14 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
Mitochondriální toxicita:
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
15 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
16 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem ViraferonPeg + ribavirin ViraferonPeg
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315 303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
17 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
18 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
19 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
21 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
22 Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
ViraferonPeg 50 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg je dodáván ve formě práškového peginterferonu alfa- 2b v síle 50 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 50 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem ViraferonPeg 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 001 EU/ 1/ 00/ 132/ 002 EU/ 1/ 00/ 132/ 003 EU/ 1/ 00/ 132/ 004 EU/ 1/ 00/ 132/ 005 EU/ 1/ 00/ 132/ 026
24 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
25 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku ViraferonPeg s práškem pro přípravu injekčního roztoku obsahuje 80 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 80 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
26 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem ViraferonPeg v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
28 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
29 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku ViraferonPeg je kontraindikováno u HCV- HIV pacientů s cirhózou a při
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
31 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
HCV/ HIV současně Mitochondriální toxicita a laktátová acidóza:
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě 33 hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Z pohledu farmakologie ribavirin zvyšuje fosforylaci purinových nukleosidů in vitro.
Tato aktivita by mohla potencovat riziko laktátové acidózy indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
35 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Diabetes
Velmi časté:
Pokles tělesné hmotnosti
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
36 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
37 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 38 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
39 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
40 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem ViraferonPeg + ribavirin ViraferonPeg
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315 303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
41 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
42 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
43 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
45 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
46 Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
ViraferonPeg 80 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg je dodáván ve formě práškového peginterferonu alfa- 2b v síle 80 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 80 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem ViraferonPeg 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 006 EU/ 1/ 00/ 132/ 007 EU/ 1/ 00/ 132/ 008 EU/ 1/ 00/ 132/ 009 EU/ 1/ 00/ 132/ 010 EU/ 1/ 00/ 132/ 027
48 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
49 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku ViraferonPeg s práškem pro přípravu injekčního roztoku obsahuje 100 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 100 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
50 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem ViraferonPeg v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
52 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
53 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku ViraferonPeg je kontraindikováno u HCV- HIV pacientů s cirhózou a při
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
55 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě 57 hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Z pohledu farmakologie ribavirin zvyšuje fosforylaci purinových nukleosidů in vitro.
Tato aktivita by mohla potencovat riziko laktátové acidózy indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
59 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Diabetes
Velmi časté:
Pokles tělesné hmotnosti
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
60 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
61 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 62 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
63 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
64 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem ViraferonPeg + ribavirin ViraferonPeg
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315 303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
65 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
66 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
67 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
69 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
70 Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
ViraferonPeg 100 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg je dodáván ve formě práškového peginterferonu alfa- 2b v síle 100 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 100 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem ViraferonPeg 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 011 EU/ 1/ 00/ 132/ 012 EU/ 1/ 00/ 132/ 013 EU/ 1/ 00/ 132/ 014 EU/ 1/ 00/ 132/ 015 EU/ 1/ 00/ 132/ 028
72 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
73 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku ViraferonPeg s práškem pro přípravu injekčního roztoku obsahuje 120 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 120 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
74 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem ViraferonPeg v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
76 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
77 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku ViraferonPeg je kontraindikováno u HCV- HIV pacientů s cirhózou a při
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
79 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní přecitlivělost:
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
81 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
82 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
83 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Diabetes
Velmi časté:
Pokles tělesné hmotnosti
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
84 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
85 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 86 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
87 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
88 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem ViraferonPeg + ribavirin ViraferonPeg
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315 303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
89 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
90 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
91 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
93 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
94 Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
ViraferonPeg 120 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg je dodáván ve formě práškového peginterferonu alfa- 2b v síle 120 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 120 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem ViraferonPeg 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 016 EU/ 1/ 00/ 132/ 017 EU/ 1/ 00/ 132/ 018 EU/ 1/ 00/ 132/ 019 EU/ 1/ 00/ 132/ 020 EU/ 1/ 00/ 132/ 029
96 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
97 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička přípravku ViraferonPeg s práškem pro přípravu injekčního roztoku obsahuje 150 mikrogramů peginterferonu alfa- 2b podle měření proteinové báze.
Po rozpuštění podle návodu obsahuje jedna injekční lahvička 150 mikrogramů/ 0, 5 ml peginterferonu alfa - 2b.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
98 Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem ViraferonPeg v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod 5. 1).
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
100 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
101 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku ViraferonPeg je kontraindikováno u HCV- HIV pacientů s cirhózou a při
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
103 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
105 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
106 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
107 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Diabetes
Velmi časté:
Pokles tělesné hmotnosti
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
108 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
109 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa- 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 110 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
111 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u pacientů infikovaných genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
112 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů HCV negativních) Monoterapie přípravkem ViraferonPeg + ribavirin ViraferonPeg
Dávkování
P 1, 5 P 1, 0 P 0, 5 I P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315 303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogram/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
113 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
114 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
115 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
117 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
118 Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
6. 5 Druh obalu a velikost balení
Prášek pro přípravu injekce je dodáván ve skleněných lahvičkách 2 ml, typ I flint, se zátkou z butylové pryže, s odlupovací aluminiovou povrchovou vrstvou a polypropylenovým krytem.
Rozpouštědlo je dodáváno ve skleněných ampulkách 2 ml, typ I flint.
ViraferonPeg 150 mikrogramů je dodáván jako:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg je dodáván ve formě práškového peginterferonu alfa- 2b v síle 150 mikrogramů pro jednorázové podání.
Každá injekční lahvička musí být rekonstituována s 0, 7 ml vody na injekci pro podání roztoku v objemu až 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku pro přípravu injekčního roztoku přípravku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 150 mikrogramů/ 0, 5 ml.
Použitím sterilizované injekční stříkačky a injekční jehly vstříkněte do injekční lahvičky s přípravkem ViraferonPeg 0, 7 ml vody na injekci.
Opatrně a jemně promíchejte, aby se prášek zcela rozpustil.
Poté již můžete sterilní injekční stříkačkou natáhnout a aplikovat potřebnou dávku léku.
Úplný soubor instrukcí je uveden v Příloze k příbalové informaci.
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 021 EU/ 1/ 00/ 132/ 022 EU/ 1/ 00/ 132/ 023 EU/ 1/ 00/ 132/ 024 EU/ 1/ 00/ 132/ 025 EU/ 1/ 00/ 132/ 030
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005
120 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
121 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 50 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero ViraferonPeg 50 mikrogramů obsahuje dostatečné množství peginterferonu alfa - 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 50 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
122 Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených přípravkem ViraferonPeg v kombinaci s ribavirinem byla 99% (67/ 68; Klinické hodnocení 1) (viz bod
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
124 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
125 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku ViraferonPeg je kontraindikováno u HCV- HIV pacientů s cirhózou a při
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
127 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
HCV/ HIV současně Mitochondriální toxicita a laktátová acidóza:
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
129 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
130 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
131 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Diabetes
Velmi časté:
Pokles tělesné hmotnosti
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
132 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
133 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku ViraferonPeg v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa - 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 134 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
135 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
136 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem ViraferonPeg
HCV negativních) ViraferonPeg + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315
303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
137 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
138 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
139 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
141 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
142 5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
143 6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
Zásobní vložka je na jedné straně uzavřená polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
ViraferonPeg 50 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 50 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 50 mikrogramů v 0, 5 ml.
ViraferonPeg je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte ViraferonPeg předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 031 EU/ 1/ 00/ 132/ 032 EU/ 1/ 00/ 132/ 033 EU/ 1/ 00/ 132/ 034
144 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
145 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 80 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero ViraferonPeg 80 mikrogramů obsahuje dostatečné množství peginterferonu alfa - 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 80 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
146 Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
148 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
149 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku ViraferonPeg je kontraindikováno u HCV- HIV pacientů s cirhózou a při
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
151 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
153 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
154 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
155 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Diabetes
Velmi časté:
Pokles tělesné hmotnosti
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
156 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
157 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku ViraferonPeg v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa - 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 158 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
159 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
160 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem ViraferonPeg
HCV negativních) ViraferonPeg + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315
303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
161 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
162 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
163 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
165 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
166 Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
167 polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
ViraferonPeg 80 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 80 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 80 mikrogramů v 0, 5 ml.
ViraferonPeg je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte ViraferonPeg předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 035 EU/ 1/ 00/ 132/ 036 EU/ 1/ 00/ 132/ 037 EU/ 1/ 00/ 132/ 038
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005 168 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
169 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 100 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero ViraferonPeg 100 mikrogramů obsahuje dostatečné množství peginterferonu alfa - 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 100 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
170 Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
172 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
173 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku ViraferonPeg je kontraindikováno u HCV- HIV pacientů s cirhózou a při
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez 175 histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Z pohledu farmakologie ribavirin zvyšuje fosforylaci purinových nukleosidů in vitro.
Tato aktivita by mohla potencovat riziko laktátové acidózy indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
178 U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
179 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Diabetes
Velmi časté:
Pokles tělesné hmotnosti
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost, koncentrace, emoční labilita *
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
neuropatie, mononeuropatie
Časté:
rozmazané vidění, porucha slzné žlázy, bolest
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Dušnost, faryngitida, kašel
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
* * Alopecie, svědění, suchost kůže, vyrážka
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Poruchy svalové a kosterní
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
181 soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku ViraferonPeg v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa - 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest 182 zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
183 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
184 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem ViraferonPeg
HCV negativních) ViraferonPeg + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315
303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
185 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
186 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
187 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
189 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
190 Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
191 polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
ViraferonPeg 100 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 100 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 100 mikrogramů v 0, 5 ml.
ViraferonPeg je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte ViraferonPeg předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 039 EU/ 1/ 00/ 132/ 040 EU/ 1/ 00/ 132/ 041 EU/ 1/ 00/ 132/ 042
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005 192 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
193 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 120 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero ViraferonPeg 120 mikrogramů obsahuje dostatečné množství peginterferonu alfa - 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 120 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
194 Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
196 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
197 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Pacienti ve vyšším věku (≥ 65 let):
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
199 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
HCV/ HIV současně Mitochondriální toxicita a laktátová acidóza:
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
201 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
202 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
203 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření * Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Velmi časté:
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost *, porucha * koncentrace, emoční labilita
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
Cerebrovaskulární krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
204 encefalopatie Obrna obličeje, neuropatie, mononeuropatie
Časté:
Zánět spojivek, rozmazané vidění, porucha slzné žlázy, bolest očí
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Hypotenze, hypertenze, synkopa, zrudnutí
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení *, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
Alopecie, svědění *, suchost kůže *, vyrážka *
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
205 Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku ViraferonPeg v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa - 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles 206 počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
207 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
208 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem ViraferonPeg
HCV negativních) ViraferonPeg + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315
303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5 ViraferonPeg 1, 5 mikrogramu/ kg P 1, 0 ViraferonPeg 1, 0 mikrogram/ kg P 0, 5 ViraferonPeg 0, 5 mikrogramu/ kg I Interferon alfa- 2b 3 mil. m. j.
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
209 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
(27/ 224) HCV 2 ≤ 600 000 IU/ ml > 600 000 IU/ ml HCV 3
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
7% (3/ 42) 5% (1/ 20)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
210 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
211 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
213 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
214 Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
215 polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
ViraferonPeg 120 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 120 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 120 mikrogramů v 0, 5 ml.
ViraferonPeg je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte ViraferonPeg předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 043 EU/ 1/ 00/ 132/ 044 EU/ 1/ 00/ 132/ 045 EU/ 1/ 00/ 132/ 046
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005 216 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
217 1.
NÁZEV PŘÍPRAVKU
ViraferonPeg 150 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedno předplněné pero ViraferonPeg 150 mikrogramů obsahuje dostatečné množství peginterferonu alfa - 2b, měřeno podle proteinové báze, v prášku pro přípravu injekčního roztoku a odpovídající množství rozpouštědla, aby po rozpuštění podle návodu poskytlo 150 mikrogramů peginterferonu alfa- 2b v 0, 5 ml roztoku.
Léčivou látkou je kovalentní konjugát rekombinantního interferonu alfa- 2b * s monometoxy - polyetylenglykolem.
Účinnost tohoto přípravku nelze srovnávat s jinými pegylovanými nebo nepegylovanými proteiny stejné terapeutické třídy.
Více informací viz 5. 1. * připravován rDNA technologií v buňkách E. coli, hostících pomocí metody genetického inženýrství plasmidový hybrid obsahující gen interferonu alfa- 2b z lidských leukocytů.
Úplný seznam pomocných látek viz bod 6. 1.
ViraferonPeg obsahuje 40 mg sacharázy na 0, 5 ml.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek.
Čiré a bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ViraferonPeg je určen k léčbě dospělých pacientů s chronickou hepatitidou C, kteří mají zvýšené hladiny aminotransferáz bez jaterní dekompenzace a kteří jsou pozitivní na HCV- RNA nebo protilátky anti- HCV v séru, včetně dříve neléčených pacientů ssoučasně klinicky stabilní HIV koinfekcíinfikovaných klinicky stabilním HIV (viz bod 4. 4).
Nejlepší způsob použití přípravku ViraferonPeg v této indikaci je v kombinaci s ribavirinem.
Tato kombinace je indikována u pacientů dříve neléčených, včetně pacientů s klinicky stabilní HIV koinfekcí a u pacientů, u kterých selhala předchozí léčba interferonem alfa (pegylovaným nebo nepegylovaným) v kombinaci s ribavirinem nebo monoterapií interferonem alfa (viz bod 5. 1).
Monoterapie interferonem, včetně přípravku ViraferonPeg, je indikována především v případech nesnášenlivosti či kontraindikace ribavirinu.
Pokud hodláte užívat ViraferonPeg v kombinaci s ribavirinem, prostudujte si prosím také Souhrn údajů o přípravku (SPC) ribavirinu.
4. 2 Dávkování a způsob podání
Léčbu přípravkem ViraferonPeg by měl zahajovat a kontrolovat výhradně lékař se zkušenostmi v léčbě pacientů s hepatitidou C.
218 Doporučená dávka ViraferonPeg by měl být podáván subkutánní injekcí jednou týdně.
Podávaná dávka závisí na tom, zda se používá v kombinaci s ribavirinem nebo jako monoterapie.
Kombinovaná léčba V kombinaci s tobolkami ribavirinu se ViraferonPeg podává v dávce 1, 5 mikrogramu/ kg/ týden.
Určená dávka přípravku ViraferonPeg 1, 5 μg/ kg při kombinovaném užívání s ribavirinem může být podávána v silách pera/ injekční lahvičky podle kategorií tělesné hmotnosti jak uvádí Tabulka 1.
Tobolky ribavirinu se užívají perorálně každý den, ve dvou dílčích dávkách, při jídle (ráno a večer).
Tabulka 1 – Dávkování při kombinované terapii
ViraferonPeg
Ribavirin tobolky
Síla injekční
Podávejte
Celková denní
Počet tobolek
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
dávka (mg)
(200
mg)
< 40
50
0, 5
800
4a
40- 50
80
0, 4
800
51- 64
80
0, 5
800
4a
65- 75 76- 85 86- 105 > 105 a:
2 ráno, 2 večer b:
2 ráno, 3 večer c:
3 ráno, 4 večer
100 120 150 150
0, 5 0, 5 0, 5 0, 5
1 000 1 000 1 200 1 400
5b 5b 6c 7d
U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších devíti měsíců (t. j. celkem 48 týdnů).
U podskupiny pacientů s infekcí virem genotypu 1 a nízkou virovou zátěží (< 600 000 IU/ ml), kteří jsou ve 4. týdnu léčby HCV- RNA negativní a zůstávají HCV- RNA negativní ve 24. týdnu, je možno buď léčbu po tomto léčebném období trvajícím 24 týdnů ukončit, nebo je možno v léčbě pokračovat po dobu dalších 24 týdnů (t. j. celkem 48 týdnů léčby).
Obecně vzato, pacienti infikovaní genotypem 4 jsou obtížně léčitelní a limitované studijní údaje (n=66) ukazují, že jsou kompatibilní s délkou léčby genotypu 1.
Koinfekce HCV/ HIV Doporučená délka podávání léku u pacientů s koinfekcí HCV/ HIV je 48 týdnů, bez ohledu na genotyp.
Předpověditelnost toho, zda bude či nebude odpověď u koinfekce HCV/ HIV Bylo prokázáno, že časná virologická odpověď do 12. týdne, definovaná jako 2 log pokles virové nálože nebo nedetekovatelné hladiny HCV- RNA, je prediktivním faktorem setrvalé odpovědi.
Negativní prediktivní hodnota pro setrvalou odpověď u pacientů s koinfekcí HCV/ HIV léčených
U pacientů s koinfekcí HCV/ HIV léčených kombinovanou terapií byla pozorována pozitivní prediktivní hodnota 50% (52/ 104; klinické hodnocení 1).
Všichni pacienti, bez ohledu na genotyp, u kterých bylo ve 12. týdnu prokázáno snížení sérové HCV- RNA pod dolní hranici detekce, by se měli léčit 48 týdnů.
U znovu léčených pacientů, u kterých se nepodaří dosáhnout ve 12. týdnu virologické odpovědi, není pravděpodobné, že bude po 48 týdnech léčby dosaženo setrvalé virologické odpovědi (dále viz bod 5. 1).
Doba trvání opětovné léčby delší než 48 týdnů u pacientů s genotypem 1 neodpovídajících na léčbu nebyla v kombinované terapii s pegylovaným interferonem alfa- 2b a ribavirinem studována.
Monoterapie přípravkem ViraferonPeg Pro monoterapii přípravkem ViraferonPeg platí dávkovací schéma 0, 5 nebo 1, 0 mikrogram/ kg/ týden.
Nejnižší dostupná síla přípravku v lahvičce nebo peru je 50 μg/ 0, 5 ml; vzhledem k tomu u pacientů, jimž je předepsáno 0, 5 μg/ kg/ týden, musejí být dávky objemově upraveny, jak ukazuje Tabulka 2.
Pro dávku 1, 0 μg/ kg je možno provést obdobné objemové úpravy, nebo je možno užít jiné síly v lahvičkách, jak ukazuje Tabulka 2.
Monoterapie přípravkem ViraferonPeg nebyla studována u pacientů s koinfekcí HCV/ HIV.
Tabulka 2 – Dávkování při monoterapii
0, 5 μg/ kg
1, 0 μg/ kg
Tělesná
Síla injekční
Podávejte Síla injek
Síla injekční Podávejte Síla injekční
Podávejte
hmotnost (kg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně lahvičky/ pera (ml) (μg/ 0, 5 ml)
jednou týdně (ml)
30- 35
0, 15 50
50 * 0, 15 50
0, 3
36- 45 46- 56 57- 72 73- 88
0, 2 0, 25 0, 3 0, 4
50 50 80 80
89- 106 > 106 **
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml. ** Pro pacienty > 120 kg použít lahvičku 80 μg/ 0, 5 ml
Trvání léčby U pacientů, kde se dostavila virologická odpověď ve 12. týdnu, by měla léčba pokračovat po dobu dalších nejméně tří měsíců (tedy celkem po dobu šesti měsíců).
Eventuální rozhodnutí o dalším prodloužení terapie na celkovou dobu jednoho roku by mělo být založeno na zhodnocení dalších prognostických faktorů (jako je genotyp, věk > 40 let, mužské pohlaví, přítomnost fibrózy).
Modifikace dávkování pro všechny pacienty Pokud se během podávání přípravku ViraferonPeg v monoterapii nebo v kombinaci s ribavirinem projeví závažné nežádoucí účinky nebo abnormality laboratorních testů, upravte dávkování obou přípravků podle potřeby tak, aby nežádoucí účinky opět vymizely.
Protože dodržování režimu léčby může být významné pro její výsledek, měla by být dávka udržována pokud možno co nejblíže doporučené standardní dávce.
Pro úpravu dávek byly v klinických studiích vypracovány pokyny.
220 Pokyny pro redukci dávek při kombinované terapii
Tabulka 2a Pokyny pro redukci dávek při kombinované terapii (s ribavirinem)
Laboratorní hodnoty
Snižte pouze dávku Snižte pouze dávku
Přerušte
ribavirinu na
přípravku
kombinovanou
600 mg/ den, * pokud:
ViraferonPeg na poloviční dávku, pokud:
terapii, pokud:
Hemoglobin Hemoglobin u
< 10 g/ dl
-
< 8, 5 g/ dl
pacientů se stabilním srdečním onemocněním v anamnéze
≥ 2 g/ dl pokles hemoglobinu během kteréhokoli čtyřtýdenního období během léčby (permanentní snížení dávky)
<
12 g/ dl po čtyřech týdnech redukce dávky
Leukocyty Neutrofily
- < 1, 5 x 109/ l - < 0, 75 x 109/ l 9
< 1, 0 x 109/ l < 0, 5 x 109/ l
Trombocyty Bilirubin – přímý Bilirubin – nepřímý
- < 50 x 10 / l - - > 5 mg/ dl -
< 25 x 109/ l 2, 5 x ULN ** > 4 mg/ dl (po > 4 týdny)
*
Kreatinin ALT/ AST
- - - -
> 2, 0 mg/ dl 2 x vyšší než výchozí hodnoty a > 10 x ULN **
Pacienti, u nichž je dávka ribavirinu snížena na 600 mg denně, dostávají jednu tobolku 200 mg ráno a dvě tobolky 200 mg večer ** Horní limit normálního rozmezí
Redukci dávky přípravku ViraferonPeg lze dosáhnout buď snížením předepsaného objemu na polovinu, nebo užitím dávky o nižší síle, jak ukazuje Tabulka 2b.
Tabulka 2b – Redukce dávkování přípravku ViraferonPeg při kombinované terapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg)
redukovaná dávka (μg)
lahvičky/ pera (μg/ 0, 5 ml)
jednou týdně (ml)
množství (μg)
< 40
25
50 *
0, 25
25
40- 50
32
50
0, 3
30
51- 64 65- 75 76- 85
40 50 60
50 50 80
0, 4 0, 5 0, 4
40 50 64
> 85
75
100
0, 4
80
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
221 Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii
Pokyny pro redukci dávkování u pacientů užívajících ViraferonPeg v monoterapii jsou shrnuty v Tabulce 3a.
Tabulka 3a Pokyny pro redukci dávkování přípravku ViraferonPeg v monoterapii Laboratorní hodnoty
ViraferonPeg na polovinu,
ViraferonPeg, pokud:
Neutrofily
< 0, 75 x 109/ l
< 0, 5 x 109/ l
Trombocyty
< 50 x 109/ l
< 25 x 109/ l
Redukci dávky u pacientů užívajících 0, 5 μg/ kg přípravku ViraferonPeg v monoterapii je nutno provést snížením předepsaného objemu o polovinu.
Nutno užít lék v lahvičce 50 μg/ 0, 5 ml, neboť pomocí pera lze podat pouze minimální objem 0, 3 ml.
Redukci dávky u pacientů užívajících 1, 0 μg/ kg přípravku ViraferonPeg v monoterapii je možno provést buď snížením předepsaného objemu o polovinu nebo užitím dávky o nižší síle, jak ukazuje Tabulka 3b.
Tabulka 3b – Redukovaná dávka přípravku ViraferonPeg při schématu 1, 0 μg/ kg v monoterapii
Tělesná
Cílová
Síla injekční
Podávejte
Podané
hmotnost (kg) 30- 35
redukovaná dávka (μg) 15
lahvičky/ pera (μg/ 0, 5ml) 50 *
jednou týdně (ml) 0, 15
množství (μg) 15
36- 45
20
50 *
0, 20
20
46- 56
25
50 *
0, 25
25
57- 72 73- 89
32 40
50 50
0, 3 0, 4
30 40
90- 106 > 106
50 60
50 80
0, 5 0, 4
50 64
* Nutno použít lahvičku.
Minimální možná dávka při podání perem je 0, 3 ml.
Speciální skupiny pacientů
Monoterapie:
ViraferonPeg by měl být u pacientů se středně závažným až závažným ledvinným poškozením používán s opatrností.
U pacientů se středně závažnou poruchou ledvin (clearance kreatininu 30- 50 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 25%.
U pacientů se závažnou poruchou ledvin (clearance kreatininu 15 – 29 ml/ minutu) by měla být počáteční dávka přípravku ViraferonPeg snížena o 50%.
Údaje o použití přípravku ViraferonPeg u pacientů s clearance kreatininu < 15 ml/ minutu nejsou k dispozici (viz bod 5. 2).
Pacienti se závažnou poruchou ledvin včetně pacientů na hemodialýze musí být pečlivě sledováni.
Pokud se funkce ledvin během léčby zhorší, měla by být léčba přípravkem ViraferonPeg ukončena.
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz SPC ribavirinu).
Pacienti s poruchou funkce ledvin, kterým je ViraferonPeg podáván v kombinaci s ribavirinem, by měli být sledováni s větší pozorností s ohledem na možný rozvoj anémie.
Pacienti s poškozením jater:
Bezpečnost a účinnost terapie přípravkem ViraferonPeg u pacientů se závažnou jaterní dysfunkcí dosud nebyly hodnoceny, a proto nesmí být přípravek ViraferonPeg těmto nemocným podáván.
Nebyly zjištěny žádné změny farmakokinetiky přípravku ViraferonPeg v závislosti na věku.
Z údajů o podání jednotlivé dávky přípravku ViraferonPeg pacientům ve vyšším věku vyplývá, že není nutná úprava dávky ve vztahu k věku pacienta (viz bod 5. 2).
Pacienti mladší než 18 let:
Nejsou žádné zkušenosti s podáváním u dětí (viz bod 5. 2).
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo kterýkoli z interferonů nebo na kteroukoli pomocnou
- Závažná preexistující srdeční choroba v anamnéze, včetně nestabilní nebo nekontrolované
choroby srdeční v předchozích šesti měsících (viz bod 4. 4);
- Vážný, oslabující zdravotní stav;
- Autoimunitní hepatitida nebo autoimunitní choroba v anamnéze;
- Závažná jaterní dysfunkce nebo dekompenzovaná jaterní cirhóza;
- Preexistující onemocnění štítné žlázy, které nelze konvenční léčbou upravit;
- Epilepsie a/ nebo snížená funkce centrálního nervového systému (CNS).
- Nasazení přípravku ViraferonPeg je kontraindikováno u HCV- HIV pacientů s cirhózou a při
Prostudujte si také Souhrn údajů o přípravku ribavirinu (SPC), pokud je ViraferonPeg podáván v kombinaci s ribavirinem u pacientů s chronickou hepatitidou C.
4. 4 Zvláštní upozornění a opatření pro použití
U některých pacientů byly během léčby přípravkem ViraferonPeg pozorovány závažné účinky na CNS, zejména deprese, sebevražedné myšlenky a pokusy, a to i po ukončení léčby, zejména během následného 6- ti měsíčního období sledování.
U interferonů alfa byly pozorovány další účinky na CNS, včetně agresivního chování (někdy namířeného proti druhým), bipolárních poruch, mánie, zmatenosti a změn duševního stavu.
Pacienti by měli být pečlivě sledováni pro případné známky nebo příznaky psychiatrických poruch.
Pokud se takové příznaky objeví, musí ošetřující lékař brát v úvahu potenciální závažnost těchto nežádoucích účinků a měl by zvážit nutnost jejich adekvátní léčby.
Pokud psychiatrické symptomy přetrvávají nebo se zhoršují, nebo jsou zjištěny sebevražedné myšlenky, doporučuje se léčbu s přípravkem ViraferonPeg přerušit a u pacienta pokračovat s odpovídající psychiatrickou léčbou.
Jestliže se u pacientů s existujícím závažným psychiatrickým onemocněním nebo se závažným psychiatrickým onemocněním v anamnéze usoudí, že je nezbytná léčba peginterferonem alfa- 2b, měla by být zahájena pouze po zajištění odpovídajících individuálních diagnostických a terapeutických opatření k léčbě psychiatrického stavu.
U některých pacientů léčených vyššími dávkami pro onkologické indikace, obvykle pak u pacientů ve vyšším věku, byla pozorována významnější otupělost a kóma, včetně případů encefalopatie.
Třebaže většinou jde o účinky reverzibilní, u některých pacientů trvala úprava až tři týdny.
Velmi vzácně se při léčbě vysokými dávkami interferonu alfa objevily záchvaty.
223 Všichni sledovaní pacienti s chronickou hepatitidou C podstoupili před zavedením léčby jaterní biopsii, ale v některých případech (tj. pacienti s genotypem 2 a 3) může léčba probíhat bez histologického ověření.
Běžné léčebné postupy by se měly konzultovat, zda je jaterní biopsie potřebná před zahájením léčby.
Akutní reakce z přecitlivělosti (např. urtikarie, angioedém, bronchokonstrikce, anafylaxe) byly při léčbě interferonem alfa- 2b pozorovány vzácně.
Pokud se taková reakce při podávání přípravku ViraferonPeg vyskytne, přerušte léčbu a neprodleně zahajte vhodnou terapii.
Přechodně se objevující exantémy nevyžadují přerušení léčby.
Podobně jako při léčbě interferonem alfa- 2b je i při podávání přípravku ViraferonPeg vyžadováno pečlivě monitorovat pacienty, kteří mají v anamnéze městnavé srdeční selhání, infarkt myokardu a/ nebo dřívější či současné poruchy srdečního rytmu.
U pacientů s preexistujícími srdečními obtížemi se doporučuje provést ještě před zahájením léčby a poté i v jejím průběhu elektrokardiografické vyšetření.
Srdeční arytmie (především supraventrikulární) obvykle dobře reagují na konvenční léčbu, v některých případech však mohou vyžadovat přerušení léčby přípravkem ViraferonPeg.
Jako při léčbě všemi interferony, přerušte užívání přípravku ViraferonPeg u těch pacientů, u kterých se prodlužují markery koagulace, což může být známkou jaterní dekompenzace.
Zvýšené teploty mohou být součástí tzv. chřipkového (flu- like) syndromu, jehož výskyt je při léčbě interferony relativně častý; pokud však přetrvávají, je třeba vyloučit ostatní možné příčiny.
U pacientů léčených přípravkem ViraferonPeg je nutno zajistit adekvátní hydrataci, neboť u některých nemocných léčených alfa- interferony byla zaznamenána hypotenze v důsledku deplece tekutin.
Náhrada tekutin může být nezbytná.
U pacientů léčených interferonem alfa se ojediněle vyskytly plicní infiltráty, pneumonitidy a pneumonie, v některých případech s fatálním koncem.
U každého pacienta, u kterého se projeví zvýšená teplota, kašel, dušnost či respirační příznaky, musí být proveden rentgen hrudníku.
Jestliže rentgen hrudníku ukáže přítomnost plicních infiltrátů nebo je zjištěno zřejmé zhoršení funkce plic, je třeba pacienta pečlivě sledovat a případně přerušit podávání interferonu alfa.
Zmírnění až ústupu pulmonálních nežádoucích účinků lze dosáhnout okamžitým přerušením podávání interferonu alfa a zahájením léčby kortikosteroidy.
Při léčbě interferony alfa byl zaznamenán vznik autoprotilátek a autoimunitních poruch.
Pacienti predisponovaní k rozvoji autoimunitních poruch jsou vystaveni vyššímu riziku.
Nemocné se známkami a příznaky odpovídajícími autoimunitnímu onemocnění je třeba pečlivě vyšetřit a znovu zhodnotit poměr potenciálního přínosu a rizika pokračující terapie interferonem (viz též bod 4. 4 Změny funkce štítné žlázy a 4. 8).
Mezi pacienty s chronickou hepatitidou C léčenými interferonem byly hlášeny případy Vogtova - Koyanagiho- Haradova (VKH) syndromu.
Jedná se o granulomatózní zánětlivé onemocnění postihující oči, sluchový aparát, mozkomíšní pleny a kůži.
Při podezření na VKH syndrom by se měla antivirová léčba vysadit a zvážit terapie kortikosteroidy (viz bod 4. 8).
Vzácně byly uváděny po terapii interferony alfa poruchy zraku (viz bod 4. 8), včetně krvácení do sítnice, skvrn v podobě chomáčků vaty a obstrukce retinální tepny či žíly.
Všichni pacienti by měli mít provedeno základní vyšetření zraku.
Také každý léčený pacient, který si začne stěžovat na poruchy zraku, včetně ztráty ostrosti vidění nebo zmenšení vizuálního pole musí být okamžitě a důkladně vyšetřen.
Během terapie přípravkem ViraferonPeg se doporučují pravidelná vyšetření zraku, zejména u pacientů s chorobami, které by mohly mít souvislost s retinopatií, jako např. cukrovka mellitus nebo hypertenze.
Mělo by být zváženo přerušení podávání přípravku ViraferonPeg u těch pacientů, u nichž se nově objeví nebo zhorší poruchy zraku.
U pacientů s chronickou hepatitidou C léčených interferony alfa se zřídka objeví abnormality funkce štítné žlázy, ať už jde o hypo - či hypertyreózu.
Pokud se u pacienta v průběhu léčby vyskytnou symptomy, odpovídající možné dysfunkci štítné žlázy, vyšetřete hladiny tyreostimulačního hormonu (TSH).
V přítomnosti této dysfunkce lze v podávání přípravku ViraferonPeg pokračovat jen tehdy, lze- li pomocí konvenční léčby udržet hodnoty TSH v rámci normálního rozmezí.
Byla pozorována hypertriglyceridemie a zhoršení hypertriglyceridemie, někdy závažné.
Proto se doporučuje monitorovat hladiny lipidů.
U pacientů infikovaných HIV, kteří dostávají souběžně vysoce aktivní anti- retrovirovou léčbu (Highly Active Anti- Retroviral Therapy - HAART) může vzrůstat riziko vývoje laktátové acidózy.
Opatrnosti je třeba v případě přidání přípravku ViraferonPeg a ribavirinu k HAART terapii (viz SPC ribavirinu).
U pacientů s pokročilou cirhózou, infikovaných současně HCV a HIV, kteří dostávají HAART terapii, může vzrůstat riziko jaterní dekompenzace a smrti.
Přidání léčby alfa interferony samotnými nebo v kombinaci s ribavirinem může riziko u této skupiny pacientů zvýšit.
Další vstupní faktory u koinfikovaných pacientů, které mohou být spojeny s vyšším rizikem jaterní dekompenzace, zahrnují léčbu didanosinem a zvýšenou koncentraci bilirubinu v séru.
Koinfikovaní pacienti léčení současně anti- retrovirovou (ARV) léčbou a léky proti hepatitidě by měli být přísně sledováni, se stanovováním jejich Child- Pughova skóre během léčby.
U pacientů s progresí do jaterní dekompenzace by měla být léčba proti hepatitidě okamžitě přerušena a ARV léčba přehodnocena.
U pacientů se současnou infekcí HCV/ HIV léčených peginterferonem alfa- 2b/ ribavirinem a HAART může být oproti pacientům infikovaným pouze HCV zvýšeno riziko rozvoje hematologických abnormalit (například neutropenie, trombocytopenie a anemie).
Ačkoliv většinu z nich lze zvládnout snížením dávky, je u této skupiny pacientů nutné důkladné monitorování hematologických parametrů (viz bod 4. 2 a pod „ Laboratorní testy “ a bod 4. 8).
U pacientů léčených zidovudinem a kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem je zvýšeno riziko rozvoje anemie, současné užívání této kombinace se zidovudinem se proto nedoporučuje (viz bod 4. 5).
U pacientů infikovaných současně HCV/ HIV jsou k dispozici omezené údaje o účinnosti a bezpečnosti (N=25) od subjektů s počtem CD4 menším než 200 buněk/ μl.
V léčbě pacientů s nízkými počty CD4 je proto nutno postupovat opatrně.
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg a ribavirinem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznice ústní dutiny.
Pacienti by si měli důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se tato reakce objeví, je vhodné doporučit důkladně si poté vypláchnout ústa.
225 Příjemci transplantovaných orgánů:
U příjemců transplantovaných jater nebo jiných orgánů nebyla účinnost a bezpečnost samotného přípravku ViraferonPeg nebo v kombinaci s ribavirinem při léčbě hepatitidy C studována.
Předběžná data ukazují, že léčba interferonem alfa může být spojena se zvýšeným počtem odmítnutí ledvinového štěpu.
Bylo také hlášeno odmítnutí jaterního štěpu.
Vzhledem k některým zprávám o tom, že interferon alfa- 2b může exacerbovat preexistující onemocnění psoriázou a sarkoidózou, doporučuje se podávat ViraferonPeg pacientům s psoriázou a sarkoidózou pouze tehdy, převýší- li očekávaný prospěch možné riziko.
U všech pacientů musí být před zahájením léčby provedeny standardní hematologická a biochemická vyšetření a test funkce štítné žlázy.
Za přijatelné výchozí hodnoty před zahájením léčby přípravkem ViraferonPeg jsou považovány následující hodnoty:
• • •
Trombocyty Neutrofily TSH
≥ 100 000/ mm3 ≥ 1 500/ mm3 v rámci normálního rozmezí
Laboratorní vyšetření se provádí ve 2. a 4. týdnu léčby a potom periodicky podle potřeby klinického průběhu léčby.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Pacienti se vzácně se vyskytujícími dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy - galaktózy nebo insuficiencí sacharázy- izomaltázy by neměli tento přípravek používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Výsledky zkušební vícedávkové studie hodnotící substráty P450 u pacientů s chronickou hepatitidou C, léčených jednou týdně přípravkem ViraferonPeg (1, 5 μg/ kg) po dobu 4 týdnů, prokázaly vzrůst aktivity CYP2D6 a CYP2C8/ 9.
Nebyla pozorována žádná změna aktivity CYP1A2, CYP3A4 nebo N - acetyltransferázy.
Je třeba opatrnosti při podávání peginterferonu alfa- 2b s léky, které jsou metabolizovány CYP2D6 a CYP2C8/ 9, zvláště s těmi, které mají úzkou terapeutickou šíři, jako jsou warfarin a fenytoin (CYP2C9) a flekainid (CYP2D6).
Tato zjištění mohou částečně souviset se zlepšením metabolické kapacity v důsledku redukovaného zánětu jater u pacientů podstupujících léčbu přípravkem ViraferonPeg.
Proto se doporučuje opatrnost při zahajování léčby chronické hepatitidy přípravkem ViraferonPeg u pacientů léčených léky s úzkou terapeutickou šíří a citlivých na mírné zhoršení metabolismu jater.
Ve farmakokinetických studiích s vícečetnými dávkami nebyly mezi přípravkem ViraferonPeg a ribavirinem zjištěny žádné farmakokinetické interakce.
U pacientů s chronickou hepatitidou typu C, kteří byli na stabilní metadonové udržovací léčbě a nebyli doposud léčeni peginterferonem alfa- 2b, zvýšilo přidání 1, 5 mikrogramu/ kg/ týden přípravku ViraferonPeg podkožně po dobu 4 týdnů AUC R- metadonu přibližně o 15% (95% CI pro procento AUC přibližně 103 – 128%).
Klinický význam tohoto nálezu není znám; pacienti by však měli být sledováni s ohledem na možný výskyt známek a příznaků jak prohloubeného sedativního účinku, tak i respirační deprese.
Zvláště u pacientů s vysokými dávkami metadonu by mělo být zváženo riziko prodloužení QTc.
Užívání nukleosidových analogů, samotných nebo v kombinaci s ostatními nukleosidy, vedlo ke vzniku laktátové acidózy.
Tato aktivita by mohla potencovat riziko laktátové acidózy
226 indukované analogy purinových nukleosidů (např. didanosin nebo abakavir).
Společné podávání ribavirinu a didanosinu se nedoporučuje.
Byla zaznamenána hlášení mitochondriální toxicity, zvláště laktátové acidózy a pankreatitidy, některá z nich fatální (viz SPC ribavirinu).
U ribavirinu byla hlášena exacerbace anemie, pokud se jako součást léčebného schématu HIV podával zidovudin, přesný mechanizmus tohoto jevu však zatím není vysvětlen.
Současné užívání ribavirinu se zidovudinem se nedoporučuje kvůli zvýšenému riziku anemie (viz bod 4. 4).
Je třeba zvážit nahrazení zidovudinu v kombinačním schématu již zavedené antiretrovirové terapie (ART).
Je to obzvlášť důležité u pacientů s anamnézou anemie navozené zidovudinem.
4. 6 Těhotenství a kojení
ViraferonPeg se doporučuje podávat těhotným ženám pouze pokud budou používat během léčby účinnou antikoncepci.
Adekvátní údaje o podávání interferonu alfa 2- b těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
U primátů interferon alfa- 2b vykazoval abortivní účinky.
Je pravděpodobné, že ViraferonPeg bude mít stejný účinek.
Potenciální riziko pro člověka není známé.
ViraferonPeg by se měl používat v těhotenství pouze tehdy, jestliže potenciální prospěch ospravedlňuje potenciální riziko pro plod.
Není dosud známo, zda je kterákoli ze složek přípravku vylučována do mateřského mléka.
Vzhledem k potenciálním nežádoucím účinkům na kojené dítě by se kojení mělo před zahájením léčby přerušit.
Ribavirin podávaný v průběhu těhotenství působí závažné vrozené vady.
Léčba ribavirinem je kontraindikována u těhotných žen.
U pacientek nebo u partnerek mužských pacientů, kteří užívají ViraferonPeg v kombinaci s ribavirinem, je třeba krajní opatrnosti k zabránění otěhotnění.
Ženy ve fertilním věku i jejich partneři musí během léčby a po dobu 4 měsíců po jejím ukončení používat účinnou antikoncepci.
Mužští pacienti i jejich partnerky musí během léčby a 7 měsíců po jejím ukončení používat účinnou antikoncepci (viz SPC ribavirinu).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacientům, u nichž se v průběhu léčby přípravkem ViraferonPeg projeví zvýšená únava, somnolence nebo zmatenost, by mělo být doporučeno vyvarovat se po dobu terapie řízení motorových vozidel i obsluhy strojů.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky ve vztahu k léčbě hlášenými v průběhu klinických hodnocení přípravku ViraferonPeg v kombinaci s ribavirinem, pozorovanými u více než poloviny hodnocených subjektů, byly bolest hlavy, únava a reakce v místě vpichu.
Další významné nežádoucí účinky hlášené u více než 25% subjektů zahrnovaly bolest svalů, horečku, slabost, vypadávání vlasů, nevolnost, anorexii, pokles tělesné hmotnosti, depresi, podrážděnost a nespavost.
Nejčastěji hlášené nežádoucí účinky byly většinou mírného až středně závažného stupně a bylo možné je zvládnout bez nutnosti úpravy dávek či přerušení léčby.
Únava, vypadávání vlasů, svědění, nevolnost, anorexii, pokles tělesné hmotnosti, podrážděnost a nespavost se vyskytují u pacientů léčených monoterapií přípravkem ViraferonPeg ve významně menší míře, než u pacientů léčených kombinovanou terapií (viz Tabulka 4).
V průběhu léčby přípravkem ViraferonPeg byly hlášeny následující nežádoucí účinky ve vztahu k léčbě.
Tyto účinky jsou seřazeny v tabulce 4 podle třídy orgánového systému a frekvence (velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000) nebo frekvence není známa).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
227 Tabulka 4
Nežádoucí účinky hlášené v klinických hodnoceních nebo během sledování po uvedení na trh u pacientů léčených interferonem alfa- 2b, včetně monoterapie přípravkem ViraferonPeg nebo kombinace ViraferonPeg + ribavirin.
Infekce a zamoření Velmi časté:
Časté:
Poruchy krve a lymfatického systému
Mykotická infekce, bakteriální infekce včetně sepse, herpes simplex, otitis media
Časté:
Anémie, leukopenie, trombocytopenie, lymfadenopatie
Velmi vzácné:
Aplastická anémie
Frekvence není známa:
Poruchy imunitního systému
Čistá aplazie červených krvinek
Velmi vzácné:
Sarkoidóza nebo exacerbace sarkoidózy
Frekvence není známa:
Endokrinní poruchy
Akutní reakce přecitlivělosti včetně angioedému, anafylaxe a anafylaktických reakcí zahrnujících anafylaktický šok, idiopatickou trombocytopenickou purpuru, trombotickou trombocytopenickou purpuru, systémový lupus erythematodes, vaskulitidu, revmatoidní artritidu a zhoršení revmatoidní artritidy
Časté:
Hypotyreóza, hypertyreóza
Vzácné:
Poruchy metabolismu a výživy
Diabetes
Velmi časté:
Pokles tělesné hmotnosti
Časté:
Psychiatrické poruchy
Deprese, podrážděnost, nespavost, úzkost, koncentrace, emoční labilita *
Časté:
Agresivní chování, poruchy chování, neklid, nervozita, spavost, poruchy spánku, abnormální sny, snížené libido, apatie, zvýšená chuť k jídlu
Méně časté:
Pokus o sebevraždu, sebevražedné myšlenky
Vzácné:
Psychóza, halucinace
Frekvence není známa:
Poruchy nervového systému
Bolest hlavy, sucho v ústech
Časté:
Zmatenost, třes, ataxie, neuralgie, závrať, parestézie, hypestézie, hyperestézie, hypertonie, migréna, zvýšené pocení
Vzácné:
Záchvat, periferní neuropatie
Velmi vzácné:
krvácení, cerebrovaskulární ischemie,
Frekvence není známa:
Poruchy oka
neuropatie, mononeuropatie
Časté:
rozmazané vidění, porucha slzné žlázy, bolest
Vzácné:
Ztráta zrakové ostrosti nebo výpadky v zorném poli, krvácení do sítnice, retinopatie, ucpání retinální tepny, ucpání retinální žíly, zánět očního nervu, otok papily, otok žluté skvrny, skvrny v podobě chomáčků vaty
Časté:
Srdeční poruchy
Zhoršení/ ztráta sluchu, tinnitus
Časté:
Palpitace, tachykardie
Vzácné:
Arytmie
Velmi vzácné:
Infarkt myokardu, srdeční ischemie
Frekvence není známa:
Cévní poruchy
Kardiomyopatie, perikardiální výpotek, perikarditida
Časté:
Respirační, hrudní a mediastinální poruchy
Dušnost, faryngitida, kašel
Časté:
Sinusitida, bronchitida, dysfonie, krvácení z nosu, rinitida, porucha dýchání, nosní kongesce, rhinorea, suchý kašel
Velmi vzácné:
Gastrointestinální poruchy
Zvracení, nevolnost, bolest břicha, průjem, anorexie
Časté:
Dyspepsie, gastroezofageální reflux, stomatitida, ulcerující stomatitida, krvácení dásní, řídká stolice, zácpa, plynatost, hemoroidy, gingivitida, glositida, dehydratace, změněné vnímání chuti
Vzácné:
Pankreatitida
Velmi vzácné:
Poruchy jater a žlučových cest
Ischemická kolitida, ulcerózní kolitida
Časté:
Velmi časté:
* * Alopecie, svědění, suchost kůže, vyrážka
Časté:
Psoriáza, fotosenzitivní reakce, makulopapulární vyrážka, dermatitida, otok v obličeji nebo na periferii, erytematózní vyrážka, ekzém, akné, furunkulóza, erytém, kopřivka, abnormální struktura vlasů, porucha nehtů
Velmi vzácné:
Poruchy svalové a kosterní
Stevens Johnsonův syndrom, toxická epidermální nekrolýza, nekróza v místě vpichu, erythema multiforme
229 soustavy a pojivové tkáně Velmi časté:
Myalgie, artralgie, bolest svalů a kostí
Časté:
Artritida
Vzácné:
Rabdomyolýza, myozitida
Časté močení, abnormální moč
Vzácné:
Poruchy reprodukčního systému a choroby prsů
Selhání ledvin, nedostatečnost ledvin
Časté:
Celkové poruchy a reakce v místě aplikace
Amenorea, impotence, bolest prsu, menoragie, porucha menstruace, porucha vaječníků, onemocnění pochvy, sexuální dysfunkce (nespecifikovány), prostatitida
Časté: *
Bolest na hrudi, bolest v pravém podžebří, malátnost, bolest v místě vpichu
Tyto nežádoucí účinky byly časté (≥ 1/ 100 až < 1/ 10) v klinických hodnoceních u pacientů léčených monoterapií přípravkem ViraferonPeg.
Většina případů neutropenie a trombocytopenie měly jen mírný charakter (stupeň 1 či 2 podle klasifikace WHO).
U pacientů léčených doporučenými dávkami přípravku ViraferonPeg v kombinaci s ribavirinem se vyskytlo několik případů těžké neutropenie (stupeň 3 podle WHO:
39 ze 186 [21%] pacientů; stupeň 4 podle WHO:
13 ze 186 [7%] pacientů).
V klinické studii uvádělo cca 1, 2% pacientů léčených přípravkem ViraferonPeg nebo interferonem alfa - 2b v kombinaci s ribavirinem v průběhu terapie život ohrožující psychiatrické poruchy.
Patřily k nim myšlenky na sebevraždu a pokusy o ni (viz bod 4. 4).
Výskyt kardiovaskulárních nežádoucích účinků, zejména arytmií, koreloval převážně s již dříve přítomným kardiovaskulárním onemocněním a s předchozí léčbou kardiotoxickými léky (viz bod 4. 4).
U nemocných bez předchozího manifestního srdečního onemocnění byla vzácně hlášena přechodná reverzibilní kardiomyopatie, která může být po přerušení léčby interferonem alfa reverzibilní.
K oftalmologickým poruchám, které byly hlášeny vzácně v souvislosti s podáváním interferonů alfa, patří retinopatie (včetně makulárního edému), retinální hemoragie, obstrukce retinální arterie nebo žíly, skvrny v podobě chomáčků vaty, zmenšení ostrosti zraku nebo zrakového pole, neuritida zrakového nervu a papiloedém (viz bod 4. 4).
Při podávání alfa interferonů bylo hlášeno široké spektrum autoimunitních a imunitně zprostředkovaných chorob, včetně poruch funkce štítné žlázy, systémového lupus erythematodes, revmatoidní artritidy (nové nebo zhoršené), idiopatické a trombotické trombocytopenické purpury, vaskulitidy a neuropatií, včetně mononeuropatie a Vogtova- Koyanagiho- Haradova syndromu (viz též bod 4. 4, Autoimunitní onemocnění).
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HCV/ HIV, kteří jsou léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, byly další nežádoucí účinky (nehlášené u pacientů s jedinou infekcí) hlášené v klinických hodnoceních s frekvencí > 5% následující: orální kandidóza (14%), získaná lipodystrofie (13%), pokles počtu lymfocytů CD4 (8%), snížení chuti k jídlu (8%), elevace gama- glutamyltransferázy (9%), bolest 230 zad (5%), zvýšení amylázy v krvi (6%), zvýšení kyseliny mléčné v krvi (5%), cytolytická hepatitida (6%), elevace lipázy (6%) a bolest končetiny (6%).
Mitochondriální toxicita:
U HIV- pozitivních pacientů léčených režimem NRTI společně s ribavirinem pro koinfekci HCV byla hlášena mitochondriální toxicita a laktátová acidóza (viz bod 4. 4).
Laboratorní hodnoty u pacientů současně infikovaných HCV/ HIV Ačkoliv se hematologická toxicita (neutropenie, trombocytopenie a anemie) objevovala častěji u pacientů současně infikovaných HCV/ HIV, většinou ji bylo možno zvládnout úpravou dávky a jen vzácně si vyžádala předčasné přerušení léčby (viz bod 4. 4).
Hematologické abnormality byly častěji hlášeny u pacientů, kteří byli léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem, než u pacientů léčených interferonem alfa- 2b v kombinaci s ribavirinem.
V Klinickém hodnocení 1 (viz bod 5. 1) byl u pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem pozorován u 4% z nich (8/ 194) pokles absolutních hladin neutrofilů pod 500 buněk/ mm3 a u 4% (8/ 194) pokles krevních destiček pod 50 000/ mm3.
Anemie (hemoglobin < 9, 4 g/ l) byla hlášena u 12% (23/ 194) pacientů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem.
Pokles počtu lymfocytů CD4 Léčba přípravkem ViraferonPeg v kombinaci s ribavirinem byla spojena s poklesem absolutních počtů CD4+ buněk během prvních 4 týdnů, aniž by došlo ke snížení procentuálního podílu CD4+ buněk.
Pokles počtů CD4+ buněk byl po snížení dávky nebo vysazení terapie reverzibilní.
Užívání přípravku ViraferonPeg v kombinaci s ribavirinem nemělo žádný zaznamenatelný negativní dopad na kontrolu HIV viremie v průběhu léčby nebo následného sledování.
K dispozici jsou omezené údaje o bezpečnosti (N=25) od koinfikovaných pacientů s počty CD4+ buněk < 200/ μl (viz bod 4. 4).
Nahlédněte, prosím, do příslušných Souhrnů informací o přípravku antiretrovirových léčivých přípravků, které budou užívány souběžně s léčbou HCV, kvůli povědomí o toxických účincích specifických pro každý přípravek a jejich zvládání a kvůli možnosti překrývání toxických účinků s přípravkem ViraferonPeg v kombinaci s ribavirinem.
4. 9 Předávkování
Byly hlášeny případy aplikace dávky přesahující preskripční dávku až 10, 5- krát.
Maximální hlášená dávka podaná v jednom dni byla 1 200 µg.
Nežádoucí účinky zaznamenané u případů předávkování, které se týkaly přípravku ViraferonPeg, jsou konzistentní se známým profilem bezpečnosti přípravku ViraferonPeg; závažnost těchto příhod však může být vyšší.
U standardních metod podpory eliminace léku, např. dialýzy, se neprokázala efektivita.
K přípravku ViraferonPeg není k dispozici žádné specifické antidotum; v případech předávkování se proto doporučuje symptomatická léčba a pečlivé sledování pacienta.
Těm, kteří přípravek předepisují, se doporučuje obracet se na toxikologické centrum, pokud je dostupné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: imunostimulacia, cytokiny a imunomodulační látky, interferony, peginterferon alfa- 2b, ATC kód:
L03A B10.
Rekombinantní interferon alfa- 2b je kovalentně konjugovaný s monometoxypolyetylenglykolem při průměrném stupni substituce 1 molu polymeru/ mol proteinu.
Průměrná molekulová hmotnost je přibližně 31 300 daltonů, podíl proteinu tvoří přibližně 19 300 daltonů.
231 Interferon alfa- 2b Z in vitro i in vivo studií vyplývá, že biologická aktivita přípravku ViraferonPeg je odvozena právě od interferonu alfa- 2b.
Interferony uplatňují své buněčné aktivity prostřednictvím své vazby na specifické membránové receptory na povrchu buňky.
Výsledky studií s ostatními interferony svědčí pro druhovou specificitu.
Nicméně určité druhy opic, jako např. opice druhu Rhesus, jsou vnímavé k farmakodynamické stimulaci i po expozici lidským interferonům typu I.
Jakmile se interferon naváže na buněčnou membránu, začíná iniciovat složitou sekvenci intracelulárních dějů, k nimž patří i indukce určitých enzymů.
Předpokládá se, že tento proces je minimálně zčásti zodpovědný za různé buněčné reakce na interferon, včetně inhibice replikace viru ve virem infikovaných buňkách, suprese buněčné proliferace a takových imunomodulačních aktivit, jako je zvýšení fagocytární aktivity makrofágů a posílení specifické cytotoxicity lymfocytů vůči cílovým buňkám.
Na terapeutických účincích interferonu se může podílet kterákoli z těchto aktivit nebo všechny současně.
Rekombinantní interferon alfa- 2b rovněž inhibuje in vitro a in vivo replikaci viru.
Třebaže přesný mechanismus antivirového účinku rekombinantního interferonu alfa- 2b nebyl dosud objasněn, předpokládá se, že alteruje metabolismus hostitelské buňky.
Tento účinek inhibuje replikaci viru nebo pokud k replikaci přece jen dojde, ztrácejí progenové viriony schopnost buňku opustit.
ViraferonPeg Farmakodynamika přípravku ViraferonPeg byla hodnocena ve studii s podáváním postupně zvyšovaných jednotlivých dávek zdravým dobrovolníkům pomocí hodnocení změn teploty v ústech, koncentrace efektorových proteinů, jako sérového neopterinu a 2´5´- oligoadenylátsyntetázy (2´5´ - OAS) a počtu leukocytů a neutrofilů.
U osob léčených přípravkem ViraferonPeg bylo zjištěno mírné, na velikosti dávky závislé zvýšení tělesné teploty.
Rovněž sérové koncentrace neopterinu se po podání jednotlivé dávky přípravku ViraferonPeg v rozmezí 0, 25 – 2, 0 mikrogramu/ kg/ týden zvyšovaly v závislosti na velikosti dávky.
Pokles počtu neutrofilů a leukocytů na konci 4. týdne korelovaly s velikostí dávky přípravku ViraferonPeg.
Klinické studie přípravku ViraferonPeg - Dosud neléčení pacienti Byly provedeny dvě počáteční studie.
Jedna se zabývala účinky monoterapie přípravkem ViraferonPeg (C/ I97- 010), druhá kombinovanou léčbou přípravkem ViraferonPeg a ribavirinem (C/ I98- 580).
Pacienti zahrnuti do studií trpěli chronickou hepatitidou C, potvrzenou pozitivním stanovením HCV - RNA polymerázové řetězové reakce (> 30 IU/ ml), biopsií jater odpovídající histologické diagnóze chronické hepatitidy bez jiné příčiny chronické hepatitidy a abnormálními sérovými hodnotami ALT.
V rámci studie monoterapie přípravkem ViraferonPeg (0, 5, 1, 0 nebo 1, 5 mikrogramu/ kg/ týden) bylo léčeno celkem 916 pacientů s chronickou hepatitidou C dosud neléčených interferonem po dobu jednoho roku, po níž byli ještě šest měsíců sledováni.
Jako porovnávací skupina sloužil soubor 303 pacientů, kteří dostávali interferon alfa- 2b (3 miliony mezinárodních jednotek [mil. m. j.] třikrát týdně).
Tato studie ukázala, že ViraferonPeg má lepší účinky než interferon alfa- 2b (Tabulka 5).
V rámci kombinované studie s přípravkem ViraferonPeg bylo celkem 1530 dosud neléčených pacientů léčeno po dobu jednoho roku jedním z následujících dávkovacích režimů: • ViraferonPeg (1, 5 mikrogramu/ kg/ týden) + ribavirin (800 mg/ den), (n = 511) • ViraferonPeg (1, 5 mikrogramu/ kg/ týden po dobu 1 měsíce a 0, 5 mikrogramu/ kg/ týden po dobu 11 měsíců) + ribavirin (1 000/ 1 200 mg/ den), (n = 514) • Interferon alfa- 2b (3 mil. m. j. třikrát týdně) + ribavirin (1 000/ 1 200 mg/ den), (n = 505)
V této studii byla kombinace přípravku ViraferonPeg (1, 5 mikrogramu/ kg/ týden) a ribavirinu významně účinnější než kombinace interferonu alfa- 2b a ribavirinu (Tabulka 5), a to především u infekčních pacientů s genotypem 1 (Tabulka 6).
Setrvalá odpověď byla hodnocena po šesti měsících od ukončení léčby.
232 Genotyp HCV a výchozí virové zatížení jsou prognostickými faktory, o nichž je známo, že ovlivňují počet příznivých odpovědí na léčbu.
V této studii se nicméně ukázalo, že počet příznivých odpovědí na léčbu závisel rovněž na velikosti dávky ribavirinu podávaného spolu s přípravkem ViraferonPeg nebo interferonem alfa- 2b.
800 mg u typického pacienta o váze 75 kg), byl počet příznivých odpovědí na léčbu bez ohledu na genotyp HCV i virové zatížení významně vyšší než u těch pacientů, jimž byl ribavirin podáván v dávkách ≤ 10, 6 mg/ kg (Tabulka 6), zatímco počet příznivých odpovědí u pacientů léčených dávkami ribavirinu > 13, 2 mg/ kg byl dokonce ještě vyšší.
Tabulka 5
Setrvalá virologická odezva na léčbu (% pacientů Monoterapie přípravkem ViraferonPeg
HCV negativních) ViraferonPeg + ribavirin
Dávkování
P 1, 5 P 1, 0 P 0, 5 I
P 1, 5/ R P 0, 5/ R I/ R
Počet pacientů
304 297 315
303 511 514
505
Odezva na konci léčby
49%
41%
33%
24%
65%
56%
54%
Setrvalá odezva
23% *
25%
18%
12%
54% **
47%
47%
P 1, 5/ R P 0, 5/ R I/ R * **
I/ R
Tabulka 6
Počet setrvalých odpovědí na léčbu kombinací ViraferonPeg + ribavirin (v závislosti na dávce ribavirinu, genotypu a virovém zatížení)
Genotyp HCV
Dávka P 1, 5/ R P 0, 5/ R I/ R ribavirinu (mg/ kg)
Všechny genotypy
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotyp 1
Všechny ≤ 10, 6 > 10, 6
33% 20% 34%
Genotyp 1 ≤ 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotyp 1 > 600 000 IU/ ml
Všechny ≤ 10, 6 > 10, 6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotyp 2/ 3
Všechny ≤ 10, 6 > 10, 6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1. 5/ R P 0. 5/ R I/ R
ViraferonPeg (1, 5 mikrogramu/ kg) + ribavirin (800 mg) ViraferonPeg (1, 5 až 0, 5 mikrogramu/ kg) + ribavirin (1 000/ 1 200 mg) Interferon alfa- 2b (3 mil. m. j.) + ribavirin (1 000/ 1 200 mg)
V rámci studie monoterapie přípravkem ViraferonPeg byla kvalita života méně ovlivněna při podávání přípravku v dávce 0, 5 mikrogramu/ kg než v dávce 1, 0 mikrogramu/ kg 1 x týdně nebo 3 mil. m. j. interferonu alfa- 2b třikrát týdně.
233 V samostatné studii byl podáván ViraferonPeg 224 pacientům s genotypem 2 nebo 3 v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s ribavirinem 800 mg – 1 400 mg p. o. po dobu 6 měsíců (dle tělesné hmontosti, pouze tři pacienti vážící > 105 kg dostali dávku 1 400 mg) (Tabulka 7).
Dvacetčtyři% mělo přemosťující fibrózu nebo cirhózu (Knodell 3/ 4).
Tabulka 7.
Virologická odpověď na konci léčby, setrvalá virologická odpověď a relaps podle genotypu HCV a virového zatížení *
ViraferonPeg 1, 5 μg/ kg jednou týdně + ribavirin 800- 1400 mg/ den
Odpověď při ukončené Setrvalá terapii
virologická odpověď
Relaps
Všechny subjekty
94% (211/ 224)
81% (182/ 224)
12%
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182)
9% (2/ 22) 14% (24/ 166)
≤ 600 000 IU/ ml
93% (92/ 99)
86% (85/ 99)
8% (7/ 91)
> 600 000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Jakýkoli subjekt s nedetekovatelnou hladinou HCV- RNA při kontrole ve 12. týdnu a chybějícími údaji z kontroly ve 24. týdnu sledování byl považován za subjekt se setrvalou odpovědí.
Jakýkoli subjekt s chybějícími údaji z 12. týdne a po něm byl považován za subjekt bez odpovědi ve 24. týdnu sledování.
49%.
V nekomparativní studii byl 235 pacientům s genotypem 1 a nízkou virovou zátěží (< 600 000 IU/ ml) podáván ViraferonPeg v dávce 1, 5 mikrogramu/ kg subkutánně, jednou týdně, v kombinaci s přípravkem ribavirinem, dávkovaným podle tělesné hmotnosti.
Celkový počet setrvalých odpovědí po 24 týdnech trvání léčby byl 50%.
Čtyřicet jedno procento subjektů (97/ 235) mělo nedetekovatelné hladiny HCV- RNA v plasmě v 4. týdnu a 24. týdnu léčby.
U této podskupiny bylo procento setrvalých virologických odpovědí 92% (89/ 97).
Vysoký počet setrvalých odpovědí u této podskupiny pacientů byl identifikován interim analýzou (n=49) a potvrzen podle předpokladu (n=48).
Omezené údaje z předchozího období ukazují, že léčba po dobu 48 týdnů by mohla být spojena s vyšším počtem setrvalých odpovědí (11/ 11) a s menším rizikem relapsu (0/ 11 ve srovnání s 7/ 96 po 24 týdnech léčby).
Předvídatelnost setrvalé virologické odpovědi - Dosud neléčení pacienti Virologická odpověď ve 12. týdnu, definovaná jako 2- log pokles virové zátěže nebo nedetekovatelné koncentrace HCV- RNA, se ukazuje jako prediktivní pro setrvalou odpověď pacienta (Tabulka 8).
Tabulka 8
Předvídatelnost setrvalé odpovědi na základě virové odpovědi ve 12. týdnu a genotypu pacienta *
Léčba ViraferonPeg 1, 5
Genotyp Virologická odpověď Setrvalá odpověď ve 12. týdnu
Negativní prediktivní hodnota
1 Ano 75% (82/ 110) 71% (58/ 82)
----
234 + ribavirin (> 10, 6 mg/ kg) 48- týdenní léčba ViraferonPeg 1, 5
Ne 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirin 800 - 1 400 mg
2a3
Ano 99% (213/ 215)
83% (177/ 213)
----
24- týdenní léčba
Ne 1% (2/ 215)
50% (1/ 2)
50%
* odráží pacienty s dostupnými daty za 12 týdnů
Negativní prediktivní hodnota pro setrvalou léčebnou odpověď u pacientů léčených přípravkem ViraferonPeg v monoterapii činila 98%.
Pacienti infikovaní současně HCV/ HIV U pacientů infikovaných současně HIV a HCV byla provedena dvě klinická hodnocení.
Léčebná odpověď v obou těchto hodnoceních je znázorněna v tabulce 9.
Klinické hodnocení 1 (RIBAVIC; P01017) bylo randomizovanou multicentrickou studií, která zahrnovala 412 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na ty, kteří byli léčeni přípravkem ViraferonPeg (1, 5 μg/ kg/ týden) a ribavirinem (800 mg/ den), a na ty, kteří byli léčeni interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800 mg denně), všichni po dobu 48 týdnů, s obdobím následného sledování 6 měsíců.
Klinické hodnocení 2 (P02080) bylo randomizovanou studií s jedním centrem, která zahrnovala 95 dříve neléčených dospělých pacientů s chronickou hepatitidou C, kteří byli současně infikováni HIV.
Pacienti byli randomizováni na skupinu léčenou přípravkem ViraferonPeg (100 nebo 150 μg/ týden podle tělesné hmotnosti) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti) a na skupinu léčenou interferonem alfa- 2b (3 MIU třikrát za týden) a ribavirinem (800- 1 200 mg/ den podle tělesné hmotnosti).
Délka léčby činila 48 týdnů s obdobím následného sledování 6 měsíců, s výjimkou pacientů infikovaných s genotypy 2 nebo 3 a virovou náloží < 800 000 IU/ ml (Amplicor), kteří byli léčeni 24 týdnů a 6 měsíců následně sledováni.
Tabulka 9
Setrvalá virologická odpověď na přípravek ViraferonPeg v kombinaci s ribavirinem u pacientů infikovaných současně HCV/ HIV v závislosti na genotypu Klinické hodnocení 11 Klinické hodnocení 22 ViraferonPeg Interferon hodnot ViraferonPeg Interferon hodnota (1, 5 µg/ kg / alfa- 2b a pa (100 nebo alfa- 2b pb c týden) + (3 MIU 3x 150 (3 MIU 3x ribavirin týdně) + µg/ týden) + týdně) + (800 mg) ribavirin ribavirin ribavirin (800 mg) (800 - (800 - 1 200 mg) d 1 200 mg) d
Všichni
27% (56/ 205) 20% (41/ 205) 0, 047 44% (23/ 52) 21% (9/ 43) 0, 017
Genotyp 1, 4 17% (21/ 125) 6% Genotyp 2, 3 44% (35/ 80)
(8/ 129) 43% (33/ 76)
0, 006 0, 88
38% (12/ 32) 7% (2/ 27) 53% (10/ 19) 47% (7/ 15)
0, 007 0, 730
MIU = milión mezinárodních jednotek a: hodnota p podle Cochran- Mantel Haenszelova chí kvadrát testu. b: hodnota p podle chí kvadrát testu. c: subjekty < 75 kg byly léčeny přípravkem ViraferonPeg v dávce100 µg/ týden a subjekty ≥ 75 kg dávkou přípravku ViraferonPeg 150 µg/ týden. d: dávkování ribavirinu bylo 800 mg pro pacienty < 60 kg, 1 000 mg pro pacienty 60- 75 kg a 1 200 mg pro pacienty > 75 kg.
1 Carrat F, Bani- Sadr F, Pol S et al.
JAMA 2004; 292( 23):
2839- 2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18( 13):
F27- F36.
235 Histologická odpověď Před nasazením léčby a po jejím ukončení byly v klinickém hodnocení 1 prováděny biopsie jater, její výsledky byly dostupné u 210 ze 412 subjektů (51%).
Jak Metavir skóre, tak Ishakův stupeň u subjektů léčených přípravkem ViraferonPeg v kombinaci s ribavirinem poklesly.
Tento pokles byl významný mezi respondéry (- 0, 3 u Metavir skóre a – 1, 2 u Ishakova stupně) a stabilní mezi non - respondéry (- 0, 1 u Metavir skóre a – 0, 2 u Ishakova stupně).
Pokud jde o aktivitu, přibližně jedna třetina setrvalých respondérů vykazovala zlepšení a u nikoho nedošlo ke zhoršení.
V tomto klinickém hodnocení nebylo zaznamenáno žádné zlepšení známek fibrózy.
Došlo k významnému zlepšení steatózy u pacientů infikovaných HCV s genotypem 3.
Opětovná léčba kombinací ViraferonPeg/ ribavirin po selhání předchozí léčby V nesrovnávacím klinickém hodnocení 2 293 pacientů se středně závažnou až závažnou fibrózou, u kterých selhala předchozí léčba kombinací interferon alfa/ ribavirin, bylo opětovně léčeno přípravkem ViraferonPeg v dávce 1, 5 mikrogramů/ kg podávané podkožně jedenkrát týdně v kombinaci s ribavirinem dávkovaným podle tělesné hmotnosti.
Selhání předchozí léčby bylo definováno jako relaps nebo jako případ, kdy nebylo dosaženo odpovědi (pozitivita HCV- RNA při ukončení léčby trvající alespoň 12 týdnů).
Pacienti, kteří byli HCV- RNA negativní ve 12. týdnu léčby, pokračovali v terapii po dobu 48 týdnů a byli sledováni po dobu 24 týdnů po ukončení léčby.
Odpověď na léčbu ve 12. týdnu byla definována jako nedetekovatelná HCV- RNA po 12 týdnech léčby.
Setrvalá virologická odpověď (SVR) je definována jako nedetekovatelná HCV- RNA 24 týdnů po léčbě (Tabulka 10).
Tabulka 10 Míry odpovědi na opětovnou léčbu u případů, kde předchozí terapie selhala
Pacienti s nedetekovatelnou HCV- RNA ve 12. týdnu léčby a SVR po opětovné léčbě Celkem
interferon alfa/ ribavirin
peginterferon alfa/ ribavirin
populace *
Odpověď ve 12. týdnu% (n/ N)
SVR% (n/ N) 99% interval spolehlivosti
Odpověď ve SVR% (n/ N) 12. týdnu% 99% interval (n/ N) spolehlivosti
SVR% (n/ N) 99% interval spolehlivosti
Celkem Předchozí odpověď
38, 6 (549/ 1 423) 59, 4 (326/ 549) 54, 0; 64, 8
31, 5 (272/ 863) 50, 4 (137/ 272) 42, 6; 58, 2
21, 7 (497/ 2 293) 19, 5; 23, 9
Relaps
67, 7 (203/ 300) 59, 6 (121/ 203) 50, 7; 68, 5
58, 1 (200/ 344) 52, 5 (105/ 200) 43, 4; 61, 6
37, 7 (243/ 645) 32, 8; 42, 6
Genotyp 1/ 4
59, 7 (129/ 216) 51, 2 (66/ 129) 39, 8; 62, 5
48, 6 (122/ 251) 44, 3 (54/ 122) 32, 7; 55, 8
61, 3 (106/ 173) 51, 7; 70, 8
Genotyp 2/ 3 Genotyp
70, 3 (52/ 74) 56, 6; 84, 0
53, 6 (15/ 28)
46, 0 (63/ 137) 35, 0; 57, 0
1
51, 3 (176/ 343) 44, 4; 58, 3
23, 0 (162/ 704)
14, 6 (270/ 1 846) 12, 5; 16, 7
2/ 3
77, 1 (185/ 240)
75, 6 (96/ 127)
55, 3 (203/ 367) 48, 6; 62, 0
4
42, 5 (17/ 40)
70, 6 (12/ 17)
44, 4 (12/ 27)
28, 4 (19/ 67)
F2
46, 0 (193/ 420)
66, 8 (129/ 193) 58, 1; 75, 6
33, 6 (78/ 232)
57, 7 (45/ 78) 43, 3; 72, 1
29, 2 (191/ 653) 24, 7; 33, 8
F3
38, 0 (163/ 429)
62, 6 (102/ 163) 52, 8; 72, 3
32, 4 (78/ 241)
51, 3 (40/ 78) 36, 7; 65, 9
21, 9 (147/ 672) 17, 8; 26, 0
F4 Vstupní virová nálož
33, 6 (192/ 572)
49, 5 (95/ 192) 40, 2; 58, 8
29, 7 (116/ 390)
44, 8 (52/ 116) 32, 9; 56, 7
16, 5 (159/ 966) 13, 4, 19, 5
Vysoká virová nálož (> 600 000 IU/ ml)
32, 4 (280/ 864)
56, 1 (157/ 280) 48, 4; 63, 7
26, 5 (152/ 573)
41, 4 (63/ 152) 31, 2; 51, 7
16, 6 (239/ 1 441) 14, 1; 19, 1
Nízká virová nálož (≤600 000 IU/ ml)
48, 3 (269/ 557)
62, 8 (169/ 269) 55, 2; 70, 4
41, 0 (118/ 288)
61, 0 (72/ 118) 49, 5; 72, 6
30, 2 (256/ 848) 26, 1; 34, 2
Non- respondér definovaný pozitivitou sérové/ plazmatické HCV- RNA na závěr léčby trvající minimálně 12 týdnů.
Plazmatická HCV- RNA se měří v ústřední laboratoři pomocí výzkumné kvantitativní polymerázové řetězové reakce. * Záměr léčit populaci zahrnuje 7 pacientů, u kterých nemohla být předchozí terapie po dobu alespoň 12 týdnů potvrzena.
Celkem přibližně 36% (821/ 2 286) pacientů mělo ve 12. týdnu léčby při měření pomocí výzkumného vyšetření (hranice detekce 125 IU/ ml) nedetekovatelné hladiny plazmatické HCV- RNA.
V této podskupině činila míra setrvalé virologické odpovědi 56% (463/ 823).
U pacientů se selháním předchozí léčby nepegylovaným či pegylovaným interferonem a negativitou ve 12. týdnu činila míra setrvalé odpovědi 59%, respektive 50%.
Ze skupiny 480 pacientů se snížením virové nálože > 2 log, ale s detekovatelným virem ve 12. týdnu, pokračovalo v léčbě celkem 188 pacientů.
U těchto pacientů byla setrvalá virologická odpověď (SVR) 12%.
28, 6%).
Avšak, pokud ve 12. týdnu dosáhli odpovědi, byl jen malý rozdíl v SVR bez ohledu na předchozí léčbu nebo předchozí odpověď.
Údaje o dlouhodobé účinnosti Velké dlouhodobé pokračující klinické hodnocení zahrnovalo 567 pacientů po léčbě přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) v rámci předchozího klinického hodnocení.
Cílem tohoto klinického hodnocení bylo posoudit trvání setrvalé virologické odpovědi (sustained virologic response, SVR) a vliv pokračující virové negativity na klinické výsledky.
Alespoň 5 lety dlouhodobého následného sledování prošlo 327 pacientů a pouze u 43 ze 366 setrvalých respondérů došlo v průběhu klinického hodnocení k relapsu.
Kaplan- Meierův odhad pro pokračující setrvalou 5- letou odpověď u všech pacientů je 99% (95% interval spolehlivosti:
98- 100%).
SVR po léčbě chronické virové hepatitidy typu C přípravkem ViraferonPeg (s ribavirinem nebo bez ribavirinu) vede k dlouhodobému vymizeníloučení viru a tím k ústupu jaterní infjekce a klinickému “ vyléčení ” chronické virové hepatitidy C.
Tímto se však nevylučuje výskyt jaterních příhodpřípadů hepatitidy u pacientů s cirhózou (včetně hepatocelulárního karcinomu).
5. 2 Farmakokinetické vlastnosti
ViraferonPeg je typický polyethylenglykol- modifikovaný („ pegylovaný “) derivát interferonu alfa- 2b, složený převážně z monopegylovaných druhů.
Plazmatický poločas přípravku ViraferonPeg je ve srovnání s nepegylovaným interferonem alfa- 2b prodloužen.
ViraferonPeg má tendenci k depegylaci na volný interferon alfa- 2b.
Biologická aktivita pegylovaných izomerů je kvalitativně obdobná, avšak slabší než aktivita volného interferonu alfa- 2b.
237 Maximálních sérových koncentrací po subkutánním podání dosahuje ViraferonPeg za 15 – 44 hodin a udržují se po dobu až 48 – 72 hodin po podání.
Maximální koncentrace (Cmax) přípravku ViraferonPeg a plocha pod časovou křivkou koncentrací (AUC) rostou v závislosti na velikosti dávky.
Průměrná hodnota zdánlivého distribučního objemu činí 0, 99 l/ kg.
Při opakovaném podání dochází ke kumulaci imunoreaktivních interferonů.
Při měření biologickými zkouškami se však zjišťuje pouze velmi mírný vzestup biologické aktivity.
Průměrný (SD) poločas eliminace přípravku ViraferonPeg činí přibližně 40 hodin (13, 3 hodin), se zdánlivou clearancí 22, 0 ml/ hod. kg.
Mechanizmy podílející se na clearanci interferonů u člověka nebyly dosud zcela osvětleny.
Nicméně lze předpokládat, že renální eliminace se na zdánlivé clearanci přípravku ViraferonPeg podílí jen v menší míře (přibližně 30%).
Renální clearance se na celkové clearance přípravku ViraferonPeg podílí z 30%.
Ve studii s podáváním jednotlivé dávky (1, 0 mikrogram/ kg) pacientům se sníženou funkcí ledvin bylo pozorováno zvýšení Cmax a AUC a prodloužení eliminačního poločasu v závislosti na stupni zhoršení renální funkce.
Ve srovnání se subjekty s normální funkcí ledvin je clearance přípravku ViraferonPeg po několika dávkách (1, 0 mikrogramu/ kg subkutánně, podávaných každý týden po dobu čtyř týdnů) snížena u pacientů se středně závažným poškozením ledvin (clearance kreatininu 30- 49 ml/ minutu) průměrně o 17% a u pacientů se závažným poškozením ledvin (clearance kreatininu 15- 29 ml/ minutu) průměrně o 44%.
Na základě údajů po podání jedné dávky byla clearance podobná u pacientů se závažným poškozením ledvin, kteří nebyli na hemodialýze, jako u pacientů podstupujících hemodialýzu.
Dávka přípravku ViraferonPeg v monoterapii by měla být snížena u pacientů se středně závažným nebo závažným poškozením ledvin (viz body 4. 2 a 4. 4).
Pacienti s clearance kreatininu < 50 ml/ minutu nesmějí být léčeni přípravkem ViraferonPeg v kombinaci s ribavirinem (viz bod 4. 3).
Vzhledem k významné intersubjektivní variabilitě farmakokinetiky interferonu se doporučuje pacienty se závažným poškozením ledvin během léčby přípravkem ViraferonPeg pečlivě sledovat (viz bod 4. 2).
Funkce jater:
Farmakokinetika přípravku ViraferonPeg u pacientů se závažným poškozením funkce jater dosud nebyla hodnocena.
Farmakokinetika přípravku ViraferonPeg po jednotlivé subkutánní dávce 1, 0 mikrogram/ kg nebyla ovlivněna věkem.
Z těchto dat vyplývá, že u pacientů ve vyšším věku není nutná žádná úprava dávkování přípravku ViraferonPeg.
U osob mladších než 18 let nebyly prováděny žádné specifické farmakokinetické studie.
ViraferonPeg je indikován k léčbě chronické hepatitidy C pouze u osob starších než 18 let.
Stanovení neutralizačního faktoru interferonu bylo provedeno na vzorcích séra pacientů, kteří užívali ViraferonPeg v rámci klinické studie.
Neutralizační faktory interferonu jsou protilátky, které neutralizují antivirovou aktivitu interferonu.
Klinická incidence neutralizačních faktorů u pacientů léčených přípravkem ViraferonPeg v dávce 0, 5 mikrogramu/ kg je 1, 1%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky, které nebyly pozorovány v klinických studiích, se nevyskytly ani ve studiích toxicity u opic.
Trvání těchto studií bylo omezeno na čtyři týdny, jelikož u většiny opic se vyskytly protilátky proti interferonu.
238 Reprodukční studie s přípravkem ViraferonPeg nebyly provedeny.
U primátů navozuje interferon alfa - 2b potraty.
Je pravděpodobné, že stejné účinky má i ViraferonPeg.
Účinky na fertilitu nebyly studovány.
Není známo, zda se složky tohoto léčivého přípravku vylučují do mléka experimentálních zvířat nebo člověka (viz bod 4. 6 pro relevantní údaje o těhotenství a kojení u člověka).
U přípravku ViraferonPeg nebyl prokázán žádný genotoxický potenciál.
Relativní netoxicita monomethoxypolyethylenglykolu (mPEG), který se uvolňuje z přípravku ViraferonPeg při jeho metabolismu in vivo, byla prokázána v preklinických studiích akutní a subchronické toxicity u hlodavců a opic, ve standardních studiích embryonálního a fetálního vývoje a v in vitro testech mutagenních účinků.
Pokud je ViraferonPeg užit v kombinaci s ribavirinem, nevyvolává žádné jiné účinky, než jaké byly již dříve pozorovány při jeho užití v monoterapii.
Hlavní změnou související s léčbou byla reverzibilní mírná až středně závažná anemie, jejíž závažnost byla větší, než je při anemii vyvolané kteroukoli z léčivých látek samostatně.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek pro přípravu injekčního roztoku s rozpouštědlem:
Hydrogenfosforečnan sodný, Dihydrát dihydrogenfosforečnanu sodného, Sacharosa, Polysorbát 80.
Rozpouštědlo pro parenterální podání:
Voda na injekci.
Injikovatelný objem z předplněného pera = 0, 5 ml.
6. 2 Inkompatibility
Tento léčivý přípravek by měl být rekonstituován pouze s dodaným rozpouštědlem (viz bod 6. 6).
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky
Po rozpuštění:
prokázána po dobu 24 hodin.
- Z mikrobiologického hlediska je vhodné použít lék okamžitě.
Pokud to z jakýchkoli důvodů
není možné, je doba a podmínky uchovávání přípravku ve stavu vhodném k použití na zodpovědnosti uživatele; neměla by být delší než 24 hodin při 2oC – 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek a rozpouštědlo jsou oba obsaženy v dvoukomorové zásobní vložce ze skla Typu I flint, rozdělené bromobutylovou, pryžovou přísavkou.
239 polypropylénovým víčkem obsahujícím bromobutylovou pryžovou obrubu a na druhé straně bromobutylovou pryžovou přísavkou.
ViraferonPeg 150 mikrogramů je dodáván jako:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních jehel
a 24 čisticích tamponů.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
ViraferonPeg předplněné pero obsahuje prášek peginterferonu alfa- 2b a rozpouštědlo na přípravu roztoku v koncentraci 150 mikrogramů pro jednorázovou dávku.
Každé pero musí být rekonstituováno s rozpouštědlem přítomným v dvoukomorové zásobní vložce (voda na injekce) pro podání roztoku v objemu do 0, 5 ml.
Ke ztrátě malého množství dojde během přípravy injekčního roztoku přípravku ViraferonPeg, když se dávka odměřuje a injikuje.
Proto každé pero obsahuje nadsazené množství rozpouštědla a prášku ViraferonPeg, aby bylo zajištěno dodání označené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
Koncentrace rekonstituovaného roztoku je 150 mikrogramů v 0, 5 ml.
ViraferonPeg je injikován subkutánně po rekonstituci prášku podle návodu, po připojení injekční jehly a nastavení předepsané dávky.
Kompletní a ilustrovaný návod je přiložen k příbalové informaci.
Před podáním vyjměte ViraferonPeg předplněné pero z chladničky, aby rozpouštědlo získalo pokojovou teplotu (do 25°C).
Podobně jako u všech ostatních přípravků pro parenterální aplikaci, injekční roztok před podáním vizuálně zkontrolujte.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SP Europe 73, rue de Stalle B- 1180 Bruxelles Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 132/ 047 EU/ 1/ 00/ 132/ 048 EU/ 1/ 00/ 132/ 049 EU/ 1/ 00/ 132/ 050
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. května 2000 Datum posledního prodloužení:
25. května 2005 240 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
241 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
242 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
SP (Brinny) Company Innishannon - County Cork Irsko
Název a adresa výrobce odpovědného za propouštění šarží
SP Labo N. V.
Industriepark 30 B- 2220 Heist- op- den- Berg Belgie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
243 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
244 A.
OZNAČENÍ NA OBALU
245 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 50 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 50 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 50 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 50 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
246 8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 001 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 132/ 002 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 132/ 003 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 132/ 004 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 132/ 005 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 132/ 026 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 50 mcg
247 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 50 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 50 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 mikrogramů/ 0, 5 ml
6.
JINÉ
248 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 80 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 80 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 80 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci..
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 80 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
249 8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 006 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 132/ 007 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 132/ 008 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 132/ 009 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 132/ 0010 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 132/ 027 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 80 mcg
250 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 80 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 80 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
80 mikrogramů/ 0, 5 ml
6.
JINÉ
251 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 100 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 100 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 100 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 100 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
252 8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 011 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 132/ 012 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 132/ 013 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 132/ 014 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 132/ 015 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 132/ 028 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 100 mcg
253 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 100 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 100 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 mikrogramů/ 0, 5 ml
6.
JINÉ
254 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 120 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 120 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 120 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 120 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
255 8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 016 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 132/ 017 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 132/ 018 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 132/ 019 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 132/ 020 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 132/ 029 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 120 mcg
256 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 120 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 120 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
120 mikrogramů/ 0, 5 ml
6.
JINÉ
257 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 150 mikrogramů
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička prášku obsahuje 150 mikrogramů peginterferonu alfa– 2b a po rozpuštění podle návodu poskytne 150 mikrogramů/ 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Jedna ampulka rozpouštědla obsahuje 0, 7 ml vody na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička prášku, 1 ampulka rozpouštědla 1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon 4 injekční lahvičky prášku, 4 ampulky rozpouštědla 4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony 6 injekčních lahviček prášku, 6 ampulek rozpouštědla 12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů 150 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
258 8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po odebrání dávky musí být zbylý roztok znehodnocen.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 021 (1 injekční lahvička prášku, 1 ampulka rozpouštědla) EU/ 1/ 00/ 132/ 022 (1 injekční lahvička prášku, 1 ampulka rozpouštědla, 1 injekční stříkačka, 2 injekční jehly, 1 čisticí tampon) EU/ 1/ 00/ 132/ 023 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla) EU/ 1/ 00/ 132/ 024 (4 injekční lahvičky prášku, 4 ampulky rozpouštědla, 4 injekční stříkačky, 8 injekčních jehel, 4 čisticí tampony) EU/ 1/ 00/ 132/ 025 (6 injekčních lahviček prášku, 6 ampulek rozpouštědla) EU/ 1/ 00/ 132/ 030 (12 injekčních lahviček prášku, 12 ampulek rozpouštědla, 12 injekčních stříkaček, 24 injekčních jehel, 12 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 150 mcg
259 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 150 mikrogramů – injekční lahvička prášku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 150 mikrogramů prášek na injekci s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
150 mikrogramů/ 0, 5 ml
6.
JINÉ
260 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg – ampulka rozpouštědla
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro ViraferonPeg Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 7 ml
6.
JINÉ
261 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero ViraferonPeg obsahuje dostatečné množství peginterferonu alfa- 2b, aby se po rozpuštění podle návodu získalo 50 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 50 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
262 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 031 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 132/ 032 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 132/ 033 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 132/ 034 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 50 mcg
263 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 mikrogramů/ 0, 5 ml
6.
JINÉ
264 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero ViraferonPeg obsahuje dostatečné množství peginterferonu alfa- 2b, aby se po rozpuštění podle návodu získalo 80 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 80 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
265 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 035 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 132/ 036 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 132/ 037 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 132/ 038 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 80 mcg
266 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
80 mikrogramů/ 0, 5 ml
6.
JINÉ
267 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa– 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero ViraferonPeg obsahuje dostatečné množství peginterferonu alfa– 2b, aby se po rozpuštění podle návodu získalo 100 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 100 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
268 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 039 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 132/ 040 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 132/ 041 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 132/ 042 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 100 mcg
269 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
100 mikrogramů/ 0, 5 ml
6.
JINÉ
270 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa– 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero ViraferonPeg obsahuje dostatečné množství peginterferonu alfa– 2b, aby se po rozpuštění podle návodu získalo 120 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 120 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
271 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 043 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 132/ 044 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 132/ 045 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 132/ 046 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 120 mcg
272 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
120 mikrogramů/ 0, 5 ml
6.
JINÉ
273 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ViraferonPeg 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedno předplněné pero ViraferonPeg obsahuje dostatečné množství peginterferonu alfa- 2b, aby se po rozpuštění podle návodu získalo 150 mikrogramů v 0, 5 ml peginterferonu alfa- 2b.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa, polysorbát 80.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 pero, 1 injekční jehla a 2 čisticí tampony 4 pera, 4 injekční jehly a 8 čisticích tamponů 6 per, 6 injekčních jehel a 12 čisticích tamponů 12 per, 12 injekčních jehel a 24 čisticích tamponů 150 mikrogramů/ 0, 5 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
274 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Po aplikaci injekce zlikvidujte předplněné pero ve vhodném kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 132/ 047 (1 pero, 1 injekční jehla a 2 čisticí tampony) EU/ 1/ 00/ 132/ 048 (4 pera, 4 injekční jehly a 8 čisticích tamponů) EU/ 1/ 00/ 132/ 049 (6 per, 6 injekčních jehel a 12 čisticích tamponů) EU/ 1/ 00/ 132/ 050 (12 per, 12 injekčních jehel a 24 čisticích tamponů)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ViraferonPeg 150 mcg
275 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ViraferonPeg 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ViraferonPeg 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědl em s. c.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
150 mikrogramů/ 0, 5 ml
6.
JINÉ
276 B.
PŘÍBALOVÁ INFORMACE
277 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 50 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa- 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak ViraferonPeg uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
280
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
281 U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ViraferonPeg nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
283 6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 50 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
ViraferonPeg 50 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
284 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
285 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
286 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU VIRAFERONPEG?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je ViraferonPeg ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující ViraferonPeg.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku ViraferonPeg, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku ViraferonPeg a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku ViraferonPeg, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
K přípravě roztoku ViraferonPeg je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem ViraferonPeg a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
287 Odměření odpovídající dávky rozpuštěného prášku na injekci ViraferonPeg Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku ViraferonPeg.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
288 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 80 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak ViraferonPeg uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
291
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Léčba pouze přípravkem ViraferonPeg:
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
292 U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Velmi často hlášené nežádoucí účinky (alespoň 1 z 10 pacientů):
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ViraferonPeg nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
294 6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 80 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Prášek: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa a polysorbát 80.
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
ViraferonPeg 80 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
295 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
296 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
297 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU VIRAFERONPEG?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je ViraferonPeg ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující ViraferonPeg.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku ViraferonPeg, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku ViraferonPeg a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku ViraferonPeg, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
K přípravě roztoku ViraferonPeg je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem ViraferonPeg a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
298 Odměření odpovídající dávky rozpuštěného prášku na injekci ViraferonPeg Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku ViraferonPeg.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
299 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 100 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak ViraferonPeg uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
302
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Léčba pouze přípravkem ViraferonPeg:
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
303 U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Velmi často hlášené nežádoucí účinky (alespoň 1 z 10 pacientů):
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ViraferonPeg nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
305 6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 100 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
ViraferonPeg 100 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
306 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
307 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
308 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU VIRAFERONPEG?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je ViraferonPeg ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující ViraferonPeg.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku ViraferonPeg, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku ViraferonPeg a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku ViraferonPeg, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
K přípravě roztoku ViraferonPeg je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem ViraferonPeg a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
309 Odměření odpovídající dávky rozpuštěného prášku na injekci ViraferonPeg Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku ViraferonPeg.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
310 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 120 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak ViraferonPeg uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
313
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Léčba pouze přípravkem ViraferonPeg:
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
314 U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Velmi často hlášené nežádoucí účinky (alespoň 1 z 10 pacientů):
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ViraferonPeg nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
316 6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 120 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Prášek: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa a polysorbát 80.
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
ViraferonPeg 120 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
317 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
318 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
319 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU VIRAFERONPEG?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je ViraferonPeg ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující ViraferonPeg.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku ViraferonPeg, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku ViraferonPeg a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku ViraferonPeg, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
K přípravě roztoku ViraferonPeg je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem ViraferonPeg a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
320 Odměření odpovídající dávky rozpuštěného prášku na injekci ViraferonPeg Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku ViraferonPeg.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
321 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 150 mikrogramů prášek pro přípravu injekčního roztoku s rozpouštědlem peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak ViraferonPeg uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
324
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Léčba pouze přípravkem ViraferonPeg:
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
Veškerý zbylý roztok po aplikaci injekce zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
325 U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Velmi často hlášené nežádoucí účinky (alespoň 1 z 10 pacientů):
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ViraferonPeg nepoužívejte po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte v chladničce (2°C – 8°C).
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Všechen nepoužitý materiál zlikvidujte.
327 6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 150 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Prášek: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa a polysorbát 80.
Rozpouštědlo: voda na injekci 0, 7 ml/ ampulku.
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem Bílý prášek je obsažen ve skleněné injekční lahvičce o objemu 2 ml a čiré bezbarvé rozpouštědlo ve skleněné ampuli o objemu 2 ml.
ViraferonPeg 150 mikrogramů je dostupný v různých velikostech balení:
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání;
- 1 injekční lahvička prášku pro přípravu injekčního roztoku, 1 ampulka rozpouštědla pro
parenterální podání, 1 injekční stříkačka, 2 injekční jehly a 1 čisticí tampon;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání;
- 4 injekční lahvičky prášku pro přípravu injekčního roztoku, 4 ampulky rozpouštědla pro
parenterální podání, 4 injekční stříkačky, 8 injekčních jehel a 4 čisticí tampony;
- 6 injekčních lahviček prášku pro přípravu injekčního roztoku, 6 ampulek rozpouštědla pro
parenterální podání;
- 12 injekčních lahviček prášku pro přípravu injekčního roztoku, 12 ampulek rozpouštědla pro
parenterální podání, 12 injekčních stříkaček, 24 injekčních jehel a 12 čisticích tamponů Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
328 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
329 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
330 JAK SI APLIKOVAT INJEKCE PŘÍPRAVKU VIRAFERONPEG?
Následující pokyny vysvětlují, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Přečtěte si je laskavě co nejpozorněji a řiďte se jimi krok za krokem.
Váš lékař či lékařka nebo jejich asistentka Vám poskytnou instrukce, jak si samostatně aplikovat injekci přípravku ViraferonPeg.
Nepokoušejte se o aplikaci injekce dříve, než si budete zcela jisti, že rozumíte celému postupu a všem požadavkům k samostatné aplikaci injekce.
0, 3 x 13 mm [30 gauge 0, 5 palce]) pro subkutánní aplikaci;
Pečlivě si umyjte ruce.
Příprava injekčního roztoku Před rozpuštěním je ViraferonPeg ve formě buď bílých pevných útvarů tvarovaných jako tablety, a to buď vcelku nebo v částech, anebo ve formě bílého prášku.
Odstraňte ochranný kryt z injekční lahvičky obsahující ViraferonPeg.
Očistěte gumovou zátku injekční lahvičky čisticím tamponem.
Tampon si můžete uschovat k očištění kůže v místě, kam bude injekce aplikována.
Vyjměte z ochranného obalu stříkačku.
Nedotýkejte se přitom její špičky.
Uchopte dlouhou jehlu a zasuňte ji pevně na špičku stříkačky.
Odstraňte kryt jehly, aniž byste se dotkli vlastní jehly, a držte stříkačku s jehlou v jedné ruce.
Jemně poklepejte na horní konec ampulky s rozpouštědlem, abyste se ujistili, že veškerý obsah je v dolní části ampulky.
Odlomte horní část ampulky s rozpouštědlem.
Do ampulky zanořte injekční jehlu a natáhněte do stříkačky celé množství rozpouštědla.
Když se celkové množství rozpouštědla spojí s celkovým množstvím prášku ViraferonPeg, bude mít výsledný roztok přesně koncentraci k odměření Vaší dávky (tzn. množství uvedené na etiketě je obsaženo v 0, 5 ml).
Během přípravy injekčního roztoku přípravku ViraferonPeg a při odměření a injekční aplikaci dávky dochází ke ztrátě malého množství objemu.
Proto každá injekční lahvička obsahuje nadbytečné množství rozpouštědla a prášku přípravku ViraferonPeg, aby bylo zajištěno dodání vyznačené dávky v 0, 5 ml injekčního roztoku přípravku ViraferonPeg.
K přípravě roztoku ViraferonPeg je třeba zasunout injekční jehlu gumovou zátkou na horním konci injekční lahvičky s práškem ViraferonPeg a opatrně ji namířit proti skleněné stěně, aniž byste se přitom rukama dotkli očištěné horní části injekční lahvičky.
Nejlépe je nemířit proud přímo na bílou pevnou hmotu nebo na prášek nebo nevstřikovat tekutinu rychle, protože to způsobuje velké množství bublin.
Roztok může být zkalený nebo šumivý několik minut.
To se očekává a není třeba se tím znepokojovat.
Aby se celý obsah dobře rozpustil, je třeba lahvičkou se zasunutou injekční jehlou s připojenou stříkačkou mírně kroužit.
Lahvičkou netřepejte, ale jemně ji otáčejte nahoru a dolů, až se rozpustí všechen prášek v horní části injekční lahvičky.
Obsah by nyní měl být úplně rozpuštěn.
Jakmile se roztok ustálí a bubliny vystoupají k povrchu roztoku, měli byste mít čirý roztok s malým kroužkem drobných bublin na povrchu.
Nyní můžete z injekční lahvičky natáhnout Vaši dávku.
Tento roztok použijte okamžitě.
Jestliže nemůže být použit okamžitě, může být uložen v chladničce po dobu až 24 hod.
331 Odměření odpovídající dávky rozpuštěného prášku na injekci ViraferonPeg Obraťte lahvičku se zasunutou injekční stříkačkou dnem vzhůru a držte ji jednou rukou.
Ujistěte se, že vrchol jehly je zanořen v připraveném injekčním roztoku přípravku ViraferonPeg.
Druhou volnou rukou můžete pohybovat pístem injekční stříkačky.
Táhněte píst pomalu zpět, tak abyste do stříkačky natáhli o něco více roztoku, než kolik činí dávka předepsaná lékařem.
Držte stříkačku s jehlou v lahvičce obrácené dnem vzhůru a oddělte stříkačku od dlouhé jehly, která zůstane zanořena v lahvičce; přitom se nesmíte dotknout špičky injekční stříkačky.
Vezměte krátkou jehlu a zasuňte ji pevně do stříkačky.
Odstraňte chránič z krátké injekční jehly a ověřte si, že obsah injekční stříkačky neobsahuje žádné vzduchové bubliny.
Pokud vidíte ve stříkačce vzduchové bubliny, zatáhněte pístem pomalu zpět; jemně poklepejte na stříkačku s jehlou směrem nahoru, dokud bubliny nezmizí.
Táhněte pístem pomalu zpět ke správné dávce.
Znovu nasaďte kryt jehly a položte stříkačku s jehlou na rovné místo.
Vždy se ujistěte, že před vlastní aplikací má roztok teplotu do 25°C.
Pokud je roztok studený, zahřejte stříkačku v dlaních.
Před podáním roztok vizuálně zkontrolujte: pokud je zbarven nebo obsahuje cizí částice, nepoužívejte jej.
Nyní jste připraveni k aplikaci injekce.
Aplikace roztoku Vyberte místo vpichu.
Nejlepší místa pro injekci jsou tkáně s vrstvou tuku mezi kůží a svalem: stehno, vnější plocha na povrchu ramene (při použití tohoto místa můžete potřebovat asistenci druhé osoby), břicho (kromě pupku a pasu).
Jestli jste velmi hubení, použijte pro injekci jen stehno a vnější plochu ramene.
Místo aplikace injekce pokaždé měňte.
Očistěte a dezinfikujte kůži, kde bude injekce aplikována.
Vyčkejte až plocha uschne.
Odstraňte kryt jehly.
Stisknutím jednou rukou vytvořte řasu volné kůže.
Druhou rukou vezměte stříkačku, jako by byla pero.
Vpíchněte jehlu do stisknuté kůže pod úhlem přibližně 45°.
Jakmile je jehla zavedena, uvolněte stisknutou kůži a uvolněnou rukou uchopte tělo injekční stříkačky.
Druhou rukou velmi pomalu zatáhněte píst injekční stříkačky o malý kousek zpět.
Pokud se uvnitř stříkačky objeví krev, znamená to, že jehla pronikla do krevní cévy.
V takovém případě injekční roztok v tomto místě neaplikujte; injekční jehlu vytáhněte a celou proceduru ještě jednou opakujte.
Aplikujte roztok tlačením pístu po celou dobu jemně dolů.
Vytáhněte jehlu z kůže.
V případě nutnosti přitlačte na několik sekund místo vpichu malým obvazem nebo gázou.
Místo vpichu nemasírujte.
Jestli místo vpichu krvácí, přelepte jej náplastí.
Injekční lahvička, ampulka a injekční materiál pro jedno použití musí být zlikvidovány.
Stříkačku a jehlu odstraňte bezpečně v uzavřené nádobě.
332 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 50 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak ViraferonPeg uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
335
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Léčba pouze přípravkem ViraferonPeg:
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
ViraferonPeg je určen pouze pro jednorázové podání.
Po aplikaci injekce proto ViraferonPeg předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
336 U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
338 Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 50 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Prášek: hydrogenfosforečnan sodný, dihydrát dihydrogenfosforečnanu sodného, sacharosa a polysorbát 80.
Rozpouštědlo: voda na injekci
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
ViraferonPeg 50 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
339 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
340 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
341 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero ViraferonPeg
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera ViraferonPeg pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera ViraferonPeg.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero ViraferonPeg by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro ViraferonPeg předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera ViraferonPeg.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro ViraferonPeg.
Balení obsahuje: • předplněné pero ViraferonPeg • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero ViraferonPeg je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero ViraferonPeg vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero ViraferonPeg z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o ViraferonPeg, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete ViraferonPeg mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero ViraferonPeg ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
Umístěte předplněné pero ViraferonPeg ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero ViraferonPeg ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte ViraferonPeg předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • ViraferonPeg předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je ViraferonPeg úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera ViraferonPeg.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
ViraferonPeg předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
• Držte ViraferonPeg předplněné pero VE SVISLÉ POLOZE (dávkovacím tlačítkem dolů) a ponechejte oba kryty jehly nasazené, dokud nebudete připraveni k aplikaci.
343
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
•
Přesvědčte se pohledem do kontrolního okénka, že obě zátky jsou spojené dohromady.
Pokud nejsou spojené dohromady, nepoužívejte toto pero, protože se může stát, že nebudete schopen( a) nastavit svou dávku (obrázek 3).
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku ViraferonPeg.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku ViraferonPeg.
Krok 4:
Aplikujte injekční roztok přípravku ViraferonPeg
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku ViraferonPeg volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku ViraferonPeg do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte ViraferonPeg předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero ViraferonPeg spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
346 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 80 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak ViraferonPeg uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
349
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Léčba pouze přípravkem ViraferonPeg:
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
ViraferonPeg je určen pouze pro jednorázové podání.
Po aplikaci injekce proto ViraferonPeg předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
350 U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
352 Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 80 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
ViraferonPeg 80 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
353 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
354 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
355 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero ViraferonPeg
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera ViraferonPeg pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera ViraferonPeg.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero ViraferonPeg by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro ViraferonPeg předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera ViraferonPeg.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro ViraferonPeg.
Balení obsahuje: • předplněné pero ViraferonPeg • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero ViraferonPeg je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero ViraferonPeg vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero ViraferonPeg z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o ViraferonPeg, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete ViraferonPeg mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero ViraferonPeg ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
Umístěte předplněné pero ViraferonPeg ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero ViraferonPeg ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte ViraferonPeg předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • ViraferonPeg předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je ViraferonPeg úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera ViraferonPeg.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
ViraferonPeg předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
• Držte ViraferonPeg předplněné pero VE SVISLÉ POLOZE (dávkovacím tlačítkem dolů) a ponechejte oba kryty jehly nasazené, dokud nebudete připraveni k aplikaci.
357
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
•
Přesvědčte se pohledem do kontrolního okénka, že obě zátky jsou spojené dohromady.
Pokud nejsou spojené dohromady, nepoužívejte toto pero, protože se může stát, že nebudete schopen( a) nastavit svou dávku (obrázek 3).
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku ViraferonPeg.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku ViraferonPeg.
Krok 4:
Aplikujte injekční roztok přípravku ViraferonPeg
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku ViraferonPeg volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku ViraferonPeg do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte ViraferonPeg předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero ViraferonPeg spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
360 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 100 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak ViraferonPeg uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
363
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Léčba pouze přípravkem ViraferonPeg:
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
ViraferonPeg je určen pouze pro jednorázové podání.
Po aplikaci injekce proto ViraferonPeg předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
364 U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
366 Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 100 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
ViraferonPeg 100 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
367 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
368 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
369 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero ViraferonPeg
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera ViraferonPeg pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera ViraferonPeg.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero ViraferonPeg by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro ViraferonPeg předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera ViraferonPeg.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro ViraferonPeg.
Balení obsahuje: • předplněné pero ViraferonPeg • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero ViraferonPeg je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero ViraferonPeg vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero ViraferonPeg z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o ViraferonPeg, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete ViraferonPeg mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero ViraferonPeg ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
Umístěte předplněné pero ViraferonPeg ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero ViraferonPeg ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte ViraferonPeg předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • ViraferonPeg předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je ViraferonPeg úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera ViraferonPeg.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
ViraferonPeg předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
• Držte ViraferonPeg předplněné pero VE SVISLÉ POLOZE (dávkovacím tlačítkem dolů) a ponechejte oba kryty jehly nasazené, dokud nebudete připraveni k aplikaci.
371
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
•
Přesvědčte se pohledem do kontrolního okénka, že obě zátky jsou spojené dohromady.
Pokud nejsou spojené dohromady, nepoužívejte toto pero, protože se může stát, že nebudete schopen( a) nastavit svou dávku (obrázek 3).
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku ViraferonPeg.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku ViraferonPeg.
Krok 4:
Aplikujte injekční roztok přípravku ViraferonPeg
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku ViraferonPeg volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku ViraferonPeg do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte ViraferonPeg předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero ViraferonPeg spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
374 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 120 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak ViraferonPeg uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
U kombinované léčby s ribavirinem může být ribavirin velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
377
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Léčba pouze přípravkem ViraferonPeg:
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
ViraferonPeg je určen pouze pro jednorázové podání.
Po aplikaci injekce proto ViraferonPeg předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
378 U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
380 Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 120 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
ViraferonPeg 120 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
381 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
382 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
383 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero ViraferonPeg
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera ViraferonPeg pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera ViraferonPeg.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero ViraferonPeg by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro ViraferonPeg předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera ViraferonPeg.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro ViraferonPeg.
Balení obsahuje: • předplněné pero ViraferonPeg • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero ViraferonPeg je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero ViraferonPeg vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero ViraferonPeg z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o ViraferonPeg, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete ViraferonPeg mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero ViraferonPeg ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
Umístěte předplněné pero ViraferonPeg ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero ViraferonPeg ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte ViraferonPeg předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • ViraferonPeg předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je ViraferonPeg úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera ViraferonPeg.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
ViraferonPeg předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
• Držte ViraferonPeg předplněné pero VE SVISLÉ POLOZE (dávkovacím tlačítkem dolů) a ponechejte oba kryty jehly nasazené, dokud nebudete připraveni k aplikaci.
385
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
•
Přesvědčte se pohledem do kontrolního okénka, že obě zátky jsou spojené dohromady.
Pokud nejsou spojené dohromady, nepoužívejte toto pero, protože se může stát, že nebudete schopen( a) nastavit svou dávku (obrázek 3).
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku ViraferonPeg.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku ViraferonPeg.
Krok 4:
Aplikujte injekční roztok přípravku ViraferonPeg
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku ViraferonPeg volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku ViraferonPeg do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte ViraferonPeg předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero ViraferonPeg spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
388 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ViraferonPeg 150 mikrogramů, prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru peginterferonum alfa- 2b (konjugát rekombinantního interferonu alfa– 2b a monomethoxypolyethylenglykolu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ViraferonPeg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ViraferonPeg užívat 3.
Jak se ViraferonPeg užívá 4.
Možné nežádoucí účinky 5.
Jak Jak ViraferonPeg uchovávat uchovávat 6.
Další informace
1.
CO JE VIRAFERONPEG A K ČEMU SE POUŽÍVÁ
Interferony modifikují reakci imunitního systému organizmu a napomáhají ke zvýšení jeho obranyschopnosti před infekcemi a jinými závažnými onemocněními.
ViraferonPeg, který obsahuje interferon, je užíván k léčbě chronické hepatitidy typu C, virové infekce jater, včetně dříve neléčených pacientů současně infikovaných klinicky stabilním HIV.
Nejlepší způsob užívání přípravku ViraferonPeg při této léčbě je v kombinaci s ribavirinem.
Tato kombinace je indikována u těch, kteří léky užívají poprvé.
Tato kombinace je také indikována u pacientů s relapsem a u pacientů, kteří předtím neodpovídali na interferon alfa (pegylovaný nebo nepegylovaný) v kombinaci s ribavirinem nebo na monoterapii interferonem alfa.
Samostatně se ViraferonPeg používá v případech nesnášenlivosti ribavirinu či kontraindikaci na ribavirin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIRAFERONPEG UŽÍVAT
Podávání přípravku ViraferonPeg pacientům mladším než 18 let se nedoporučuje.
Neužívejte ViraferonPeg
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku nebo na kteroukoliv další složku
přípravku ViraferonPeg;
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv z interferonů;
- jestliže jste trpěli nebo trpíte vážnými srdečními potížemi nebo proděláváte onemocnění srdce,
které se v uplynulých 6 měsících nedaří dobře zvládat;
- jestliže je Váš zdravotní stav natolik vážný, že jste zesláblí;
- jestliže trpíte autoimunitní hepatitidou nebo jinou poruchou imunitního systému; užíváte
jakýkoliv lék potlačující činnost Vašeho imunitního systému (úkolem imunitního systému je chránit Vás před infekcemi a jinými závažnými chorobami);
- jestliže trpíte pokročilým, nekontrolovatelným jaterním onemocněním (jiným než hepatitidou
- jestliže trpíte onemocněním štítné žlázy, které se nedaří kontrolovat pomocí léků;
- jestliže trpíte postižením vyvolávajícím záchvaty (křeče).
Zvláštní opatrnosti při použití přípravku ViraferonPeg je zapotřebí
- jestliže se Vám v průběhu léčby přípravkem ViraferonPeg rozvinou příznaky závažné alergické
reakce (jako jsou dýchací potíže, pískoty či kopřivka), vyhledejte neprodleně lékařskou pomoc;
- jestliže jste kdykoliv v minulosti prodělali infarkt myokardu nebo trpěli srdečními obtížemi;
- jestliže jste byli kdykoliv léčeni pro depresi nebo kteroukoliv jinou nervovou či duševní
- jestliže máte onemocnění ledvin, Váš lékař Vám může předepsat nižší než obvyklou dávku a během
léčby pravidelně sledovat parametry funkce Vašich ledvin ze vzorků krve.
Jestliže máte onemocnění ledvin a užíváte ViraferonPeg v kombinaci s léčivými přípravky obsahujícími ribavirin, Váš lékař by Vás měl sledovat s větší pozorností s ohledem na možný pokles počtu červených krvinek;
- jestliže jste kdykoliv v minulosti měli jaterní problémy (jiné než hepatitidu C);
- jestliže se u Vás objeví příznaky nachlazení nebo jiné infekce dýchacích cest, jako je zvýšená
teplota, kašel nebo dýchací potíže, informujte o tom svého lékaře;
- jestliže trpíte cukrovkou (diabetem), může Vás lékař poslat na oční vyšetření;
- jestliže trpíte jakýmkoliv závažnějším onemocněním ovlivňujícím Váš dýchací systém nebo
- jestliže trpíte lupénkou (psoriázou), může se toto onemocnění v průběhu užívání přípravku
- jestliže plánujete otěhotnění, je nezbytné to prodiskutovat se svým lékařem ještě před zahájením
působení s dalšími léčivými přípravky;
- jestliže jste měl( a) v minulosti závažnou poruchu nervovou nebo duševní;
- pokud jste někdy měli depresi nebo se u Vás projeví příznaky spojené s depresí (např. pocity
smutku, sklíčenosti apod.) během léčby přípravkem ViraferonPeg (viz bod 4);
- jestliže jste přijali transplantovaný orgán, ledvinu nebo játra, léčba interferonem může zvýšit
riziko jeho odmítnutí.
Určitě toto diskutujte se svým lékařem.
U pacientů dostávajících kombinovanou terapii přípravku ViraferonPeg s ribavirinem bylo hlášeno poškození zubů a dásní, které může vést až ke ztrátě zubů.
Navíc během dlouhodobé léčby kombinací přípravku ViraferonPeg s ribavirinem by mohla suchost ústní dutiny způsobit poškození zubů a sliznic dutiny ústní.
Měl( a) byste si důkladně dvakrát denně čistit zuby a chodit na pravidelné zubní prohlídky.
U některých pacientů může dojít i ke zvracení.
Pokud se u Vás tato reakce objeví, důkladně si poté vypláchněte ústa.
Během léčby přípravkem ViraferonPeg Váš lékař může žádat, abyste pil( a) více tekutin, a tak pomohl( a) zabránit vzniku nízkého krevního tlaku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Ve studiích na březích zvířatech způsobily interferony v některých případech potrat.
Jeho účinky na průběh těhotenství u člověka nejsou dosud známy.
390 velmi škodlivý pro nenarozené dítě, a proto musí být pacienti i pacientky při pohlavních aktivitách zvláště opatrní, může- li dojít k otěhotnění:
- jste- li dívka nebo žena v plodném věku, musíte mít negativní těhotenský test před léčbou, každý
měsíc během léčby a po dobu 4 měsíců po jejím ukončení.
Vy i Váš partner musíte každý používat účinnou antikoncepci během užívání ribavirinu a 4 měsíce po ukončení léčby.
O tom je možné se poradit s lékařem.
- jste- li muž, který užívá ribavirin, vystříhejte se pohlavního styku s těhotnou ženou, pokud
nepoužijete kondom.
Tím se sníží možnost zanechání ribavirinu v těle ženy.
Není- li Vaše partnerka v současnosti těhotná, ale je v plodném věku, musí projít těhotenským testem každý měsíc během léčby a po dobu 7 měsíců po jejím ukončení.
O tom je možné se poradit s lékařem.
Jste- li mužský pacient, musíte Vy i Vaše partnerka během užívání ribavirinu a po dobu 7 měsíců po skončení léčby každý používat účinnou antikoncepci.
O tom je možné se poradit s lékařem.
Zatím není známo, zda se tento přípravek vylučuje do mateřského mléka.
Proto, pokud užíváte ViraferonPeg, nemůžete kojit.
U kombinované léčby s ribavirinem se seznamte s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
Řízení dopravních prostředků a obsluha strojů Pokud se v průběhu léčby přípravkem ViraferonPeg cítíte unavení, ospalí nebo zmatení, neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku ViraferonPeg Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v 0, 7 ml, t. j. obsah sodíku je nepatrný.
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám lékař řekl, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Pacienti, kteří mají také infekci HIV Okyselení krve (acidóza) způsobené kyselinou mléčnou a zhoršení jaterních funkcí jsou nežádoucí účinky souběžné s vysoce aktivní anti- retrovirovou léčbou (HAART), léčbou HIV.
Pokud podstupujete léčbu HAART, přidání přípravku ViraferonPeg a ribavirinu může zvýšit riziko výskytu okyselení krve způsobeném kyselinou mléčnou a jaterní selhání.
Váš lékař bude u Vás sledovat známky a příznaky těchto onemocnění.
(Prosím, přečtěte si také příbalovou informaci ribavirinu).
Navíc by mohlo být u pacientů léčených kombinovanou terapií přípravku ViraferonPeg s ribavirinem a zidovudinem zvýšeno riziko rozvoje anemie (nízký počet červených krvinek).
Pokud jste současně léčen( a) pro infekci virem lidské imunodeficience (HIV, AIDS) zidovudinem nebo stavudinem, není jisté, zda ribavirin nebude měnit způsob, jakým léky působí.
Proto bude Vaše krev pravidelně kontrolována, aby se zjistilo, jestli se infekce HIV nehorší.
Pokud se zhorší, Váš lékař rozhodne, jestli bude třeba změnit Vaši léčbu ribavirinem.
Současné podávání ribavirinu a didanosinu a/ nebo stavudinu se nedoporučuje z důvodu rizika laktátové acidózy (nárůst kyseliny mléčné v těle) a zánětu slinivky břišní.
3.
JAK SE VIRAFERONPEG UŽÍVÁ
Váš lékař předepsal ViraferonPeg výhradně Vám a pro Vaše současné problémy; nikdy lék nepředávejte nikomu dalšímu.
Váš lékař stanovil velikost dávky přípravku ViraferonPeg na základě Vaší tělesné hmotnosti.
Pokud je to nutné, může se dávka v průběhu léčby změnit.
Kombinovaná léčba Pokud je ViraferonPeg užíván spolu s tobolkami ribavirinu, obvykle se podává v dávce 1, 5 mikrogramů/ kg jednou týdně.
Tobolky ribavirinu se užívají každý den, ráno a večer.
Počet užívaných tobolek závisí na Vaší tělesné hmotnosti.
391
- Pokud vážíte méně než 65 kg, užívejte 2 tobolky ráno a 2 večer (celkem 800 mg každý den).
- Pokud vážíte mezi 65 a 85 kg, užívejte 2 tobolky ráno a 3 večer (celkem 1 000 mg každý den).
- Pokud vážíte mezi 86 a 105 kg, užívejte 3 tobolky ráno a 3 večer (celkem 1 200 mg každý den).
- Pokud vážíte více než 105 kg, užívejte 3 tobolky ráno a 4 večer (celkem 1 400 mg každý den).
U pacientů, kteří léky užívají poprvé, trvá kombinovaná léčba 3 až 6 měsíců, někdy až jeden rok, podle posouzení Vašeho lékaře.
Seznamte se s příslušnými informačními texty léčivých přípravků obsahujících ribavirin.
U pacientů infikovaných současně HCV/ HIV léčba trvá 48 týdnů.
U pacientů, kteří neodpovídali na předchozí léčbu nebo u kterých došlo k relapsu, by terapie měla pokračovat po dobu jednoho roku (za podmínky dosažení odpovědi po prvních 12 týdnech léčby).
Pokud je ViraferonPeg užíván samostatně, obvykle se podává v dávce 0, 5 nebo 1, 0 mikrogram/ kg jednou týdně, po dobu nejméně 6 měsíců a popřípadě až 1 roku.
Máte- li onemocnění ledvin, může být v závislosti na funkci Vašich ledvin Vaše dávka snížena.
Samostatné podávání přípravku ViraferonPeg nebylo u pacientů infikovaných současně HCV/ HIV studováno.
Pokud si injekce přípravku ViraferonPeg aplikujete sami, ujistěte se, že dávka, která Vám byla předepsána je obsažená v balení, které jste obdrželi.
Jestliže máte pocit, že účinek přípravku ViraferonPeg je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
ViraferonPeg je určen pro subkutánní podání.
To znamená, že se aplikuje pomocí krátké injekční jehly do tukové tkáně bezprostředně pod kůží.
Pokud si injekce aplikujete sami, dostane se Vám k přípravě a aplikaci injekce potřebných instrukcí.
Podrobné pokyny pro subkutánní podání léku jsou v příbalové informaci (viz část Jak si aplikovat injekce přípravku ViraferonPeg? na konci příbalové informace).
Dávku léku připravujte až bezprostředně před použitím a aplikujte ji okamžitě.
Připravený injekční roztok si před aplikací pozorně prohlédněte.
Nepoužívejte jej, pokud je zbarvený nebo jsou přítomné cizí částice.
ViraferonPeg je určen pouze pro jednorázové podání.
Po aplikaci injekce proto ViraferonPeg předplněné pero s veškerým zbylým roztokem zlikvidujte.
Injekci přípravku ViraferonPeg si aplikujte jednou týdně, vždy ve stejný den.
Podávání injekce každý týden ve stejný den a ve stejnou dobu Vám pomůže k tomu, abyste na aplikaci léku nezapomněli.
Vždy užívejte ViraferonPeg přesně podle pokynů svého lékaře.
Nepřekračujte doporučenou dávku a užívejte lék tak dlouho, jak máte předepsáno.
Jestliže jste užil( a) více přípravku ViraferonPeg, než jste měl( a) Je nutno co nejdříve kontaktovat lékaře nebo jiného zdravotníka.
Jestliže jste zapomněl( a) užít ViraferonPeg Užijte následující dávku co nejdříve poté, co si opomenutí uvědomíte, a poté pokračujte v užívání léku tak, jak je předepsáno.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud je třeba, kontaktujte svého lékaře nebo lékárníka.
392 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ViraferonPeg nežádoucí účinky, které se ale nemusí vyskytnout u každého.
I když ne všechny nežádoucí účinky se musí projevit, pokud k tomu přece jen dojde, mohou vyžadovat lékařskou pomoc.
U některých lidí se vyskytly deprese při užívání samotného přípravku ViraferonPeg nebo při kombinované léčbě s ribavirinem, a v některých případech měli lidé sebevražedné myšlenky nebo agresivní chování (někdy namířené proti druhým).
Někteří pacienti dokonce spáchali sebevraždu.
Určitě vyhledejte pohotovostní službu, pokud si všimnete, že se u vás objevuje deprese, nebo máte sebevražedné myšlenky nebo se změní Vaše chování.
Můžete zvážit, zda nechcete požádat některého člena rodiny nebo blízkého přítele, aby Vám pomohl zůstat ostražitý ke známkám deprese nebo změnám ve Vašem chování.
Kontaktujte ihned svého lékaře vždy, když zaznamenáte kterýkoli z následujících nežádoucích účinků: bolest na hrudi; změny srdečního rytmu; dýchací potíže (včetně zkrácení dechu); zmatenost; pocity deprese; sklony k sebeublížení; halucinace; pocit necitlivosti nebo mravenčení; závrať, konvulze (křeče); poruchy spánku, myšlení nebo soustředění; potíže zůstat bdělý, velké bolesti žaludku nebo křeče; krev nebo sraženina ve stolici (nebo černá, dehtovitá stolice); zvýšená teplota či zimnice po několika týdnech léčby; bolest ve spodní oblasti zad nebo boku, obtížné močení nebo neschopnost močit, bolestivé nebo zanícené svaly (někdy závažné); problémy s očima, zrakem nebo sluchem; závažné nebo bolestivé zarudnutí kůže nebo sliznice; závažné krvácení z nosu.
Lékař vyšetří vzorek Vaší krve, aby se ujistil, zda počet bílých krvinek (buňky, které zabraňují infekci) a červených krvinek (buněk, které přenášejí kyslík), krevních destiček (buněk pro srážlivost krve) a další laboratorní hodnoty jsou na odpovídající úrovni.
Další nežádoucí účinky, které se mohou objevit při kombinaci přípravku ViraferonPeg a tobolek ribavirinu zahrnují:
Podráždění nebo zarudnutí (a vzácně, poškození kůže) v místě vpichu injekce, bolesti hlavy, pocit únavy, třesavka, zvýšená teplota, chřipkové (flu- like) příznaky, slabost, úbytek tělesné hmotnosti, nevolnost, ztráta chuti k jídlu, průjem či vodnatá stolice, bolesti žaludku, zvracení, svalová bolest, bolesti kloubů a svalů, pocity deprese, podrážděnost, potíže s usínáním či spaním, pocity úzkosti nebo nervozity, potíže se soustředěním, výkyvy nálady, vypadávání vlasů, svědění, suchá kůže, bolest v krku, kašel, potíže s dýcháním, závratě, virová infekce, vyrážka a sucho v ústech.
Zvýšené pocení, bolesti na hrudi, bolesti na pravé straně v okolí žeber, pocity necitlivosti, bolestivosti nebo mravenčení, změny funkce štítné žlázy (které se mohou projevit zvýšenou únavou nebo, méně často, zvýšenou energií), žaludeční nevolnost, zrychlení srdečního tepu, agitace, nervozita, obtíže nebo nepravidelnosti při menstruaci.
Méně často se vyskytují bolestivost v místě injekce, návaly, pokles či vzestup krevního tlaku, vysychání nebo slzení očí, zarudnutí kůže nebo jiné kožní problémy, psoriáza, kopřivka, poškození nehtů, celková nevolnost, pocity slabosti a na omdlení, zhoršení koordinace, zmatenost, zvýšená či snížená citlivost na dotykové podněty, napětí ve svalech, artritida, tvorba podlitin, ztráta zájmu o příjemné životní aktivity včetně sexu, sexuální problémy, neobvyklé sny, třes rukou, závrať (točení hlavy), zvýšená chuť k jídlu, pálení žáhy, odchod střevních plynů (nadýmání), zácpa, hemoroidy, zčervenání nebo krvácení dásní, zarudnutí nebo tvorba vřídků v ústech, změny chuti k jídlu, poruchy sluchu nebo zvonění v uších, žízeň, změněné chování nebo agresivní chování (někdy namířené proti druhým), pocit ospalosti, opary, mykotické nebo bakteriální infekce, podráždění prostaty, častější nucení na moč, ušní nebo respirační infekce, sinusitida, ucpaný nos nebo výtok z nosu, změny struktury vlasů, zvýšená citlivost vůči slunci, migrenózní bolesti hlavy, bolesti nebo infekční onemocnění očí, rozmazané vidění, otok obličeje, otoky rukou či nohou, zvětšení jater, problémy postihující vaječníky či pochvu, bolestivost v prsou, obtíže při řeči a zvětšení žláz.
393 U ViraferonPegu byly hlášeny následující vzácné a velmi vzácné nežádoucí účinky:
Cukrovka, poruchy srdečního rytmu, zánět slinivky břišní, zánět a degenerace svalové tkáně a periferních nervů, problémy s ledvinami a záchvaty.
Velmi vzácně byla hlášena sarkoidóza (nemoc charakterizovaná trvale zvýšenou teplotou, poklesem hmotnosti, bolestí a otokem kloubů, poškozením kůže a otokem žláz).
Ztráta vědomí se objevila s alfa interferony velmi vzácně, většinou u pacientů ve vyšším věku léčených vysokými dávkami.
Byly hlášeny případy mozkové mrtvice (cerebrovaskulární příhody).
Kontaktujte ihned svého lékaře, když zaznamenáte kterýkoli z těchto příznaků nebo jakékoliv jiné příznaky, které Vás obtěžují.
Velmi vzácně může přípravek ViraferonPeg samotný nebo v kombinaci s ribavirinem způsobit aplastickou anemii.
Byla hlášena čistá aplazie červené krevní řady, což je stav, kdy tělo zastavilo nebo snížilo tvorbu červených krvinek.
To vyvolává závažnou anemii (chudokrevnost), mezi jejíž příznaky by patřila neobvyklá únava a ztráta energie.
U přípravku ViraferonPeg byly navíc hlášeny následující nežádoucí účinky: ochrnutí obličeje (slabost a poklesnutí na jedné straně tváře) a závažné alergické reakce, jako jsou angioedém (alergické kožní onemocnění charakterizované ohraničenými okrsky otoku postihujícího kůži a její podkožní vrstvy, sliznice a někdy vnitřní orgány), toxická epidermální nekrolýza/ Stevens Johnsonův syndrom/ erythema multiforme (celá řada vyrážek různého stupně závažnosti včetně smrtelného průběhu, které mohou být spojeny s puchýři v ústech, v nose, na očích a dalších sliznicích a olupováním postižení oblasti kůže), mánie (nadměrné nebo neopodstatněné nadšení), bipolární poruchy (poruchy nálady charakterizované střídajícími se epizodami smutku a vzrušení), perikardiální výpotek (hromadění tekutiny mezi perikardem (osrdečníkem) a samotným srdcem), perikarditida (zánět osrdečníku).
U přípravku ViraferonPeg byl navíc hlášen výskyt Vogtova- Koyanagiho- Haradova syndromu (autoimunitní zánětlivé onemocnění postihující oči, kůži a ušní bubínky, mozek a míchu).
Při užívání přípravku ViraferonPeg samostatně je výskyt některých uvedených nežádoucích účinků nižší a některé se nevyskytují vůbec.
Pokud užíváte HAART, přidání přípravku ViraferonPeg a ribavirinu může u Vás zvýšit riziko laktátové acidózy, selhání jater a rozvoje krevních abnormalit (snížení počtu červených krvinek, které přenášejí kyslík, určitých bílých krvinek, které bojují s infekcí, a krevních destiček, které působí srážení krve).
Následující ostatní nežádoucí účinky (neuvedené výše) se vyskytly při kombinaci přípravku ViraferonPeg a tobolek ribavirinu (dospělí) u pacientů současně infikovaných HCV/ HIV podstupujících léčbu HAART: orální kandidóza (moučnivka v ústech), poruchy látkové přeměny tuků, pokles počtu CD4 lymfocytů, snížení chuti k jídlu, bolest zad, zánět jater, bolest končetin a ostatní abnormality různých laboratorních hodnot v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAFERONPEG UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
394 Po rozpuštění je třeba použít připravený roztok okamžitě nebo nejpozději do 24 hodin, během nichž však musí být uchováván v chladničce (2°C - 8°C).
Nepoužívejte ViraferonPeg, jestliže zaznamenáte neobvyklé zbarvení prášku.
Rekonstituovaný roztok by měl být čirý a bezbarvý.
Nepoužívejte, pokud je rekonstituovaný roztok zbarvený nebo jsou přítomné cizí částice.
Po podání dávky předplněné pero a všechen nepoužitý roztok v něm obsažený zlikvidujte.
6.
DALŠÍ INFORMACE
Co ViraferonPeg obsahuje
- Léčivou látkou je peginterferonum alfa- 2b, 150 mikrogramů/ 0, 5 ml.
- Pomocnými látkami jsou:
Rozpouštědlo: voda na injekci
Jak ViraferonPeg vypadá a co obsahuje toto balení
Léková forma je: prášek pro přípravu injekčního roztoku s rozpouštědlem v předplněném peru Bílý prášek a čirý bezbarvý roztok jsou obsaženy ve dvoukomorové skleněné zásobní vložce předplněného pera určeného k jednorázovému použití.
ViraferonPeg 150 mikrogramů je dostupný v různých velikostech balení:
- 1 pero obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 1 injekční jehla a
2 čisticí tampony;
- 4 pera obsahující prášek pro přípravu injekčního roztoku s rozpouštědlem, 4 injekční jehly a
8 čisticích tamponů;
- 6 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 6 injekčních jehel a
12 čisticích tamponů;
- 12 per obsahujících prášek pro přípravu injekčního roztoku s rozpouštědlem, 12 injekčních
jehel a 24 čisticích tamponů; Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
SP Europe, 73, rue de Stalle, B- 1180 Bruxelles, Belgie
Výrobce:
SP Labo N. V., Industriepark, 30, B- 2220 Heist- op- den- Berg, Belgie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B- 1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32 - (0) 2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B- 1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32 - (0) 2 370 92 11
България Шеринг- Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„ Н. Й. Вапцаров ” 53А, ет.
2 BG- София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H- 1123 Budapest Tel.: +36 1 457- 8500
395 Česká republika Na Příkopě 25 CZ- 110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT- VLT02 Valletta Tel: + 356- 21 23 21 75
Danmark Lautrupbjerg 2 DK- 2750 Ballerup Tlf: + 45- 44 39 50 00
Nederland Maarssenbroeksedijk 4 NL- 3542 DN Utrecht Tel: + 31 - (0) 800 778 78 78
Deutschland Thomas- Dehler- Straße 27 D- 81737 München Tel: + 49 - (0) 89 627 31- 0
Norge Pb.
398 N- 1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE- 11324 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A- 1120 Wien Tel: + 43 - (0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR- 174 55 Άλιμος Tηλ.: + 30- 210 98 97 300
Polska Ul.
Tasmowa 7 PL- 02- 677 Warszawa Tel.: + 48 - (0) 22 478 41 50
España Km.
36, Ctra.
Nacional I E- 28750 San Agustín de Guadalix – Madrid Tel: + 34- 91 848 85 00
Portugal Rua Agualva dos Açores 16 P- 2735- 557 Agualva- Cacém Tel: +351- 21 433 93 00
France 92 rue Baudin F- 92300 Levallois- Perret Tél: + 33 - (0) 1 41 06 35 00
România Şos.
Bucureşti- Ploieşti, nr.
17- 21, Băneasa Center, et.
8, sector 1 RO- 013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44 - (0) 1 707 363 636
Slovenija Dunajska 22 SI- 1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS- 210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK- 811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I- 20090 Segrate (Milano) Tel: + 39- 02 21018. 1
Suomi/ Finland PL 86/ PB 86 FIN- 02151 Espoo/ Esbo Puh/ Tel: + 358 - (0) 20- 7570 300
396 Κύπρος Οδός Αγίου Νικολάου, 8 CY- 1055 Λευκωσία Τηλ: +357- 22 757188
Sverige Box 6185 S- 102 33 Stockholm Tel: + 46 - (0) 8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV- 1004 Tel: + 371- 7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44 - (0) 1 707 363 636
Lietuva Kęstučio g.
65/ 40 LT- 08124 Vilnius Tel: + 370 52 101868
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
397 PŘÍLOHA K PŘÍBALOVÉ INFORMACI
Jak používat předplněné pero ViraferonPeg
Následující instrukce vysvětlují, jak si můžete aplikovat injekci sám/ sama pomocí předplněného pera ViraferonPeg pro jednorázové použití.
Před vlastním použitím pera si, prosím, pečlivě přečtěte celé instrukce a řiďte se jimi krok za krokem.
Váš lékař( ka) nebo jeho/ její asistent( ka) Vám ukážou, jak si aplikovat injekci pomocí předplněného pera ViraferonPeg.
Nikdy se nepokoušejte o injekci dříve, než si budete jisti, že všemu úplně rozumíte.
Předplněné pero ViraferonPeg by měl užívat pouze jediný pacient a ten je nesmí sdílet s nikým dalším.
Použijte pouze injekční jehlu a čisticí tampony, které jsou dodány v balení pro ViraferonPeg předplněné pero.
Před použitím se ujistěte, že má pero v době aplikace injekce pokojovou teplotu.
Velikost dávky potřebné k Vaší léčbě Vám sdělí Váš ošetřující lékař.
Poznámka:
Barva dávkovacího tlačítka je různá pro různé síly předplněného pera ViraferonPeg.
Příprava: a.
Najděte čistou, dobře osvětlenou a neklouzající pracovní plochu a shromážděte vše, co potřebujete pro injekci.
Veškerý potřebný materiál, který budete potřebovat, se nachází v balení pro ViraferonPeg.
Balení obsahuje: • předplněné pero ViraferonPeg • jednu injekční jehlu na jedno použití • dva čisticí tampony a • podložku b.
Předplněné pero ViraferonPeg je třeba uchovávat v chladničce, před použitím ho však vyndejte a nechejte ho dosáhnout pokojové teploty.
Než předplněné pero ViraferonPeg vyndáte z krabičky, zkontrolujte dobuatum použitelnostiexspirace vytištěnoué na krabičce.
Vyndejte předplněné pero ViraferonPeg z krabičky.
Podívejte se do okénka v peru a ujistěte se, zda je uvnitř bílá nebo šedobílábělavá tableta, buď celá, nebo v kouscích, nebo ve formě prášku.
Jedná se o ViraferonPeg, který se před aplikací injekce smísí uvnitř s tekutinou. d.
Pečlivě si umyjte ruce mýdlem a vodou, opláchněte je a utřete dosucha.
Je důležité udržovat Vaši pracovní plochu, Vaše ruce i místo vpichu v čistotě, aby se snížilo riziko infekce.
Při používání pera, prosím, postupujte podle následujících 4 hlavních kroků.
Krok 1:
Namíchejte lék Hlavní body:
Než začnete ViraferonPeg mísit, ujistěte se, zda má pokojovou teplotu.
Je důležité držet předplněné pero ViraferonPeg ve svislé poloze (dávkovacím tlačítkem dolů) (jak ukazuje Obrázek 1).
Umístěte předplněné pero ViraferonPeg ve svislé poloze do držáku podložky dodané v balení (dávkovací tlačítko směřuje dolů) na tvrdý, rovný, neklouzající povrch.
Pero můžete přidržovat v místě pro uchopení.
•
Ke smísení prášku a tekutiny držte předplněné pero ViraferonPeg ve svislé poloze na podložce a stiskněte horní část pera směrem dolů, proti tvrdému, rovnému a neklouzajícímu povrchu, až uslyšíte cvaknutí pera.
Jak uslyšíte cvaknutí, uvidíte, že se nyní obě tmavé zátky
Dávkovací tlačítko
Dávkovací tlačítko by mělo lícovat s tělem pera. • Vyčkejte několik sekund, ať se prášek zcela rozpustí. • Obraťte ViraferonPeg předplněné pero dvakrát pomalu nahoru a dolů.
NETŘEPEJTE S PEREM. • ViraferonPeg předplněné pero držte ve svislé poloze,
Obrázek 1
Podložka
dávkovacím tlačítkem směrem dolů.
Pak se podívejte skrz okénko pera, abyste viděli, že je ViraferonPeg úplně rozpuštěný.
Pokud je tam stále pěna, vyčkejte, až se usadí. • Roztok by měl být před použitím čirý a bezbarvý.
Připojte jehlu
•
Držte pero svisle v držáku na podložce, očistěte pomocí jednoho z čisticích tamponů pryžovou membránu předplněného pera ViraferonPeg.
•
Vezměte injekční jehlu dodanou v plastikové vaničce a odstraňte její ochranný papírový obal, ale NE odstraňujte z injekční jehly ani zevní kryt ani žlutý vnitřní kryt.
•
ViraferonPeg předplněné pero udržujte ve svislé poloze v držáku na podložce, PEVNĚ nasaďte injekční jehlu přímo na pryžovou membránu předplněného pera (obrázek 2) a pevně ji našroubujte ve směru hodinových ručiček.
Obrázek 2
• Držte ViraferonPeg předplněné pero VE SVISLÉ POLOZE (dávkovacím tlačítkem dolů) a ponechejte oba kryty jehly nasazené, dokud nebudete připraveni k aplikaci.
399
•
Zašroubováním se jehla propojí s tělem pera a je možné odstranit přebytečnou tekutinu a vzduch z pera.
POZNÁMKA:
V důsledku vytlačení vzduchu z pera může zpod krytu vytéci malé množství tekutiny.
To je normální.
• •
Tmavé zátky se pohybují vzhůru a po úspěšném připojení jehly už nebudete v okénku vidět tekutinu (obrázek 3).
Zátka
Zátka
•
Přesvědčte se pohledem do kontrolního okénka, že obě zátky jsou spojené dohromady.
Pokud nejsou spojené dohromady, nepoužívejte toto pero, protože se může stát, že nebudete schopen( a) nastavit svou dávku (obrázek 3).
Obrázek 3 Krok 3:
Nastavte dávku
• •
Vyjměte pero z držáku na podložce.
Držte pevně pero a táhněte za dávkovací tlačítko tak dlouho, dokud to jde, dokud neuvidíte tmavý kroužek na peru.
Dávkovací tlačítko by mělo jít vytáhnout lehce bez nutnosti použití nadměrné síly (obrázek 4).
POZNÁMKA:
V této chvíli nestlačujte dávkovací tlačítko zpět.
Stlačte ho až budete připraven( a) pro aplikaci injekce přípravku ViraferonPeg.
Tmavý kroužek
Obrázek 4
•
Otáčejte dávkovacím tlačítkem až do chvíle, než bude Vaše předepsaná velikost dávky v jedné linii s indikátorem dávky.
Dávkovacím tlačítkem by mělo jít otáčet lehce bez nutnosti použití nadměrné síly (obrázek 5).
Pokud máte potíže s nastavením své dávky, zkontrolujte, zda bylo dávkovací tlačítko vytaženo tak daleko, jak jen to jde.
POZNÁMKA:
Jestliže nemůžete snadno vytáhnout dávkovací tlačítko nebo nastavit dávku, neužívejte přílišnou sílu a nepoužívejte toto pero, protože nemusí dodat správnou dávku.
Obrázek 5
•
Opatrně položte pero na tvrdý, rovný a neklouzající povrch.
NEodstraňujte žádný z krytů jehly ani NEstlačujte dávkovací tlačítko dříve, než jste připraven( a) aplikovat si dávku přípravku ViraferonPeg.
Krok 4:
Aplikujte injekční roztok přípravku ViraferonPeg
•
Zvolte místo pro aplikaci injekce.
O vhodných místech pro aplikaci (např. stehno či břicho) Vás bude informovat Váš ošetřující lékař.
Nejlepšími místy, kam si můžete sám/ sama aplikovat injekci, jsou místa s vrstvou tuku mezi kůží a svalem, jako je Vaše stehno, zevní plocha horní části Vaší paže a břicho.
Neaplikujte si injekci sám/ sama do oblasti blízko pupku či pasu.
Pokud jste velmi hubený/ á, měl( a) byste pro aplikaci injekce užívat pouze stehno nebo zevní plochu paže.
Měl( a) byste při každé injekci přípravku ViraferonPeg volit jiné místo aplikace, abyste se vyhnul( a) bolesti v jednom místě.
Neaplikujte injekci přípravku ViraferonPeg do místa, kde je kůže podrážděná, červená, s podlitinou, infikovaná nebo tam, kde jsou jizvy, strie či boule.
•
Druhým přiloženým čisticím tamponem očistěte kůži ve zvoleném místě aplikace injekce a počkejte, až místo oschne.
Zevní kryt jehly
• •
Sejměte zevní kryt jehly (obrázek 6).
V okolí vnitřního krytu jehly může být patrné malé množství tekutiny.
Nedělejte si starosti, je to normální.
Tato tekutina není součástí Vaší dávky, ale je to část
Žlutý
•
Jakmile je místo aplikace suché, opatrně odkryjte injekční jehlu odstraněním žlutého vnitřního krytu jehly.
Nyní jste připraven( a) k aplikaci injekce.
Obrázek 6
•
Uchopte ViraferonPeg předplněné pero tak, abyste měli prsty sevřeny kolem nádržky v jeho těle a palec umístěn na dávkovacím tlačítku (obrázek 7).
•
Druhou rukou vytvořte v místě, které jste kvůli aplikaci očistil( a), řasu volné kůže.
• • •
Vpíchněte jehlu do stisknuté kůže pod úhlem 45° – 90°.
Pomalu a pevně stiskněte dávkovací tlačítko až na doraz.
Dále stlačujte palcem dávkovací tlačítko po dalších 5 sekund, aby bylo jisté, že byla aplikována celá dávka.
Obrázek 7
• Vytáhněte jehlu z kůže. • Pokud je nutno, jemně stlačte místo aplikace na několik sekund malým kouskem obvazu či čtverečkem sterilní gázy. • Místo aplikace injekce nemasírujte.
Pokud krvácí, překryjte je náplastí s polštářkem. • Použité předplněné pero ViraferonPeg spolu s jehlou bezpečně zlikvidujte v uzavřeném pevném kontejneru.
Za 2 hodiny zkontrolujte místo injekce, jestli není zarudlé, oteklé či citlivé.
Pokud u Vás nastane kožní reakce, která nezmizí během několika dní, kontaktujte svého zdravotníka.
402
European Medicines Agency
EMEA/ H/ C/ 183
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VIRAMUNE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je VIRAMUNE?
VIRAMUNE je léčivý přípravek obsahující účinnou látku nevirapin.
Je dostupný ve formě bílých oválných tablet (200 mg) nebo jako suspenze určená k perorálnímu užívání (50 mg/ 5 ml).
Na co se přípravek VIRAMUNE používá?
VIRAMUNE je lék proti virům (antivirotikum).
Používá se v kombinaci s jinými antivirotiky k léčbě pacientů infikovaných virem HIV- 1, což je virus, který způsobuje syndrom získaného selhání imunity (AIDS).
Používá se u pacientů, kteří trpí pokročilým nebo postupujícím imunodeficitem (problémy s imunitním systémem).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek VIRAMUNE používá?
Léčbu přípravkem VIRAMUNE by měl vést lékař se zkušenostmi s léčbou HIV infekce.
Přípravek VIRAMUNE se nikdy neužívá samostatně, nýbrž nejméně se dvěma dalšími antivirotiky, jež pacient do té doby ještě neužíval.
Jelikož přípravek může vyvolat závažnou kožní vyrážku, léčba se zahajuje dávkou 200 mg jednou denně po dobu 14 dnů a teprve pak se dávka zvyšuje na jednu 200mg tabletu dvakrát denně.
K navýšení dávky na dvě tablety denně by nemělo dojít, dokud nezmizí veškerá případná vyrážka.
U pacientů mladších 16 let, kteří váží méně než 50 kg nebo mají povrch těla (vypočítává se z tělesné výšky a hmotnosti) menší než 1, 25 m2, se při stanovení dávky vychází z hmotnosti nebo plochy povrchu těla pacienta a přípravek by měl být podáván formou perorální suspenze.
Další informace o používání přípravku jsou uvedeny v příbalových informacích.
Jak přípravek VIRAMUNE působí?
Účinná látka přípravku VIRAMUNE, nevirapin, představuje nenukleosidový inhibitor reverzní transkriptázy (NNRTI).
Blokuje činnost reverzní transkriptázy, což je enzym produkovaný virem HIV- 1, jenž viru umožňuje infikovat buňky v těle a tvořit další viry.
Blokováním tohoto enzymu přípravek VIRAMUNE, užívaný v kombinaci s dalšími antivirotiky, snižuje obsah HIV- 1 v krvi a udržuje jeho hodnoty na nízké hladině.
VIRAMUNE neléčí infekci HIV- 1 ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
Jak byl přípravek VIRAMUNE zkoumán?
VIRAMUNE byl zkoumán v rámci pěti studií zahrnujících 1956 dospělých pacientů.
VIRAMUNE, užívaný v kombinaci se zidovudinem a didanosinem (jiná antivirotika), byl porovnáván s jinými 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged protivirovými léčivými přípravky.
Účinky přípravku VIRAMUNE byly zkoumány též v rámci dvou studií zahrnujících 478 dětí, a to užívaný samostatně nebo v kombinaci s jedním či dvěma dalšími antivirotiky.
Hlavními měřítky účinnosti byly změny hodnot obsahu HIV v krvi (virová zátěž), změny v počtu CD4+ T- buněk v krvi a procento pacientů, u nichž došlo ke zhoršení onemocnění nebo k úmrtí.
CD4+ T- buňky jsou bílé krvinky, jež pomáhají v boji proti infekcím, ale jsou usmrcovány virem HIV.
Jaký přínos přípravku VIRAMUNE byl prokázán v průběhu studií?
Přípravek VIRAMUNE, užívaný v kombinaci se dvěma dalšími antivirotiky, byl účinnější než kombinace dvou léčiv.
Mezi 398 dospělými pacienty, kteří již v minulosti prodělali nějakou léčbu HIV infekce, vedlo užívání přípravku VIRAMUNE v kombinaci se zidovudinem a lamivudinem po 48 týdnech k 38% snížení virové zátěže oproti 28% nárůstu zaznamenanému u pacientů, kteří užívali pouze zidovudin a lamivudin.
Mezi 151 pacienty, kteří dříve neprodělali žádnou léčbu HIV infekce, došlo po 40 až 52 týdnech k následujícímu poklesu virové zátěže: u pacientů léčených trojkombinací o 99% a u pacientů léčených dvojkombinací o 96%.
U dospělých, kteří užívali tři léčivé přípravky, byl rovněž zaznamenán větší nárůst počtu CD4 buněk a nižší riziko zhoršení nemoci či úmrtí.
Podobné výsledky byly zaznamenány u dětí nakažených virem HIV- 1.
Jaká rizika jsou spojena s přípravkem VIRAMUNE?
Nejběžnější vedlejší účinky spojené s užíváním přípravku VIRAMUNE (zaznamenané u 1 až 10 pacientů ze 100) zahrnují kožní vyrážku, alergické reakce, bolest hlavy, nevolnost (pocit na zvracení), hepatitidu (zánět jater) a známky jaterních potíží v krvi.
S užíváním přípravku VIRAMUNE jsou spojeny také závažné vedlejší účinky, včetně Stevens- Johnsonova syndromu a toxické epidermální nekrolýzy (život ohrožující alergická reakce postihující kůži a sliznice), závažných forem hepatitidy a selhání jater a závažných alergických reakcí.
Během prvních 18 týdnů léčby by pacienti měli být pečlivě monitorováni, zda se u nich neprojevují příznaky těchto vedlejších účinků, a rovněž by jim v průběhu léčby měly být pravidelně prováděny krevní testy se zaměřením na jaterní potíže.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem VIRAMUNE je uveden v příbalových informacích.
VIRAMUNE by neměly užívat osoby s možnou přecitlivělostí (alergií) na nevirapin nebo na jakoukoli jinou složku přípravku, osoby s vážnými jaterními potížemi či s krevními hodnotami poukazujícími na tyto potíže.
Neměl by být podáván ani pacientům, kteří užívají přípravky obsahující třezalku tečkovanou (bylinná léčiva používaná k léčbě depresí), a nedoporučuje se ani u pacientů užívajících rifampicin (přípravek používaný k léčbě tuberkulózy).
Léčba přípravkem VIRAMUNE by se neměla znovu zahajovat u pacientů, kteří tento léčivý přípravek v minulosti museli přestat užívat z důvodu kožní vyrážky, alergických reakcí nebo hepatitidy, a u těch, kteří během užívání přípravku VIRAMUNE vykazovali známky jaterních potíží a při opětovném zahájení léčby je zaznamenali znovu.
Pokud se přípravek VIRAMUNE užívá zároveň s jinými léky, je třeba náležité opatrnosti.
Úplné informace o interakcích přípravku jsou uvedeny v příbalových informacích.
Stejně jako pacienti užívající ostatní léčiva proti HIV, tak i pacienti užívající VIRAMUNE mohou být ohroženi lipodystrofií (změnami v rozložení tělesného tuku), osteonekrózou (odumíráním kostní tkáně) a syndromem imunitní reaktivace (symptomy infekce způsobené uzdravujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekční hepatitidy B nebo C) může hrozit zvýšené riziko poškození jater, užívají- li přípravek VIRAMUNE.
Na základě čeho byl přípravek VIRAMUNE schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku VIRAMUNE převyšují jeho rizika, jeli používán jako součást antivirotické kombinované léčby pacientů infikovaných virem HIV- 1 s pokročilým nebo postupujícím imunodeficitem.
Většina zkušeností s přípravkem VIRAMUNE byla získána při jeho použití v kombinaci s nukleosidovými inhibitory reverzní transkriptázy (NRTI, jiný typ antivirotik).
Také nebylo dostatečně prokázáno používání kombinované léčby zahrnující některý z inhibitorů proteázy (další typ antivirotik) po ukončení léčby přípravkem VIRAMUNE.
Výbor doporučil, aby přípravku VIRAMUNE bylo uděleno rozhodnutí o registraci.
Přípravek VIRAMUNE byl původně registrován „ za výjimečných okolností ”, jelikož z vědeckých důvodů bylo v době schválení k dispozici jen omezené množství informací.
Jelikož společnost
©EMEA 2007
2/ 3
Registrace přípravku byla obnovena 5. února 2003.
©EMEA 2007
3/ 3
číslo EU EU/ 1/ 97/ 055/ 001
smyšlený název Viramune
síla 200 mg
léková forma Tableta
obal Blistr (PVC/ Alu)
obsah (koncentrace)
velikosti balení 60 tablet
EU/ 1/ 97/ 055/ 002
Viramune
50 mg/ 5 ml
Perorální suspenze
Perorální podání
Lahvička (HDPE) 240 ml (10 mg/ ml)
1 lahvička + 5 ml dávkovací stříkačka
EU/ 1/ 97/ 055/ 003 EU/ 1/ 97/ 055/ 004
Viramune Viramune
200 mg 200 mg
Tableta Tableta
Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu)
120 tablet 14 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
VIRAMUNE 200 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje nevirapinum 200 mg (ve formě anhydrátu).
Pomocné látky: jedna tableta obsahuje 318 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílé, oválné, bikonvexní tablety.
Na jedné straně je vyryto označení „ 54 193 “ s půlící rýhou oddělující označení „ 54 “ a „ 193 “.
Opačná strana je označena logem firmy.
Tableta se nesmí dělit.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
VIRAMUNE je indikováno v kombinaci s dalšími antiretrovirovými léčivými přípravky k léčbě dospělých, dospívajících a dětí jakéhokoli věku infikovaných virem HIV- 1 (viz bod 4. 4).
Většina zkušeností s podáváním VIRAMUNE je v kombinaci s nukleozidovými inhibitory reverzní transkriptázy (NRTI).
Výběr následné terapie po VIRAMUNE by měl být na základě klinické zkušenosti a testů rezistence (viz bod 5. 1).
4. 2 Dávkování a způsob podání
VIRAMUNE by mělo být podáváno lékaři se zkušenostmi v léčbě HIV infekce.
Pacienti ve věku 16 let a starší
Doporučená dávka VIRAMUNE je jedna tableta 200 mg denně po dobu prvních 14 dní (toto úvodní dávkování by mělo být dodrženo, protože bylo prokázáno, že snižuje frekvenci výskytu kožní vyrážky), následovaná dávkou jedna tableta 200 mg dvakrát denně v kombinaci s nejméně dvěma dalšími antiretrovirovými přípravky.
Děti (dospívající pacienti)
VIRAMUNE 200 mg tablety, podávané dle výše uvedeného dávkovacího režimu, je vhodné pro větší děti, zejména pro dospívající mladší 16 let, s tělesnou hmotností více než 50 kg nebo jejichž povrch těla je více než 1, 25 m2 přepočtem podle Mostellera.
Pro děti této věkové kategorie s tělesnou hmotností méně než 50 kg nebo povrchem těla méně než 1, 25 m2 je určena léková forma perorální suspenze, kterou je možno dávkovat podle tělesné hmotnosti nebo povrch těla (viz Souhrn údajů o přípravku pro VIRAMUNE perorální suspenzi).
Přípravek VIRAMUNE může být užíván s jídlem nebo bez jídla.
Porucha funkce ledvin U pacientů s poruchou funkce ledvin, která vyžaduje léčbu dialýzou, se doporučuje podání dodatečné dávky 200 mg přípravku VIRAMUNE po každé dialýze.
U pacientů s clearance kreatinu ≥ 20 ml/ min není nutná úprava dávkování, viz bod 5. 2.
2 Porucha funkce jater VIRAMUNE nesmí být podáváno u pacientů se závažnou poruchou funkce jater (Child- Pugh C, viz bod 4. 3).
U pacientů s mírnou až středně těžkou poruchou funkce jater není nutná úprava dávky (viz body 4. 4 a 5. 2).
Starší pacienti Podávání VIRAMUNE nebylo specificky studováno u pacientů nad 65 let.
Pacientům, u kterých se objevila kožní vyrážka během úvodní 14 denní periody, by dávka 200 mg/ den neměla být zvyšována, dokud vyrážka nevymizí.
Výskyt ojedinělé vyrážky by měl být pozorně sledován (viz bod 4. 4).
Pacienti, kteří přeruší užívání VIRAMUNE na více než 7 dní, by měli znovu začít s doporučeným dávkovacím režimem za užití úvodního dávkování po dobu 2 týdnů.
Projevy toxicity, které vyžadují přerušení užívání VIRAMUNE, viz bod 4. 4.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
VIRAMUNE se nesmí opakovaně podávat pacientům, u kterých došlo k trvalému ukončení léčby z důvodů vývoje těžké kožní vyrážky nebo vyrážky provázené konstitučními příznaky, reakcemi hypersenzitivity nebo klinicky zjištěnou hepatitidou vyvolanou nevirapinem.
VIRAMUNE nesmí být užíváno pacienty se závažným jaterním poškozením (Child- Pugh C) nebo pacienty, u kterých před léčbou dosahují hodnoty AST nebo ALT > 5ti násobek horní hranice laboratorní normy, až do stabilizace základních hodnot AST/ ALT tj. < 5ti násobek horní hranice laboratorní normy.
VIRAMUNE se nesmí znovu podávat pacientům, u kterých během léčby VIRAMUNE došlo k nárůstu hodnot AST nebo ALT na > 5ti násobek horní hranice laboratorní normy a u kterých se projevil rychlý návrat abnormalit jaterních testů po opětovném zahájení léčby (viz bod 4. 4).
Současně s VIRAMUNE nesmí být užívány rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum), protože jejich současné užívání může vést k riziku snížení koncentrace nevirapinu v plazmě a ke snížení jeho klinických účinků (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
VIRAMUNE by mělo být podáváno v kombinaci s nejméně dvěma jinými antiretrovirovými přípravky (viz bod 5. 1).
Přípravek VIRAMUNE by neměl být užíván jako jediné aktivní antiretrovirotikum, neboť se ukázalo, že monoterapie jakýmkoli antiretrovirotikem vede k virové rezistenci.
3 Prvních 18 týdnů léčby VIRAMUNE je kritickým obdobím vyžadujícím pečlivé sledování pacienta k odhalení případných projevů závažných a život ohrožujících kožních reakcí (včetně případů Stevens- Johnsonova syndromu (SJS) a toxické epidermální nekrolýzy (TEN)) nebo závažné hepatitidy/ jaterního selhání.
Nejvyšší riziko výskytu jaterních příhod a kožních reakcí je v průběhu prvních 6 týdnů léčby.
Avšak riziko výskytu jaterních příhod přetrvává i po tomto období a sledování pacientů by mělo pokračovat v častých intervalech.
Ženské pohlaví a zvýšené hodnoty CD4+ buněk na počátku léčby vedou u pacientů ke zvýšenému riziku výskytu nežádoucích jaterních příhod.
Pokud benefit nepřeváží riziko, léčba přípravkem VIRAMUNE by neměla být zahajována u dospělých žen s počtem CD4+ buněk větším než 250 buněk/ mm3 a u dospělých mužů s počtem CD4+ větším než 400 buněk/ mm3.
To je založeno na výskytu závažné a život ohrožující hepatotoxicity v kontrolovaných a nekontrolovaných studiích.
V některých případech hepatální poškození postupovalo navzdory přerušení léčby.
Pacienti se známkami nebo příznaky hepatitidy, závažné kožní reakce nebo reakcí hypersenzitivity musí přerušit léčbu přípravkem VIRAMUNE a vyhledat okamžitě lékařskou pomoc.
Léčba VIRAMUNE nesmí být znovu zahájena po závažných hepatálních a kožních reakcích nebo reakcích hypersenzitivity (viz bod 4. 3).
Kromě toho musí být přesně dodrženo dávkování, zvláště v úvodní 14 denní periodě (viz bod 4. 2).
Kožní reakce
Závažné a život ohrožující kožní reakce, včetně smrtelných případů, se objevily u pacientů léčených VIRAMUNE převážně během prvních 6 týdnů léčby.
Patří mezi ně případy Stevens- Johnsonova syndromu, toxické epidermální nekrolýzy a reakce hypersenzitivity charakterizované vyrážkou, konstitučními nálezy a viscerálním postižením.
Pacienti by měli být intenzivně sledováni během prvních 18 týdnů léčby.
Pacienti by měli být pozorně sledováni při výskytu ojedinělé vyrážky.
Léčba VIRAMUNE musí být trvale přerušena u pacientů, u nichž došlo k rozvoji závažné kožní vyrážky nebo vyrážky provázené konstitučními příznaky (jako horečka, tvorba puchýřů, ústní léze, konjunktivitida, otoky v obličeji, svalové nebo kloubní bolesti nebo celková malátnost), včetně Stevens- Johnsonova syndromu nebo toxické epidermální nekrolýzy.
Podávání VIRAMUNE musí být trvale přerušeno u pacientů s projevy hypersenzitivity (charakterizované vyrážkou provázenou konstitučními příznaky plus viscerálním postižením jako hepatitida, eosinofilie, granulocytopenie a renální dysfunkce), viz bod 4. 4.
Podávání VIRAMUNE ve vyšších než doporučených dávkách může zvýšit četnost a závažnost kožních reakcí, jako je Stevens– Johnsonovův syndrom a toxická epidermální nekrolýza.
Byla pozorována rhabdomyolýza u pacientů s kožními a/ nebo jaterními reakcemi spojenými s užíváním VIRAMUNE.
Současné užívání prednisonu (40 mg/ den po dobu prvních 14 dnů léčby VIRAMUNE) neukázalo snížení výskytu vyrážky spojené s podáváním VIRAMUNE a může být spojováno se zvýšením výskytu a závažnosti vyrážky během prvních 6 týdnů léčby VIRAMUNE.
Byly identifikovány některé rizikové faktory vedoucí k rozvoji závažných kožních reakcí, které zahrnují nedodržení dávky při úvodním dávkování 200 mg denně a dlouhou dobu mezi počátkem příznaků a upozorněním lékaře.
Bylo zjištěno, že ženy jsou vzhledem k rozvoji vyrážky rizikovější než muži, bez ohledu na to, zda jim VIRAMUNE je či není v terapii podáváno.
Pacienty je nutno informovat, že hlavním toxickým projevem VIRAMUNE je kožní vyrážka.
Musí být poučeni, že je třeba ihned upozornit lékaře na výskyt jakékoli vyrážky a že všechny kožní vyrážky musí být lékaři bezodkladně hlášeny ihned.
Většina vyrážek spojená s podáváním VIRAMUNE se objevuje v prvních 6 týdnech léčby.
Proto je v tomto období nutno u pacientů pečlivě kontrolovat výskyt kožních změn.
Pacienti musí být informováni, že při výskytu jakékoli vyrážky během úvodní dvoutýdenní periody nesmí být následně dávka zvyšována, dokud vyrážka nevymizí.
4 Pacienti se závažnou vyrážkou nebo s vyrážkou doprovázenou konstitučními příznaky, jako je horečka, tvorba puchýřů, ústní léze, konjunktivitida, otoky v obličeji, svalové nebo kloubní bolesti nebo celková malátnost, musí přerušit léčbu přípravkem a okamžitě vyhledat lékařskou pomoc.
U těchto pacientů nesmí být léčba VIRAMUNE opět zahájena.
U pacientů s podezřením na rozvoj kožní vyrážky spojené s užíváním VIRAMUNE, je třeba provést vyšetření jaterních funkcí.
Pacientům se středním až závažným zvýšením hodnot (AST nebo ALT > 5ti násobek horní hranice laboratorní normy) by mělo být podávání VIRAMUNE trvale ukončeno.
Jestliže se vyskytnou reakce hypersenzitivity, charakterizované vyrážkou provázenou konstitučními příznaky jako horečka, artralgie, myalgie a lymfadenopatie, plus viscerální postižení jako hepatitida, eozinofilie, granulocytopenie a renální dysfunkce, musí být léčba VIRAMUNE trvale přerušena a nesmí být opět zahájena (viz bod 4. 3).
Jaterní reakce
U pacientů léčených VIRAMUNE se může vyskytnout těžká, život ohrožující hepatotoxicita, včetně fulminantní smrtelné hepatitidy.
Prvních 18 týdnů léčby je kritickým obdobím, které vyžaduje bedlivé sledování.
Nejvyšší riziko výskytu jaterních poruch existuje v průběhu prvních 6 týdnů léčby.
Nicméně riziko trvá přes toto období a sledování pacientů je nutné v častých intervalech v průběhu další léčby.
Byla pozorována rhabdomyolýza u pacientů s kožními a/ nebo jaterními reakcemi spojenými s užíváním VIRAMUNE.
Zvýšené hodnoty AST nebo ALT na hodnoty ≥ 2, 5násobek horní hranice laboratorní normy a/ nebo současná infekce hepatitidy B a/ nebo C při zahájení antiretrovirové léčby jsou obecně spojeny s vyšším rizikem jaterních nežádoucích reakcí v průběhu antiretrovirové léčby při režimech dávkování VIRAMUNE.
U žen je riziko výskytu symptomatických jaterních poruch často spojených s vyrážkou třikrát vyšší než u mužů (5, 8% proti 2, 2%).
Pacienti s vyšším počtem CD4+ buněk na počátku léčby přípravkem VIRAMUNE mají vyšší riziko výskytu symptomatických jaterních poruch spojených s VIRAMUNE.
Při retrospektivním posouzení bylo nalezeno, že ženy s počtem CD4+ buněk > 250 buněk/ mm3 měly 12x vyšší riziko výskytu symptomatických jaterních nežádoucích příhod ve srovnání s ženami s počtem CD4+ buněk < 250 buněk/ mm3( 11, 0% proti 0, 9%).
Zvýšené riziko bylo pozorováno u mužů s počtem CD4+ buněk > 400 buněk/ mm3 (6, 3% proti 1, 2% u mužů s počtem CD4+ buněk < 400 buněk/ mm3).
Pacienti musí být poučeni, že jaterní reakce jsou závažným toxickým projevem VIRAMUNE a vyžadují pečlivé sledování během prvních 18 týdnů léčby.
Musí být informováni, že při výskytu příznaků odpovídajících hepatitidě musí přerušit léčbu VIRAMUNE a okamžitě vyhledat lékařskou pomoc, která by měla zahrnovat jaterní testy.
Monitorování jaterních funkcí
Před zahájením léčby přípravkem VIRAMUNE je třeba vyšetřit laboratorní hodnoty, včetně jaterních testů, a poté je během léčby ve vhodných intervalech kontrolovat.
Při podávání VIRAMUNE byly zaznamenány abnormální jaterní testy, některé již v prvních týdnech terapie.
Často bývá popisováno asymptomatické zvýšení hodnot jaterních enzymů, ale není bezpodmínečnou kontraindikací podávání VIRAMUNE.
Asymptomatické zvýšení GMT není kontraindikací v pokračování léčby.
5 Monitorování jaterních testů musí být prováděno každé dva týdny během prvních dvou měsíců léčby, ve třetím měsíci a poté pravidelně.
Kontrolu jaterních funkcí je třeba provést, pokud má pacient známky či příznaky odpovídající hepatitidě a/ nebo hypersenzitivitě.
Pokud AST nebo ALT vzrostou před léčbou nebo v průběhu léčby na ≥ 2, 5 násobek horní hranice laboratorní normy, je třeba jaterní testy monitorovat častěji během pravidelných klinických kontrol.
VIRAMUNE se nesmí podávat pacientům, u kterých je před léčbou AST nebo ALT > 5ti násobek horní hranice laboratorní normy, až do stabilizace základních hodnot AST/ ALT < 5ti násobek horní hranice laboratorní normy (viz bod 4. 3).
Lékaři i pacienti musí být opatrní ve vztahu k možným úvodním příznakům a projevům hepatitidy jako anorexie, nauzea, žloutenka, bilirubinurie, acholická stolice, hepatomegalie nebo citlivost jater.
Pacienti musí být poučeni o nutnosti ihned vyhledat lékařskou pomoc v případě výskytu těchto příznaků.
Pokud v průběhu léčby hodnoty AST nebo ALT vzrostou na > 5ti násobek horní hranice laboratorní normy, podávání VIRAMUNE je nutno okamžitě ukončit.
Pokud AST a ALT poklesnou na základní hodnoty a pokud nemá pacient žádné klinické známky a příznaky hepatitidy, vyrážku, konstituční příznaky nebo jiné nálezy svědčící o orgánovém postižení, lze případně VIRAMUNE podle individuální situace znovu začít podávat, a to v počáteční dávce 200 mg/ den po dobu 14 dní, následované dávkou 400 mg denně.
V těchto případech je nutné častější sledování jaterních funkcí.
Pokud dojde k rychlému návratu jaterních abnormalit, je nutno VIRAMUNE trvale vysadit.
Pokud dojde k vývoji klinické hepatitidy charakterizované anorexií, nauzeou, zvracením, žloutenkou A TAKÉ abnormálními laboratorními nálezy (jako jsou středně závažné nebo závažné abnormality jaterních testů (vyjma GMT), je třeba VIRAMUNE trvale vysadit.
VIRAMUNE nesmí být znovu nasazeno pacientům, u kterých muselo být trvale vysazeno z důvodu vzniku klinické hepatitidy vyvolané nevirapinem.
Jaterní onemocnění
Bezpečnost a účinnost VIRAMUNE nebyla stanovena u pacientů s těžkými poruchami jater.
VIRAMUNE je kontraindikováno u pacientů s těžkým jaterním poškozením (Child- Pugh C, viz bod 4. 3).
Farmakokinetické výsledky naznačují, že při podávání VIRAMUNE pacientům se středně závažnou jaterní dysfunkcí je nutná opatrnost (Child- Pugh B).
U pacientů s chronickou hepatitidou B nebo C a léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko vzniku těžkých a potenciálně smrtelných jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C se rovněž podívejte do příslušných informací pro tyto léčivé přípravky.
Pacienti s již dříve existujícím poškozením jaterních funkcí, včetně chronické aktivní hepatitidy, trpí v průběhu kombinované antiretrovirové léčby zvýšeným výskytem abnormalit jaterních funkcí a měli by být kontrolováni dle standardní praxe.
Pokud je u těchto pacientů zřejmé, že došlo ke zhoršení jaterního onemocnění, je nutno zvážit přerušení nebo ukončení léčby.
Další upozornění
Postexpoziční profylaxe: závažná hepatotoxicita, včetně selhání funkce jater vyžadující transplantaci, byla hlášena u jedinců bez infekce HIV, kteří dostávali dávky VIRAMUNE opakovaně v rámci postexpoziční profylaxe (PEP) - neschválené podávání.
Podávání VIRAMUNE při PEP nebylo zkoumáno zvláštní studií, zejména pokud jde o otázku délky léčby, a proto se důrazně nedoporučuje.
Kombinovaná léčba s VIRAMUNE nevede k vyléčení HIV- 1 infekce; pacienti mohou i nadále trpět onemocněními přidruženými k pokročilé infekci virem HIV- 1, včetně oportunních infekcí.
Kombinovaná léčba s VIRAMUNE neprokázala snížení rizika přenosu viru HIV- 1 na jiné osoby během pohlavního styku nebo kontaminovanou krví.
6 Hormonální antikoncepční metody jiné než DMPA (depotní medroxyprogesteron- acetát) by neměly být používány u žen užívajících VIRAMUNE jako jediný způsob antikoncepce, protože nevirapin může snižovat plazmatické koncentrace těchto léků.
Z tohoto důvodu a též pro snížení rizika přenosu viru HIV je doporučena bariérová antikoncepce (např. kondom).
Pokud je užívána postmenopauzální hormonální terapie při současném podávání VIRAMUNE, je třeba monitorovat její terapeutický efekt.
Kombinovaná antiretrovirová terapie je spojována s redistribucí tělesného tuku (lipodystrofie) u HIV infikovaných pacientů.
Dlouhodobé následky těchto jevů nejsou známy.
Znalost tohoto mechanismu je nekompletní.
Spojitost mezi viscerální lipomatózou, PI, lipoatrofií a NRTI je hypotetická.
Vyšší riziko lipodystrofie je spojováno s jednotlivými faktory, jako je vyšší věk a faktory spojenými s podáváním léku jako délka antiretrovirové léčby a přidružené poruchy metabolismu.
Klinické vyšetření by mělo zahrnovat zhodnocení fyzických příznaků redistribuce tuku.
Pozornost by měla být věnována měření sérových lipidů a krevní glukózy nalačno.
Poruchy lipidů by měly být upraveny na klinicky odpovídající hodnoty (viz bod 4. 8).
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (combination antiretroviral therapy, CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Dostupné farmakokinetické údaje ukazují, že současné užívání rifampicinu a VIRAMUNE nelze doporučit (viz také bod 4. 5).
Laktóza:
Tablety VIRAMUNE obsahují v maximální doporučené denní dávce 636 mg laktózy.
Pacienti s vzácnými dědičnými formami nesnášenlivosti galaktózy, například s galaktosémií, laktázovou deficiencí nebo s glukózo- galaktózovou malabsorpcí by neměli tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nevirapin je induktorem enzymu CYP3A a potenciálně i CYP2B6, maximum indukce nastává během 2- 4 týdnů od zahájení opakovaného podávání nevirapinu.
Při podávání spolu s přípravkem VIRAMUNE se mohou snižovat plazmatické koncentrace látek metabolizovaných touto metabolickou cestou.
Proto se při podávání spolu s přípravkem VIRAMUNE doporučuje pečlivě monitorovat terapeutickou účinnost léčivých přípravků metabolizovaných cytochromem P450.
Vstřebávání nevirapinu není ovlivněno jídlem, antacidy nebo léčivými přípravky, jejichž složkou je látka sloužící jako alkalický pufr.
Údaje o interakcích jsou uvedeny jako hodnoty geometrického průměru s 90% intervalem spolehlivosti (90% CI), pokud jsou tyto údaje k dispozici.
ND = nebylo stanoveno, ↑ = zvýšeno, ↓ = sníženo, ↔ = žádný vliv
7 Léčivé přípravky podle terapeutických oblastí
Interakce
Doporučení ohledně podávání současně
PROTIINFEKČNÍ PŘÍPRAVKY Antiretrovirotika NRTI (nukleozidové inhibitory reverzní transkriptázy) Didanosin 100- 150 mg 2x denně
Didanosin AUC ↔ 1, 08 (0, 92- 1, 27) Didanosin Cmin ND Didanosin Cmax ↔ 0, 98 (0, 79- 1, 21)
Didanosin a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Lamivudin 150 mg 2x denně
Beze změn zjevné clearance a distribučního objemu lamivudinu, což svědčí o neexistujícím indukčním vlivu nevirapinu na clearance lamivudinu.
Lamivudin a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Stavudin:
30/ 40 mg 2x denně
Stavudin AUC ↔ 0, 96 (0, 89- 1, 03) Stavudin Cmin ND Stavudin Cmax ↔ 0, 94 (0, 86- 1, 03)
Stavudin a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Nevirapin: v porovnání s historickými kontrolami se hladiny jeví jako nezměněné.
Tenofovir 300 mg 1x denně
Plazmatické hladiny tenofoviru zůstávají beze změny při současném podávání spolu nevirapinem.
Tenofovir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Plazmatické hladiny nevirapinu se nemění při současném podávání spolu s tenofovirem.
Zidovudin 100- 200 mg 3x denně
Zidovudin AUC ↓ 0, 72 (0, 60- 0, 96) Zidovudin Cmin ND Zidovudin Cmax ↓ 0, 70 (0, 49- 1, 04)
Zidovudin a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Nevirapin:
Zidovudin nemá vliv na jeho farmakokinetiku.
NNRTI (nenukleozidové inhibitory reverzní transkriptázy) Efavirenz 600 mg 1x denně
Efavirenz AUC ↓ 0, 72 (0, 66- 0, 86) Efavirenz Cmin ↓ 0, 68 (0, 65- 0, 81) Efavirenz Cmax ↓ 0, 88 (0, 77- 1, 01)
Nedoporučuje se současné podávání efavirenzu a přípravku VIRAMUNE pro přidruženou toxicitu a bez zvýšení účinnosti ve srovnání s podáváním efavirenzu nebo nevirapinu samotného.
PI (inhibitory proteáz) Atazanavir/ ritonavir
Atazanavir/ ritonavir 300/ 100 mg:
Nedoporučuje se současné podávání
300/ 100 mg 1x denně Atazanavir/ ritonavir AUC ↓ 0, 58 400/ 100 mg 1x denně (0, 48- 0, 71) Atazanavir/ ritonavir Cmin ↓ 0, 28 (0, 20- 0, 40) Atazanavir/ ritonavir Cmax ↓ 0, 72 (0, 60- 0, 86)
kombinace atazanavir/ ritonavir a přípravku VIRAMUNE
8 Atazanavir/ ritonavir 400/ 100 mg:
Atazanavir/ ritonavir AUC ↓ 0, 81 (0, 65- 1, 02) Atazanavir/ ritonavir Cmin ↓ 0, 41 (0, 27- 0, 60) Atazanavir/ ritonavir Cmax ↔ 1, 02 (0, 85- 1, 24) (v porovnání s 300/ 100 mg bez nevirapinu)
Nevirapin AUC ↑ 1, 25 (1, 17- 1, 34) Nevirapin Cmin ↑ 1, 32 (1, 22- 1, 43) Nevirapin Cmax ↑ 1, 17 (1, 09- 1, 25)
Darunavir/ ritonavir 400/ 100 mg 2x denně
Darunavir AUC ↑ 1, 24 (0, 97- 1, 57) Darunavir Cmin ↔ 1, 02 (0, 79- 1, 32) Darunavir Cmax ↑ 1, 40 (1, 14- 1, 73)
Darunavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Nevirapin AUC ↑ 1, 27 (1, 12- 1, 44) Nevirapin Cmin ↑ 1, 47 (1, 20- 1, 82) Nevirapin Cmax ↑ 1, 18 (1, 02- 1, 37)
Fosamprenavir 1400 mg 2x denně
Amprenavir AUC ↓ 0, 67 (0, 55- 0, 80) Amprenavir Cmin ↓ 0, 65 (0, 49- 0, 85) Amprenavir Cmax ↓ 0, 75 (0, 63- 0, 89)
Nedoporučuje se současné podávání fosamprenaviru a přípravku VIRAMUNE, pokud není fosamprenavir podáván spolu
Nevirapin AUC ↑ 1, 29 (1, 19- 1, 40) Nevirapin Cmin ↑ 1, 34 (1, 21- 1, 49) Nevirapin Cmax ↑ 1, 25 (1, 14- 1, 37)
s ritonavirem.
Fosamprenavir / ritonavir 700/ 100 mg 2x denně
Amprenavir AUC ↔ 0, 89 (0, 77- 1, 03) Amprenavir Cmin ↓ 0, 81 (0, 69- 0, 96) Amprenavir Cmax ↔ 0, 97 (0, 85- 1, 10)
Kombinaci fosamprenavir/ ritonavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Nevirapin AUC ↑ 1, 14 (1, 05- 1, 24) Nevirapin Cmin ↑ 1, 22 (1, 10- 1, 35) Nevirapin Cmax ↑ 1, 13 (1, 03- 1, 24)
Lopinavir/ ritonavir (tobolky) 400/ 100 mg 2x denně
Pacienti:
Lopinavir AUC ↓ 0, 73 (0, 53- 0, 98) Lopinavir Cmin ↓ 0, 54 (0, 28- 0, 74) Lopinavir Cmax ↓ 0, 81 (0, 62- 0, 95)
Doporučuje se zvýšení dávky kombinace lopinavir/ ritonavir na 533/ 133 mg (4 tobolky) nebo 500/ 125 mg (5 tablet à 100/ 25 mg) 2x denně s jídlem v kombinaci s přípravkem VIRAMUNE.
Není nutná úprava dávky přípravku VIRAMUNE při současném podávání s lopinavirem.
9 Lopinavir/ ritonavir 300/ 75 mg/ m2 (perorální roztok) 2x denně
Lopinavir AUC ↓ 0, 78 (0, 56- 1, 09) Lopinavir Cmin ↓ 0, 45 (0, 25- 0, 82) Lopinavir Cmax ↓ 0, 86 (0, 64- 1, 16)
U dětí je třeba zvážit zvýšení dávky kombinace lopinavir/ ritonavir na 300/ 75 mg/ m2 2x denně spolu s jídlem, je- li podávána spolu s přípravkem VIRAMUNE, a to zejména u pacientů, u kterých existuje podezření na sníženou citlivost vůči kombinaci lopinavir/ ritonavir.
Nelfinavir 750 mg 3x denně
Nelfinavir AUC ↔ 1, 06 (0, 78- 1, 14) Cmin ↔ 0, 68 (0, 50- 1, 5) Cmax ↔ 1, 06 (0, 92- 1, 22)
Nelfinavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Metabolit nelfinaviru M8:
AUC ↓ 0, 38 (0, 30- 0, 47) Cmin ↓ 0, 34 (0, 26- 0, 45) Cmax ↓ 0, 41 (0, 32- 0, 52)
Nevirapin: v porovnání s historickými kontrolami se hladiny jeví jako nezměněné.
Ritonavir 600 mg 2x denně
Ritonavir AUC↔ 0, 92 (0, 79- 1, 07) Ritonavir Cmin ↔ 0, 93 (0, 76- 1, 14) Ritonavir Cmax ↔ 0, 93 (0, 78- 1, 07)
Ritonavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Nevirapin:
Současné podávání ritonaviru nevede k žádným klinicky významným změnám plazmatických hladin nevirapinu.
Sachinavir/ ritonavir
Omezené údaje, které jsou k dispozici o měkkých gelových tobolkách sachinaviru posíleného o ritonavir, nesvědčí o žádné klinicky významné interakci mezi sachinavirem posíleným o ritonavir a nevirapinem.
Kombinaci sachinavir/ ritonavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Tipranavir/ ritonavir 500/ 200 mg 2x denně
Nebyla provedena žádná specifická studie vzájemné lékové interakce.
Omezené údaje dostupné z fáze IIa studie u HIV- infikovaných pacientů ukázaly klinicky nevýznamný 20% pokles Cmin tipranaviru.
Tipranavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Inhibitory vstupu (inhibitory fúze) Enfuvirtid
Vzhledem k metabolické dráze se neočekávají žádné klinicky významné farmakokinetické interakce mezi enfuvirtidem a nevirapinem.
Enfuvirtid a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Maravirok 300 mg 1x denně
Maravirok AUC ↔ 1, 01 (0, 6 - 1, 55) Maravirok Cmin ND Maravirok Cmax ↔ 1, 54 (0, 94- 2, 52)
Maravirok a přípravek VIRAMUNE lze současně podávat bez úpravy
v porovnání s historickými kontrolami
Inhibitory integrázy Raltegravir 400 mg 2x denně Antibiotika
Nejsou k dispozici žádné klinické údaje.
Vzhledem k metabolické cestě raltegraviru se neočekává nějaká interakce.
Raltegravir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Klarithromycin 500 mg 2x denně
Klarithromycin AUC ↓ 0, 69 (0, 62- 0, 76) Klarithromycin Cmin ↓ 0, 44 (0, 30- 0, 64) Klarithromycin Cmax ↓ 0, 77 (0, 69- 0, 86)
Expozice vůči klarithromycinu byla významně snížena, expozice vůči 14- OH metabolitu zvýšena.
Protože aktivní metabolit klarithromycinu má sníženou aktivitu proti komplexu Mycobacterium avium- intracellulare, celková aktivita proti patogenu může být změněná.
Je třeba zvážit
Metabolit 14- OH klarithromycin AUC ↑ 1, 42 (1, 16- 1, 73) Metabolit 14- OH klarithromycin Cmin ↔ 0 (0, 68- 1, 49) Metabolit 14- OH klarithromycin Cmax ↑ 1, 47 (1, 21- 1, 80)
alternativy klarithromycinu, jako je azithromycin.
Doporučuje se pečlivé sledování možných jaterních abnormalit.
Nevirapin AUC ↑ 1, 26 Nevirapin Cmin ↑ 1, 28 Nevirapin Cmax ↑ 1, 24 v porovnání s historickými kontrolami.
Rifabutin 150 nebo 300 mg 1x denně
Metabolit 25- O- desacetylrifabutin AUC ↑ 1, 24 (0, 84- 1, 84) Metabolit 25- O- desacetylrifabutin Cmin ↑ 1, 22 (0, 86- 1, 74) Metabolit 25- O- desacetylrifabutin
vůči rifabutinu u některých pacientů, čímž se u nich může zvýšit riziko
Současné podávání rifampicinu a přípravku VIRAMUNE se nedoporučuje (viz bod 4. 4).
současně infikované tuberkulózou a užívající režim léků obsahující přípravek VIRAMUNE, mohou zvážit současné podávání rifabutinu
11
kontrolami.
místo rifampicinu.
Flukonazol 200 mg 1x denně
Flukonazol AUC ↔ 0, 94 (0, 88- 1, 01) Flukonazol Cmin ↔ 0, 93 (0, 86- 1, 01) Flukonazol Cmax ↔ 0, 92 (0, 85- 0, 99)
Vzhledem k riziku zvýšené expozice vůči přípravku VIRAMUNE je nutná opatrnost, pokud jsou léčivé přípravky podávány současně, a
pacienti musí být pečlivě monitorováni.
Itrakonazol 200 mg 1x denně
Itrakonazol AUC ↓ 0, 39 Itrakonazol Cmin ↓ 0, 13 Itrakonazol Cmax ↓ 0, 62
Je třeba zvážit zvýšení dávky itrakonazolu při současném podávání těchto dvou látek.
Ketokonazol 400 mg 1x denně
Ketokonazol AUC ↓ 0, 28 (0, 20- 0, 40) Ketokonazol Cmin ND Ketokonazol Cmax ↓ 0, 56 (0, 42- 0, 73)
Současné podávání ketokonazolu a přípravku VIRAMUNE se nedoporučuje.
Plazmatické hladiny nevirapinu: ↑ 1, 15- 1, 28 v porovnání s historickými kontrolami.
ANTACIDA Cimetidin
Není pozorován žádný významný vliv na farmakokinetické parametry cimetidinu.
Nevirapin Cmin ↑ 1, 07 ANTITROMBOTIKA Warfarin
Interakce mezi nevirapinem a antitrombotickým přípravkem warfarinem je komplexní, s potenciálem jak pro nárůst tak pro pokles času koagulace při současném podávání.
Je nutná pečlivá monitorace úrovně antikoagulace.
KONTRACEPTIVA
Depo -
DMPA AUC ↔
Současné podávání přípravku
medroxyprogesteron - acetát (DMPA) 150 mg každé 3
DMPA Cmin ↔ DMPA Cmax ↔
DMPA a přípravek VIRAMUNE lze
měsíce
Nevirapin AUC ↑ 1, 20 Nevirapin Cmax ↑ 1, 20
současně podávat bez úpravy dávkování.
Ethinylestradiol (EE) 0, 035 mg
EE AUC ↓ 0, 80 (0, 67 – 0, 97) EE Cmin ND EE Cmax ↔ 0, 94 (0, 79 – 1, 12)
Perorální hormonální kontraceptiva nesmí být používána jako jediná metoda kontracepce u žen užívajících přípravek VIRAMUNE (viz bod
12 Norethisteron (NET) 1, 0 mg 1x denně
NET AUC ↓ 0, 81 (0, 70 – 0, 93) NET Cmin ND NET Cmax ↓ 0, 84 (0, 73 – 0, 97)
Nebyly stanoveny přiměřené dávky hormonálních kontraceptiv (perorálních nebo v jiné formě aplikace) jiných než DMPA v kombinaci s přípravkem VIRAMUNE s ohledem na bezpečnost a účinnost.
NÁVYKOVÉ LÁTKY
Methadon individuální dávkování u pacienta
Methadon AUC ↓ 0, 40 (0, 31 – 0, 51) Methadon Cmin ND Methadon Cmax ↓ 0, 58 (0, 50 – 0, 67)
U pacientů na léčbě methadonem, u kterých je zahajována léčba přípravkem VIRAMUNE, musí být monitorovány projevy abstinenčního syndromu z odvykání narkotik a dávkování methadonu musí být příslušným způsobem upraveno.
ROSTLINNÉ PŘÍPRAVKY
Sérové hladiny nevirapinu se mohou snížit současným podáváním rostlinného přípravku z třezalky tečkované (Hypericum perforatum).
To je dáno tím, že třezalka indukuje enzymy metabolizující lék a/ nebo jeho transportní proteiny.
Rostlinné přípravky obsahující třezalku tečkovanou se nesmí současně podávat s přípravkem VIRAMUNE (viz bod 4. 3).
Pokud pacient již třezalku tečkovanou užívá, zkontrolujte hladiny nevirapinu a, pokud je to možné, hladinu viru a podávání třezalky ukončete.
Hladiny nevirapinu mohou po ukončení podávání třezalky tečkované stoupnout.
Indukční efekt může po ukončení léčby třezalkou tečkovanou přetrvávat nejméně dva týdny.
Další informace:
Studie s lidskými jaterními mikrozómy prokázaly, že tvorba hydroxylovaných metabolitů nevirapinu nebyla ovlivněna dapsonem, rifabutinem, rifampicinem a trimethoprim/ sulfamethoxazolem.
Ketokonazol a erythromycin významně inhibovaly tvorbu hydroxylovaných metabolitů nevirapinu.
4. 6 Těhotenství a kojení
Aktuálně dostupné údaje u těhotných žen nesvědčí pro malformace nebo feto/ neonatální toxicitu.
Dosud nejsou k dispozici žádné relevantní epidemiologické údaje.
Ve studiích reprodukce u březích potkanů a králíků nebyla zjištěna žádná zjevná teratogenita (viz bod 5. 3).
Adekvátní údaje o podávání těhotným ženám nejsou k dispozici.
Při předepisování VIRAMUNE těhotným ženám je nutno postupovat opatrně (viz bod 4. 4).
Protože hepatotoxicita je častější u žen s počtem buněk CD4 vyšším než 250 buněk/ mm3, je třeba při terapeutickém rozhodnutí brát tyto okolnosti v úvahu (viz bod 4. 4).
Ženy ve fertilním věku nesmí užívat perorální antikoncepční prostředky jako jedinou metodu antikoncepce, protože nevirapin může snížit plazmatické koncentrace těchto léků (viz body 4. 4 a 4. 5).
Nevirapin snadno prostupuje transplacentárně a je nalezen v mateřském mléce.
13 Doporučuje se, aby HIV pozitivní matky nekojily své děti vzhledem k riziku postnatálního přenosu viru HIV a aby přerušily kojení v případě, že užívají VIRAMUNE.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými nežádoucími účinky ve vztahu k léčbě přípravkem VIRAMUNE ve všech klinických studiích byly vyrážka, alergické reakce, hepatitida, abnormální jaterní testy, nauzea, zvracení, průjem, bolesti břicha, únava, horečka, bolesti hlavy a svalů.
Zkušenosti po uvedení přípravku na trh ukázaly, že nejzávažnějšími nežádoucími účinky jsou Stevens- Johnsonův syndrom, toxická epidermální nekrolýza, závažná hepatitida/ jaterní selhání, reakce hypersenzitivity charakterizované vyrážkou s konstitučními příznaky jako horečka, artralgie, myalgie a lymfadenopatie spolu s viscerálním postižením jako hepatitida, eozinofilie, granulocytopenie a renální dysfunkce.
Prvních 18 týdnů léčby je kritickým obdobím vyžadujícím přísné monitorování (viz bod 4. 4).
Byly zaznamenány následující nežádoucí účinky, které mohou mít případný vztah k podávání VIRAMUNE.
Odhady frekvence výskytu jsou založeny na údajích shromážděných z klinických zkoušek v případech, kdy se jednalo o příčinný vztah k podávání VIRAMUNE.
Četnost nežádoucích účinků je definována za použití následující konvence: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (nelze je odhadnout z dostupných údajů).
Vyšetření Časté abnormální jaterní testy
* Ve studii 1100. 1090, ve které byla zaznamenána většina souvisejících nežádoucích účinků (n = 28), měli pacienti léčení placebem vyšší výskyt granulocytopenie (3, 3%) než pacienti léčení nevirapinem (2, 5%).
Poruchy nervového systému Časté bolesti hlavy
Gastrointestinální poruchy Časté zvracení, průjem, bolesti břicha, nauzea
Poruchy kůže a podkožní tkáně Velmi časté Méně časté
vyrážka (13, 6%) Stevens- Johnsonův syndrom/ toxická epidermální nekrolýza (0, 1%), angioneurotický edém, kopřivka
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté bolesti svalů Méně časté
bolesti kloubů
Celkové poruchy a reakce v místě aplikace Časté horečka, únava
Poruchy imunitního systému Časté hypersenzitivita
poléková vyrážka s eosinofilií a systémovými příznaky, anafylaxe
Poruchy jater a žlučových cest Časté hepatitida (1, 4%) Méně časté Vzácné
žloutenka fulminantní hepatitida
Kombinovaná antiretrovirová terapie je spojována s redistribucí tělesného tuku (lipodystrofie) u HIV infikovaných pacientů včetně úbytku periferního i obličejového podkožního tuku, nárůstu intraabdominálního a viscerálního tuku, hypertrofie a kumulace dorzocervikálního tuku (bizoní hrb).
Kombinovaná antiretrovirová terapie je spojována s metabolickými abnormalitami jako hypertriglyceridemie, hypercholesterolemie, rezistence inzulínu, hyperglykemie a hyperlaktatemie (viz bod 4. 4).
Jestliže bylo VIRAMUNE použito v kombinaci s jinými antiretrovirovými léky, byly hlášeny následující nežádoucí účinky: pankreatitida, periferní neuropatie a trombocytopenie.
Tyto reakce jsou obvykle spojeny s jinými antiretrovirovými léky a lze je očekávat, jestliže je VIRAMUNE použito v kombinaci s jinými léky; nicméně je nepravděpodobné, že tyto reakce jsou způsobeny léčbou VIRAMUNE.
Vzácně byly hlášeny syndromy hepatorenálního selhání.
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Kůže a podkoží
Nejběžnějším projevem toxicity VIRAMUNE je kožní vyrážka, v režimech kombinované léčby v kontrolovaných studiích se objevila kožní vyrážka ve spojitosti s VIRAMUNE u 13, 6% pacientů.
Kožní vyrážky jsou obvykle mírné až středně těžké, mají charakter makulopapulózních erytematózních kožních erupcí svědících nebo nesvědících, jsou lokalizovány na trupu, tváři a končetinách.
Byly hlášeny alergické reakce (anafylaktické, angioedém a kopřivka).
Vyrážky vyskytující se samotné nebo v souvislosti s reakcemi hypersenzitivity, charakterizovanými vyrážkou doprovázenou konstitučními příznaky jako horečka, artralgie, myalgie a lymfadenopatie spolu s viscerálním postižením jako hepatitida, eozinofilie, granulocytopenie a renální dysfunkce.
U pacientů léčených VIRAMUNE se objevují závažné a život ohrožující kožní reakce, včetně Stevens- Johnsonova syndromu (SJS) a toxické epidermální nekrolýzy (TEN).
Byly zaznamenány smrtelné případy SJS, TEN a reakcí hypersenzitivity.
U jednoho pacienta bylo třeba provést chirurgický zákrok (viz bod 4. 4).
Hepatobiliární
Nejčastěji pozorovanými abnormalitami laboratorních testů je zvýšení hodnot jaterních testů včetně ALT, AST, GMT, celkového bilirubinu a alkalické fosfatázy.
Asymptomatická zvýšení GMT jsou nejčastější.
Byly hlášeny případy žloutenky.
U pacientů léčených VIRAMUNE byly popsány případy hepatitidy (těžké a život ohrožující hepatoxicity, včetně smrtelné fulminantní hepatitidy).
Zvýšené hodnoty jaterních testů byly nejlepším ukazatelem v předpovědi vzniku závažné jaterní příhody.
Prvních 18 týdnů léčby je kritickým obdobím, které vyžaduje přísné monitorování (viz bod 4. 4).
15 Dětská populace
Na základě zkušeností z klinických studií s 361 dětskými pacienty, z nichž většina dostávala kombinovanou léčbu se zidovudinem a/ nebo didanosinem, bylo shledáno, že v souvislosti s léčbou VIRAMUNE byly nejčastější nežádoucí účinky podobné nežádoucím účinkům pozorovaným u dospělých pacientů.
Granulocytopenie byla u dětí pozorována častěji.
V otevřené klinické studii (ACTG 180) bylo vyhodnoceno, že granulocytopenie souvisí s podávaným léčivem, když se vyskytla u 5 z 37 pacientů (13, 5%).
Ve dvojitě zaslepené placebem kontrolované studii ACTG 245 byla četnost závažné granulocytopenie související s podávaným léčivem 1, 6% (u 5 z 305 pacientů).
U této skupiny populace byly zaznamenány ojedinělé případy Stevens- Johnsonova syndromu či Stevens- Johnsonova syndromu spolu s toxickou epidermální nekrolýzou.
4. 9 Předávkování
Pro případ předávkování VIRAMUNE neexistuje žádné známé antidotum.
Byly hlášeny případy předávkování přípravkem VIRAMUNE v rozsahu dávek od 800 do 6 000 mg na den při podávání po dobu až 15 dní.
U pacientů se předávkování projevovalo otoky, erythema nodosum, únavou, horečkou, bolestí hlavy, nespavostí, nauzeou, plicní infiltrací, kožní vyrážkou, závratěmi, zvracením, zvýšením transamináz a váhovým úbytkem.
Po přerušení terapie VIRAMUNE tyto účinky mizí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
NNRTI (nenukleozidové inhibitory reverzní transkriptázy), ATC kód J05A G01
Mechanismus účinku Nevirapin je NNRTI viru HIV- 1.
Nevirapin se váže přímo na reverzní transkriptázu a blokuje RNA - dependentní a DNA- dependentní DNA polymerázovou aktivitu tak, že narušuje katalytické místo enzymu.
Aktivita nevirapinu není kompetitivní s matricí nebo nukleozidtrifosfáty.
Reverzní transkriptáza viru HIV- 2 a eukaryotické DNA polymerázy (jako jsou lidské DNA polymerázy α, β, γ nebo δ) nejsou nevirapinem inhibovány.
Antivirová aktivita nevirapinu byla in vitro hodnocena na různých buněčných liniích včetně mononukleárních buněk z periferní krve, makrofágů odvozených z monocytů a lymfoblastoidních buněčných linií.
V nedávných studiích s použitím lidských krevních lymfocytů z pupečníku a lidských embryonálních renálních buněk 293, se hodnoty EC50 (50% inhibiční koncentrace) vůči laboratorním a klinickým izolátům HIV- 1, pohybovaly mezi 14 – 302 nmol.
Nevirapin vykazoval antivirovou aktivitu in vitro proti skupině M HIV- 1 izolátů z kladů A, B, C, D, F, G, a H a proti cirkulujícím rekombinantním formám (CRF), CRF01_ AE, CRF02_ AG a CRF12_ BF (s mediánem EC50 o hodnotě 63 nmol).
Nevirapin neměl žádnou antivirovou aktivitu in vitro proti izolátům skupiny O HIV- 1 a HIV- 2.
Nevirapin v kombinaci s efavirenzem vykazoval silnou antagonistickou aktivitu vůči HIV- 1 in vitro (viz bod 4. 5) a působil aditivně až antagonisticky s inhibitorem proteáz ritonavirem a s inhibitorem fúze enfuvirtidem.
Nevirapin vykazoval aditivní až synergickou aktivitu proti HIV- 1 v kombinaci s inhibitory proteáz amprenavirem, atazanavirem, indinavirem, lopinavirem, nelfinavirem, sachinavirem a tipranavirem a s NRTI abacavirem, didanosinem, emtricitabinem, lamivudinem, stavudinem, tenofovirem a zidovudinem.
Aktivita nevirapinu proti HIV- 1 byla in vitro antagonizována lékem proti viru hepatitidy B (HBV) adefovirem a lékem proti viru hepatitidy C (HCV) ribavirinem.
Rezistence In vitro se izolované kmeny HIV objevují odděleně se sníženou citlivostí (100 - 250x) na nevirapin.
Změny fenotypu a genotypu viru HIV se objevují u pacientů léčených VIRAMUNE nebo VIRAMUNE+zidovudin během 1 až 12 týdnů.
Po 8 týdnech monoterapie VIRAMUNE mělo 100%
16 testovaných pacientů HIV virus s > 100x nižší citlivostí na nevirapin, a to bez ohledu na dávku.
Genotypová a fenotypová rezistence byla zkoumána u pacientů, kteří byli léčeni VIRAMUNE v kombinované terapii dvěma nebo třemi léky a též ve srovnávací skupině bez VIRAMUNE ve studii INCAS.
Jedinci, kteří dosud nedostávali žádné antiretrovirové léky a měli počet CD4+ buněk 200- 600/ mm3, byli léčeni VIRAMUNE+zidovudinem (n=46), zidovudinem + didanosinem (n = 51) nebo VIRAMUNE+zidovudinem+didanosinem (n=51) a byli sledováni při této terapii po dobu 52 týdnů či déle.
Virologické vyšetření bylo provedeno v úvodu, po 6 a po 12 měsících.
Prováděný test fenotypové rezistence vyžadoval k rozšíření viru minimálně 1 000 kopií HIV RNA/ ml.
V úvodu bylo pět případů fenotypové rezistence k nevirapinu; hodnoty IC50 byly 5 až 6, 5x zvýšeny u tří případů a > 100x u dvou.
Po 24 týdnech byly všechny dostupné izolované kmeny viru získané od pacientů na nevirapinu na tento přípravek rezistentní, zatímco 18 z 21 pacientů (86%) mělo takové izolované kmeny po 30 - 60 týdnech.
U 16 případů bylo množství viru po supresi pod detekčním limitem (< 20 kopií/ ml = 14, < 400 kopií/ ml = 2).
Při předpokladu, že suprese < 20 kopií/ ml znamená citlivost viru k nevirapinu, 45% (17 z 38) pacientů mělo virus zřejmě na nevirapin citlivý.
Všech 11 pacientů, kteří byli léčeni kombinací VIRAMUNE+zidovudin a kteří byli testováni na fenotypovou rezistenci, bylo rezistentních k nevirapinu po 6 měsících.
Po celou dobu sledování byl zaznamenán jeden případ rezistence k didanosinu.
Rezistence k zidovudinu se objevila častěji po 30- 60 týdnech, zejména u pacientů s kombinovanou terapií dvěma léky.
Na podkladě hodnocení nárůstu IC50 se rezistence na zidovudin jevila nižší ve skupině léčené trojkombinací VIRAMUNE+zidovudin+didanosin oproti jiným léčebným skupinám.
Kombinace mutací byly zjištěny u 9 z 12 sledovaných pacientů.
Tyto údaje ze studie INCAS ukazují, že použití vysoce účinných léčebných režimů je spojeno s oddálením vzniku rezistence proti antiretrovirovým přípravkům.
Klinický význam fenotypových a genotypových změn spojených s terapií nevirapinem zatím nebyl stanoven.
Vedle výše uvedených údajů existuje v případech virologického selhání riziko rychlého vývoje rezistence k lékům ze skupiny NNRTI.
Zkřížená rezistence In vitro byl pozorován rychlý vznik kmenů viru HIV rezistentních na NNRTI.
Údaje, týkající se zkřížené rezistence mezi NNRTI nevirapinem a inhibitory reverzní transkriptázy ze skupiny NRTI jsou velmi omezené.
U čtyř pacientů si zidovudin- rezistentní HIV testovaný in vitro uchoval citlivost na nevirapin a u šesti pacientů byly nevirapin- rezistentní viry citlivé na zidovudin a didanosin.
Zkřížená rezistence mezi nevirapinem a HIV PI je nepravděpodobná, protože jejich enzymatické cíle jsou odlišné.
Zkřížená resistence mezi v současnosti registrovanými NNRTI je široká.
Některé údaje o genotypické rezistenci svědčí o tom, že u většiny pacientů po selhání léčby NNRTI vykazují virové kmeny zkříženou rezistenci k jiným NNRTI.
Současně dostupné údaje nepodporují sekvenční léčbu NNRTI.
Farmakodynamické účinky VIRAMUNE bylo hodnoceno u pacientů dosud neléčených i u pacientů již léčených.
Výsledky studie (ACTG 241) hodnotily trojkombinaci VIRAMUNE, zidovudin a didanosin s dvojkombinací zidovudin+didanosin u 398 HIV- 1 pozitivních pacientů (průměrná výchozí hodnota CD4+ buněk byla 153/ mm3; plazmatická hladina HIV- 1 RNA 4, 59 log10 kopií/ ml), kteří dostávali nejméně 6 měsíců léčbu NRTI před zařazením do studie (medián 115 týdnů).
U těchto již výrazně léčených pacientů bylo prokázáno významné zlepšení ve skupině léčené trojkombinací oproti skupině léčené dvojkombinací po dobu jednoho roku v parametrech virové RNA i počtu CD4+ buněk.
17 Přetrvávající odpověď po dobu nejméně jednoho roku byla popsána ve studii (INCAS) při podávání trojkombinace VIRAMUNE, zidovudin a didanosin oproti dvojkombinacím zidovudin+didanosin nebo VIRAMUNE+zidovudin u 151 HIV- 1 pozitivních nemocných, kteří dosud nebyli léčeni, a jejichž počty CD4+ buněk byly v rozsahu 200- 600 buněk/ mm3 (průměr 376 buněk/ mm3) a průměrná výchozí plazmatická koncentrace HIV- 1 RNA 4, 41 log10 kopií/ ml (25 704 kopií/ ml).
Terapeutické dávky byly VIRAMUNE 200 mg denně po dobu dvou týdnů a dále dvakrát denně 200 mg, nebo placebo; zidovudin 200 mg třikrát denně; didanosin 125 nebo 200 mg dvakrát denně (v závislosti na tělesné hmotnosti).
Byly provedeny dvě studie zabývající se účinností VIRAMUNE v prevenci vertikálního přenosu HIV- 1 infekce.
V průběhu těchto studií byla matkám podávána jen studijní antiretrovirová léčba.
Ve studii HIVNET 012 v Kampale (Uganda) byly páry matek s dětmi randomizovány k perorální terapii VIRAMUNE (matka:
200 mg na začátku porodu; dítě:
600 mg na začátku porodu a 300 mg každé 3 hodiny do ukončení porodu; dítě:
4 mg/ kg dvakrát denně po 7 dní).
Kumulativní míra infekce dětí virem HIV- 1 po 14 - 16 týdnech byla 13, 1% (n=310) ve skupině léčené VIRAMUNE oproti 25, 1% (n = 308) ve skupině léčené ultrakrátce zidovudinem (p = 0, 00063).
Ve studii SAINT prováděné v Jižní Africe byly páry matek s dětmi randomizovány k perorální terapii VIRAMUNE (matka:
200 mg v průběhu porodu a 200 mg 24 až 48 hodin po porodu; dítě:
6 mg 24 až 48 hodin po porodu); nebo krátký perorální režim zidovudinu plus lamivudinu (matka: zidovudin 600 mg, potom 300 mg každé 3 hodiny v průběhu porodu, následně 300 mg 2x denně 7 dní po porodu plus lamivudin 150 mg 2x denně v průběhu porodu a 7 dní po porodu; dítě: zidovudin 12 mg 2x denně plus lamivudin 6 mg 2x denně po dobu 7 dní [pokud je hmotnost dítěte < 2 kg: zidovudin 4 mg/ kg 2x denně plus lamivudin 2 mg/ kg 2x denně po dobu 7 dní].
Nebyl významný rozdíl v přenosu HIV- 1 infekce v průběhu 6- 8 týdnů mezi skupinou VIRAMUNE (5, 7%, n = 652) a skupinou zidovudinu plus lamivudinu (3, 6%, n = 649).
Vyšší riziko přenosu HIV- 1 infekce bylo u dětí, jejichž matky užívaly VIRAMUNE nebo zidovudin plus lamivudin v čase kratším než 2 hodiny před porodem.
Ve studii SAINT mělo 68% matek, užívajících nevirapin, tendenci ke vzniku rezistence přibližně 4 týdny po porodu.
Klinický význam těchto údajů pro evropskou populaci nebyl stanoven.
Navíc v případě podávání VIRAMUNE v jedné dávce k prevenci vertikálního přenosu infekce virem HIV- 1 nelze vyloučit u matky i dítěte riziko vzniku hepatotoxicity.
Slepá randomizovaná studie u žen užívajících antiretrovirovou terapii již v průběhu těhotenství (PACTG 316) neprokázala žádné další snížení vertikálního přenosu HIV- 1 infekce, matce a dítěti bylo podáno VIRAMUNE v jednotlivé dávce v průběhu porodu a respektive po porodu.
Rozsah přenosu HIV- 1 infekce byl podobně nízký v obou léčených skupinách (1, 3% ve skupině léčené VIRAMUNE, 1, 4% ve skupině užívající placebo).
Vertikální přenos se nesnížil ani u žen s HIV- 1 RNA pod limitem stanoveného množství ani u žen s HIV- 1 RNA nad limitem stanoveného množství před porodem.
Z počtu 95 žen, kterým bylo VIRAMUNE podáváno v průběhu porodu, došlo v 15% k rozvoji rezistentní mutace nevirapinu v období 6 týdnů po porodu.
5. 2 Farmakokinetické vlastnosti
VIRAMUNE tablety a perorální suspenze mají srovnatelnou biologickou dostupnost a jsou zaměnitelné v dávkách do 200 mg.
Nevirapin je snadno absorbován (> 90%) po perorálním podání u zdravých dobrovolníků i u dospělých s infekcí virem HIV- 1.
Absolutní biologická dostupnost u 12 zdravých dobrovolníků po jednorázové dávce byla 93 ± 9% (směrodatná odchylka) u tablet 50 mg a 91 ± 8% pro perorální roztok.
Vrcholové plazmatické koncentrace 2 ± 0, 4 µg/ ml (7, 5 µmol) byly dosaženy po 4 hodinách po jednorázové dávce 200 mg.
Po opakovaném podávání jevily vrcholové koncentrace nevirapinu lineární nárůst v dávkovém rozmezí 200 až 400 mg/ den.
18 5, 74 µg/ ml (5, 00- 7, 44) a Cmin 3, 73 µg/ ml (3, 20- 5, 08) s AUC 109, 0 h* µg/ ml (96, 0- 143, 5) u pacientů při dávce 200 mg nevirapinu 2x denně.
Ostatní publikovaná data podporují tyto závěry.
Dlouhodobá účinnost je pravděpodobnější u pacientů, u nichž dolní hranice přesáhne 3, 5 µg/ ml.
Nevirapin je lipofilní a při fyziologickém pH je v podstatě neionizovaný.
Po intravenózním podání zdravým dospělým byl distribuční objem nevirapinu (Vdss) 1, 21 ± 0, 09 l/ kg, což naznačuje, že nevirapin je rozsáhle distribuován v lidském těle.
Nevirapin snadno přestupuje transplacentárně a je nalezen v mateřském mléce.
Je asi ze 60% vázán na plazmatické proteiny v rozmezí plazmatických koncentrací 1- 10 µg/ ml.
Koncentrace nevirapinu v lidském mozkomíšním moku (n=6) byly 45% (±5%) koncentrací v plazmě; tento poměr je přibližně roven frakci nevázané na plazmatické proteiny.
Biotransformace a eliminace:
Studie in vivo u člověka a in vitro studie na humánních jaterních mikrozomech prokázaly, že nevirapin je rozsáhle biotransformován oxidativním metabolismem cytochromu P450 na několik hydroxylovaných metabolitů.
Studie in vitro na humánních jaterních mikrozomech naznačují, že oxidativní metabolismus nevirapinu je zprostředkován primárně izoenzymy z CYP3A rodiny cytochromu P450, ačkoliv další izoenzymy mohou hrát vedlejší roli.
Znovu bylo zachyceno přibližně 91, 4 ± 10, 5% radioaktivní dávky, z toho v moči 81, 3 ± 11, 1%, což značí primárně renální cestu vylučování ve srovnání se stolicí (10, 1 ± 1, 5%).
Více než 80% radioaktivní dávky v moči tvořily hydroxylované metabolity konjugované s glukuronidem.
Primární cestu biotransformace a eliminace nevirapinu u člověka tedy představuje jeho metabolizace cytochromem P450, glukuronidace a močové vylučování glukuronidovaných metabolitů.
Pouze malá část (< 5%) radioaktivity v moči (která představuje < 3% celkové dávky) byla tvořena mateřskou sloučeninou; proto tedy renální vylučování hraje minimální roli v eliminaci mateřské sloučeniny.
Bylo prokázáno, že nevirapin je induktorem jaterních metabolických enzymů - cytochromu P450.
Farmakokinetika autoindukce je charakterizována přibližně 1, 5 - 2násobným nárůstem clearance nevirapinu v průběhu perorálního podávání od jedné izolované dávky po podávání trvající dva až čtyři týdny v dávce 200 - 400 mg/ den.
Autoindukce též vyvolává korespondující snížení poločasu terminální fáze nevirapinu v plazmě z přibližně 45 hodin (při jednorázové dávce) na přibližně 25- 30 hodin po opakovaném podávání dávek 200- 400 mg/ den.
Farmakokinetika nevirapinu po jeho jednorázovém podání byla porovnávána u 23 jedinců s mírnou (50 ≤ CLcr < 80 ml/ min), středně závažnou (30 ≤ CLcr < 50 ml/ min) nebo závažnou (CLcr < 30 ml/ min) poruchou renálních funkcí, při renálním postižení nebo v konečném stadiu renálního onemocnění, které vyžaduje léčbu dialýzou, a u 8 jedinců s normální renální funkcí (CLcr > 80 ml/ min).
Renální postižení (mírné, středně závažné, závažné) nevedlo k žádné významné změně farmakokinetiky nevirapinu.
U jedinců v konečném stadiu renálního onemocnění léčených dialýzou však došlo v průběhu jednotýdenní expoziční periody k 43, 5% poklesu AUC nevirapinu.
Došlo též ke kumulaci hydroxymetabolitů nevirapinu v plazmě.
Výsledky naznačují, že přídatná léčba VIRAMUNE dodatečnou dávkou 200 mg VIRAMUNE po každé dialýze by pomohla kompenzovat vliv dialýzy na clearance nevirapinu.
U pacientů s clearance kreatininu ≥ 20 ml/ min není nutná úprava dávkování VIRAMUNE.
Jaterní dysfunkce:
Byla provedena studie rovnovážného stavu, která porovnávala 46 pacientů s mírnou (n=17; skóre Ishak 1- 2), středně závažnou (n=20; skóre Ishak 3- 4), nebo závažnou (n=9; skóre Ishak 5- 6, Child- Pugh A u 8 pacientů, u 1 nebylo možno skóre Child- Pugh uplatnit) jaterní fibrózou jako ukazatelem zhoršení jaterní funkce.
Medián délky terapie byl 3, 4 roku.
V této studii s opakovaným podáváním se farmakokinetika nevirapinu a jeho pěti oxidativních metabolitů neměnila.
19 Avšak přibližně u 15% z těchto pacientů s jaterní fibrózou byly minimální koncentrace nevirapinu vyšší než 9 000 ng/ ml (dvojnásobek obvyklé průměrné koncentrace).
Pacienti s poruchou funkce jater by proto měli být pečlivě sledováni, pokud jde o možné známky lékem navozené toxicity.
Ve studii farmakokinetiky s jednorázovým podáním dávky 200 mg nevirapinu u HIV negativních pacientů s mírnou a středně závažnou poruchou funkce jater (Child- Pugh A, n=6; Child- Pugh B, n=4), bylo pozorováno významné zvýšení plochy pod křivkou (AUC) nevirapinu u jednoho pacienta s ascitem ze skupiny Child- Pugh B, což naznačuje, že u pacientů se zhoršující se jaterní funkcí a s ascitem může hrozit nebezpečí akumulace nevirapinu v systémovém oběhu.
Protože při opakovaném podávání nevirapin navozuje svůj vlastní metabolismus, tato studie s podáním jednotlivé dávky nemusí odrážet dopad poruchy funkce jater na farmakokinetiku nevirapinu při jeho opakovaném podávání (viz bod 4. 4).
V mezinárodní studii 2NN byla provedena podstudie populační farmakokinetiky u 1077 pacientů, mezi kterými bylo 391 žen.
U žen byla clearence nevirapinu o 13, 8% nižší než u mužů.
Tento rozdíl není považován za klinicky významný.
Vzhledem k tomu, že ani tělesná hmotnost ani index tělesné hmotnosti (BMI) neměly vliv na clearence nevirapinu, nelze vliv pohlaví vysvětlit velikostí těla.
Farmakokinetika nevirapinu u HIV- 1 infikovaných dospělých pacientů nejeví změny v závislosti na věku (v rozmezí 19 - 68 let) nebo v závislosti na rase (černé, hispánské, bílé).
Podávání VIRAMUNE však nebylo specificky studováno u pacientů nad 65 let.
Údaje týkající se farmakokinetiky nevirapinu byly odvozeny ze dvou hlavních zdrojů:
48týdenní pediatrické studie v Jižní Africe (BI 1100. 1368) zahrnující 123 HIV- 1 pozitivních pacientů, neléčených antiretrovirotiky ve věku 3 měsíců až 16 let; a společné analýzy pěti protokolů skupiny pro klinické studie u pediatrických pacientů s AIDS (PACTG) zahrnujících 495 pacientů ve věku 14 dní až 19 let.
Výsledky 48týdenní analýzy jihoafrické studie BI 1100. 1368 potvrdily, že dávky 4 nebo 7 mg/ kg nebo 150 mg/ m2 nevirapinu byly dobře tolerovány a byly účinné v léčbě pediatrických pacientů neléčených antiretrovirotiky.
Výrazné procentuální zlepšení CD4+ buněk bylo pozorováno během 48. týdne u obou skupin dávkování.
Také oba dávkovací režimy byly účinné ve snížení virové nálože.
V této 48týdenní studii nebyly ani v jedné skupině pozorovány žádné neočekávané nálezy týkající se bezpečnosti.
Farmakokinetické údaje u 33 pacientů (věkové rozmezí 0, 77- 13, 7 let) ve skupině s častými odběry krve ukázaly, že clearence nevirapinu do jisté míry stoupá se zvyšujícím se věkem v souladu se zvyšujícím se povrchem těla.
Při dávkování nevirapinu 150 mg/ m2 2x denně (po 2týdenní počáteční dávce 150 mg / m2 1x denně) byl geometrický průměr nebo průměr v nejnižších koncentracích nevirapinu mezi 4 – 6 µg/ ml (v porovnání s daty u dospělých).
Pozorovaná rozmezí koncentrací byla navíc srovnatelná mezi oběma metodami.
Společná analýza protokolů skupiny pro klinické studie u pediatrických pacientů s AIDS (PACTG) 245, 356, 366, 377 a 403 vzala v úvahu pro hodnocení pediatrických pacientů mladších 3 měsíců (n=17) zařazených do těchto PACTG studií.
Pozorované plazmatické koncentrace nevirapinu byly v rozmezí koncentrací pozorovaných u dospělých a zbytku pediatrické populace, ale byly více varabilní mezi pacienty, zejména ve druhém měsíci života.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, farmakologie, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka, které by bylo odlišné od rizika pozorovaného v klinických studiích.
Ve studiích reprodukční toxicity byly zjištěny důkazy svědčící pro vznik poruch fertility potkanů.
Ve studiích kancerogenity vyvolával nevirapin vznik jaterních nádorů u potkanů a u myší.
Tyto nálezy se s větší pravděpodobností vyskytovaly v souvislosti s tím, že nevirapin je silným induktorem jaterních enzymů a nikoli v důsledku jeho genotoxického působení.
20 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa Monohydrát laktosy Povidon 25 Sodná sůl karboxymethylškrobu Koloidní bezvodý oxid křemičitý Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 5 Druh obalu a velikost balení
Balení pro zahájení léčby:
Balení pro udržovací léčbu:
Polyvinylchlorid (PVC) / aluminium blistr (10 tablet v blistru).
Krabičky obsahující 6 nebo 12 blistrů (60 nebo 120 tablet).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být likvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 055/ 001 (60 tablet) EU/ 1/ 97/ 055/ 003 (120 tablet) EU/ 1/ 97/ 055/ 004 (14 tablet)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
5. února 1998 Datum posledního prodloužení registrace:
10. ledna 2008
21 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
22 1.
NÁZEV PŘÍPRAVKU
VIRAMUNE 50 mg/ 5 ml perorální suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml perorální suspenze obsahuje nevirapinum 10 mg (ve formě hemihydrátu).
Jedna lahvička obsahuje 2, 4 g nevirapinu.
1 ml perorální suspenze obsahuje 150 mg sacharosy, 162 mg sorbitolu, 1, 8 mg methylparabenu a 0, 24 mg propylparabenu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze
Bílá až téměř bílá homogenní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
VIRAMUNE je indikováno v kombinaci s dalšími antiretrovirovými léčivými přípravky k léčbě dospělých, dospívajících a dětí jakéhokoli věku infikovaných virem HIV- 1 (viz bod 4. 4).
Většina zkušeností s podáváním VIRAMUNE je v kombinaci s nukleozidovými inhibitory reverzní transkriptázy (NRTI).
Výběr následné terapie po VIRAMUNE by měl být na základě klinické zkušenosti a testů rezistence (viz bod 5. 1).
4. 2 Dávkování a způsob podání
VIRAMUNE by mělo být podáváno lékaři se zkušenostmi v léčbě HIV infekce.
Děti
Celková denní dávka nesmí překročit u žádného pacienta 400 mg.
VIRAMUNE může být dávkováno u pediatrických pacientů buď podle povrchu těla (BSA), nebo podle tělesné hmotnosti (t. h.) následovně:
Při použití BSA přepočtem podle Mostellera je doporučená perorální dávka pro pediatrické pacienty všech věkových skupin 150 mg/ m2 jednou denně po dobu 2 týdnů a následně 150 mg/ m2 dvakrát denně.
Výpočet objemu perorální suspenze Viramune® (50 mg/ 5 ml) potřebného pro pediatrické dávkování na základě tělesného povrchu 150 mg/ m2.
23
BSA rozmezí (m2) 0, 08- 0, 25 0, 25- 0, 42 0, 42- 0, 58 0, 58- 0, 75 0, 75- 0, 92 0, 92- 1, 08 1, 08- 1, 25 1, 25+
Objem (ml) 2, 5 5 7, 5 10 12, 5 15 17, 5 20
Přepočet podle Mostellera:
BSA (m2) =
výška (cm) x t. h.
(kg) 3600
Podle hmotnosti je doporučená perorální dávka pro pediatrické pacienty do 8 let věku 4 mg/ kg jednou denně po dobu dvou týdnů a následně 7 mg/ kg dvakrát denně.
Pro pacienty ve věku 8 let a starší se doporučuje dávka 4 mg/ kg jednou denně po dobu 2 týdnů a následně 4 mg/ kg dvakrát denně.
Výpočet objemu Viramune perorální suspenze (50 mg/ 5 ml) potřebného pro pediatrické dávkování po dvoutýdenním počátečním dávkování.
u
Hmotnostní rozmezí (kg) pacientů < 8 let na základě
Hmotnostní rozmezí (kg) u pacientů ≥ 8 let na základě
Objem (ml)
tělesné
hmotnosti užívající 7 mg/ kg
tělesné
hmotnosti užívající 4 mg/ kg
1, 79- 5, 36 5, 36- 8, 93 8, 93- 12, 50 12, 50- 16, 07 16, 07- 19, 64 19, 64- 23, 21 23, 21- 26, 79 26, 79+
3, 13- 9, 38 9, 38- 15, 63 15, 63- 21, 88 21, 88- 28, 12 28, 12- 34, 37 34, 37- 40, 62 40, 62- 46, 88 46, 88+
2, 5 5 7, 5 10 12, 5 15 17, 5 20
Tělesná hmotnost nebo BSA všech pacientů mladších 16 let, kteří užívají perorální suspenzi VIRAMUNE, musí být často kontrolována, protože podle ní je nutné upravovat podávané dávky.
Pacienti ve věku 16 let a starší
Doporučená dávka VIRAMUNE je 20 ml (200 mg) perorální suspenze jednou denně po dobu prvních 14 dní (tato úvodní perioda by měla být dodržena, protože bylo prokázáno, že snižuje frekvenci výskytu kožní vyrážky), poté 20 ml (200 mg) perorální suspenze dvakrát denně, v kombinaci s nejméně dvěma dalšími antiretrovirovými přípravky
Je důležité, aby byla podána celá stanovená dávka suspenze.
To je možné zajistit při použití přiložené odměrné stříkačky.
Pokud je použito nějakého jiného odměrného prostředku (např. odměrky nebo čajové lžičky u vyšších dávek), je důležité, aby byly podány i zbytky suspenze ulpívající na těchto pomůckách.
VIRAMUNE je k dispozici také ve formě tablet 200 mg pro pacienty ve věku 16 let a starší nebo pro starší děti, zejména dospívající, s tělesnou hmotností 50 kg a více nebo u nichž je BSA větší než 1, 25 m2.
Přípravek VIRAMUNE může být užíván s jídlem nebo bez jídla.
24 Porucha funkce ledvin U pacientů s poruchou funkce ledvin, která vyžaduje léčbu dialýzou, se doporučuje podání dodatečné dávky 200 mg přípravku VIRAMUNE po každé dialýze.
U pacientů s clearance kreatinu ≥ 20 ml/ min není nutná úprava dávkování, viz bod 4. 4 a 5. 2.
Porucha funkce jater VIRAMUNE nesmí být podáváno u pacientů se závažnou poruchou funkce jater (Child- Pugh C, viz bod 4. 3).
U pacientů s mírnou až středně těžkou poruchou funkce jater není nutná úprava dávky (viz body 4. 4 a 5. 2).
Starší pacienti Podávání VIRAMUNE nebylo specificky studováno u pacientů nad 65 let.
U pacientů s rozvojem kožní vyrážky během úvodní 14 denní periody by dávka 200 mg/ den (4 mg/ kg/ den nebo 150 mg/ m2/ den u dětí) neměla být zvyšována, dokud vyrážka nevymizí.
Výskyt ojedinělé vyrážky by měl být pozorně sledován (viz bod 4. 4).
Pacienti, kteří přeruší užívání VIRAMUNE na více než 7 dní, by měli znovu začít s doporučeným dávkovacím režimem za užití úvodního dávkování po dobu 2 týdnů.
Projevy toxicity, které vyžadují přerušení užívání VIRAMUNE, viz bod 4. 4.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo kteroukoli pomocnou látku.
VIRAMUNE se nesmí opakovaně podávat pacientům, u kterých došlo k trvalému ukončení léčby z důvodů vývoje těžké kožní vyrážky nebo vyrážky provázené konstitučními příznaky, reakcemi hypersenzitivity nebo klinicky zjištěnou hepatitidou vyvolanou nevirapinem.
VIRAMUNE nesmí být užíváno pacienty se závažným jaterním poškozením (Child- Pugh C) nebo pacienty, u kterých před léčbou dosahují hodnoty AST nebo ALT > 5ti násobek horní hranice laboratorní normy, až do stabilizace základních hodnot AST/ ALT tj. < 5ti násobek horní hranice laboratorní normy.
VIRAMUNE se nesmí znovu podávat pacientům, u kterých během léčby VIRAMUNE došlo k nárůstu hodnot AST nebo ALT na > 5ti násobek horní hranice laboratorní normy a u kterých se projevil rychlý návrat abnormalit jaterních testů po opětovném zahájení léčby (viz bod 4. 4).
Současně s VIRAMUNE nesmí být užívány rostlinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum), protože jejich současné užívání může vést k riziku snížení koncentrace nevirapinu v plazmě a ke snížení jeho klinických účinků (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
VIRAMUNE by mělo být podáváno v kombinaci s nejméně dvěma jinými antiretrovirovými přípravky (viz bod 5. 1).
Přípravek VIRAMUNE by neměl být užíván jako jediné aktivní antiretrovirotikum, neboť se ukázalo, že monoterapie jakýmkoli antiretrovirotikem vede k virové rezistenci.
25 Prvních 18 týdnů léčby VIRAMUNE je kritickým obdobím vyžadujícím pečlivé sledování pacienta k odhalení případných projevů závažných a život ohrožujících kožních reakcí (včetně případů Stevens- Johnsonova syndromu (SJS) a toxické epidermální nekrolýzy (TEN)) nebo závažné hepatitidy/ jaterního selhání.
Nejvyšší riziko výskytu jaterních příhod a kožních reakcí je v průběhu prvních 6 týdnů léčby.
Avšak riziko výskytu jaterních příhod přetrvává i po tomto období a sledování pacientů by mělo pokračovat v častých intervalech.
Ženské pohlaví a zvýšené hodnoty CD4+ buněk na počátku léčby vedou u pacientů ke zvýšenému riziku výskytu nežádoucích jaterních příhod.
Pokud benefit nepřeváží riziko, léčba přípravkem VIRAMUNE by neměla být zahajována u dospělých žen s počtem CD4+ buněk větším než 250 buněk/ mm3 a u dospělých mužů s počtem CD4+ větším než 400 buněk/ mm3.
To je založeno na výskytu závažné a život ohrožující hepatotoxicity v kontrolovaných a nekontrolovaných studiích.
V některých případech hepatální poškození postupovalo navzdory přerušení léčby.
Pacienti se známkami nebo příznaky hepatitidy, závažné kožní reakce nebo reakcí hypersenzitivity musí přerušit léčbu přípravkem VIRAMUNE a vyhledat okamžitě lékařskou pomoc.
Léčba VIRAMUNE nesmí být znovu zahájena po závažných hepatálních a kožních reakcích nebo reakcích hypersenzitivity (viz bod 4. 3).
Kromě toho musí být přesně dodrženo dávkování, zvláště v úvodní 14 denní periodě (viz bod 4. 2).
Kožní reakce
Patří mezi ně případy Stevens- Johnsonova syndromu (SJS), toxické epidermální nekrolýzy, a reakce hypersenzitivity charakterizované vyrážkou, konstitučními nálezy a viscerálním postižením.
Pacienti by měli být intenzivně sledováni během prvních 18 týdnů léčby.
Pacienti by měli být pozorně sledováni při výskytu ojedinělé vyrážky.
Léčba VIRAMUNE musí být trvale přerušena u pacientů, u nichž došlo k rozvoji závažné kožní vyrážky nebo vyrážky provázené konstitučními příznaky (jako horečka, tvorba puchýřů, ústní léze, konjunktivitida, otoky v obličeji, svalové nebo kloubní bolesti nebo celková malátnost), včetně Stevens- Johnsonova syndromu nebo toxické epidermální nekrolýzy.
Podávání VIRAMUNE musí být trvale přerušeno u pacientů s projevy hypersenzitivity (charakterizované vyrážkou provázenou konstitučními příznaky plus viscerálním postižením jako hepatitida, eosinofilie, granulocytopenie a renální dysfunkce), viz bod 4. 4.
Podávání VIRAMUNE ve vyšších než doporučených dávkách může zvýšit četnost a závažnost kožních reakcí, jako je Stevens – Johnsonovův syndrom a toxická epidermální nekrolýza.
Byla pozorována rhabdomyolýza u pacientů s kožními a/ nebo jaterními reakcemi spojenými s užíváním VIRAMUNE.
Současné užívání prednisonu (40 mg/ den po dobu prvních 14 dnů léčby VIRAMUNE) neukázalo snížení výskytu vyrážky spojené s podáváním VIRAMUNE a může být spojováno se zvýšením výskytu a závažnosti vyrážky během prvních 6 týdnů léčby VIRAMUNE.
Byly identifikovány některé rizikové faktory vedoucí k rozvoji závažných kožních reakcí, které zahrnují nedodržení dávky při úvodním dávkování 200 mg denně (4 mg/ kg nebo 150 mg/ m2 u dětí) a dlouhou dobu mezi počátkem příznaků a upozorněním lékaře.
Bylo zjištěno, že ženy jsou vzhledem k rozvoji vyrážky rizikovější než muži, bez ohledu na to, zda jim VIRAMUNE je či není v terapii podáváno.
Pacienty je nutno informovat, že hlavním toxickým projevem VIRAMUNE je kožní vyrážka.
Musí být poučeni, že je třeba ihned upozornit lékaře na výskyt jakékoli vyrážky a že všechny kožní vyrážky musí být lékaři bezodkladně hlášeny ihned.
Většina vyrážek spojená s podáváním VIRAMUNE se objevuje v prvních 6 týdnech léčby.
Proto je v tomto období nutno u pacientů pečlivě kontrolovat výskyt kožních změn.
Pacienti musí být informováni, že při výskytu jakékoli vyrážky během úvodní dvoutýdenní periody nesmí být následně dávka zvyšována, dokud vyrážka nevymizí.
Pečlivé
26 monitorování je zvláště opodstatněné u dětských pacientů, zejména během prvních 18 týdnů léčby, protože tito pacienti si mohou méně všimnout nebo oznámit kožní změny než dospělí.
Pacienti se závažnou vyrážkou nebo s vyrážkou doprovázenou konstitučními příznaky, jako je horečka, tvorba puchýřů, ústní léze, konjunktivitida, otoky v obličeji, svalové nebo kloubní bolesti nebo celková malátnost, musí přerušit léčbu přípravku a okamžitě vyhledat lékařskou pomoc.
U těchto pacientů nesmí být léčba přípravkem VIRAMUNE opět zahájena.
U pacientů s podezřením na rozvoj kožní vyrážky spojené s užíváním VIRAMUNE, je třeba provést vyšetření jaterních funkcí.
Pacientům se středním až závažným zvýšením hodnot (AST nebo ALT > 5ti násobek horní hranice laboratorní normy) by mělo být podávání VIRAMUNE trvale ukončeno.
Jestliže se vyskytnou reakce hypersenzitivity, charakterizované vyrážkou provázenou konstitučními příznaky jako horečka, artralgie a myalgie a lymfadenopatie plus viscerální postižení jako hepatitida, eozinofilie, granulocytopenie a renální dysfunkce, musí být léčba VIRAMUNE trvale přerušena a nesmí být opět zahájena (viz bod 4. 3).
Jaterní reakce
U pacientů léčených VIRAMUNE se může vyskytnout těžká, život ohrožující hepatotoxicita, včetně fulminantní smrtelné hepatitidy.
Prvních 18 týdnů léčby je kritickým obdobím, které vyžaduje bedlivé sledování.
Nejvyšší riziko výskytu jaterních poruch existuje v průběhu prvních 6 týdnů léčby.
Nicméně riziko trvá přes toto období a sledování pacientů je nutné v častých intervalech v průběhu další léčby.
Byla pozorována rhabdomyolýza u pacientů s kožními a/ nebo jaterními reakcemi spojenými s užíváním VIRAMUNE.
Zvýšené hodnoty AST nebo ALT na hodnoty ≥ 2, 5 násobek horní hranice laboratorní normy a/ nebo současná infekce hepatitidy B a/ nebo C při zahájení antiretrovirové léčby jsou obecně spojeny s vyšším rizikem jaterních nežádoucích reakcí v průběhu antiretrovirové léčby při režimech dávkování VIRAMUNE.
U žen je riziko výskytu symptomatických jaterních poruch často spojených s vyrážkou třikrát vyšší než u mužů (5, 8% proti 2, 2%).
Pacienti s vyšším počtem CD4+ buněk na počátku léčby přípravkem VIRAMUNE mají vyšší riziko výskytu symptomatických jaterních poruch spojených s VIRAMUNE.
Při retrospektivním posouzení bylo nalezeno, že ženy s počtem CD4+ buněk > 250 buněk/ mm3 měly 12x vyšší riziko výskytu symptomatických jaterních nežádoucích příhod ve srovnání s ženami s počtem CD4+ buněk < 250 buněk/ mm3( 11, 0% proti 0, 9%).
Zvýšené riziko bylo pozorováno u mužů s počtem CD4+ buněk > 400 buněk/ mm3 (6, 3% proti 1, 2% u mužů s počtem CD4+ buněk < 400 buněk/ mm3).
Pacienti musí být poučeni, že jaterní reakce jsou závažným toxickým projevem VIRAMUNE a vyžadují pečlivé sledování během prvních 18 týdnů léčby.
Musí být informováni, že při výskytu příznaků odpovídajících hepatitidě musí přerušit léčbu VIRAMUNE a okamžitě vyhledat lékařskou pomoc, která by měla zahrnovat jaterní testy.
Monitorování jaterních funkcí
Před zahájením léčby přípravkem VIRAMUNE je třeba vyšetřit laboratorní hodnoty, včetně jaterních testů, a poté je během léčby ve vhodných intervalech kontrolovat.
Při podávání VIRAMUNE byly zaznamenány abnormální jaterní testy, některé již v prvních týdnech terapie.
Často bývá popisováno asymptomatické zvýšení hodnot jaterních enzymů, ale není bezpodmínečnou kontraindikací podávání VIRAMUNE.
Asymptomatické zvýšení GMT není kontraindikací v pokračování léčby.
27 Monitorování jaterních testů musí být prováděno každé dva týdny během prvních dvou měsíců léčby, ve třetím měsíci a poté pravidelně.
Kontrolu jaterních funkcí je třeba provést, pokud má pacient známky či příznaky odpovídající hepatitidě a/ nebo hypersenzitivitě.
Pokud AST nebo ALT vzrostou před léčbou nebo v průběhu léčby na ≥2, 5násobek horní hranice laboratorní normy, je třeba jaterní testy monitorovat častěji během pravidelných klinických kontrol.
VIRAMUNE se nesmí podávat pacientům, u kterých je před léčbou AST nebo ALT > 5ti násobek horní hranice laboratorní normy, až do stabilizace základních hodnot AST/ ALT < 5ti násobek horní hranice laboratorní normy (viz bod 4. 3).
Lékaři i pacienti musí být opatrní ve vztahu k možným úvodním příznakům a projevům hepatitidy jako anorexie, nauzea, žloutenka, bilirubinurie, acholická stolice, hepatomegalie nebo citlivost jater.
Pacienti musí být poučeni o nutnosti ihned vyhledat lékařskou pomoc v případě výskytu těchto příznaků.
Pokud v průběhu léčby hodnoty AST nebo ALT vzrostou na > 5ti násobek horní hranice laboratorní normy, podávání VIRAMUNE je nutno okamžitě ukončit.
Pokud AST a ALT poklesnou na základní hodnoty a pokud nemá pacient žádné klinické známky a příznaky hepatitidy, vyrážku, konstituční příznaky nebo jiné nálezy svědčící o orgánovém postižení, lze případně VIRAMUNE podle individuální situace znovu začít podávat, a to v počáteční dávce 200 mg/ den po dobu 14 dní, následované dávkou 400 mg denně.
V těchto případech je nutné častější sledování jaterních funkcí.
Pokud dojde k rychlému návratu jaterních abnormalit, je nutno VIRAMUNE trvale vysadit.
Pokud dojde k vývoji klinické hepatitidy charakterizované anorexií, nauzeou, zvracením, žloutenkou A TAKÉ abnormálními laboratorními nálezy (jako jsou středně závažné nebo závažné abnormality jaterních testů (vyjma GMT), je třeba VIRAMUNE trvale vysadit.
VIRAMUNE nesmí být znovu nasazeno pacientům, u kterých muselo být trvale vysazeno z důvodu vzniku klinické hepatitidy vyvolané nevirapinem.
Jaterní onemocnění
Bezpečnost a účinnost VIRAMUNE nebyla stanovena u pacientů s těžkými poruchami jater.
VIRAMUNE je kontraindikováno u pacientů s těžkým jaterním poškozením (Child- Pugh C, viz bod 4. 3).
Farmakokinetické výsledky naznačují, že při podávání VIRAMUNE pacientům se středně závažnou jaterní dysfunkcí je nutná opatrnost (Child- Pugh B).
U pacientů s chronickou hepatitidou B nebo C a léčených kombinovanou antiretrovirovou terapií existuje zvýšené riziko vzniku těžkých a potenciálně smrtelných jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C se rovněž podívejte do příslušných informací pro tyto léčivé přípravky.
Pacienti s již dříve existujícím poškozením jaterních funkcí, včetně chronické aktivní hepatitidy, trpí v průběhu kombinované antiretrovirové léčby zvýšeným výskytem abnormalit jaterních funkcí a měli by být kontrolováni dle standardní praxe.
Pokud je u těchto pacientů zřejmé, že došlo ke zhoršení jaterního onemocnění, je nutno zvážit přerušení nebo ukončení léčby.
Další upozornění
Postexpoziční profylaxe: závažná hepatotoxicita, včetně selhání funkce jater vyžadující transplantaci, byla hlášena u jedinců bez infekce HIV, kteří dostávali dávky VIRAMUNE opakovaně v rámci postexpoziční profylaxe (PEP) - neschválené podávání.
Podávání VIRAMUNE při PEP nebylo zkoumáno zvláštní studií, zejména pokud jde o otázku délky léčby, a proto se důrazně nedoporučuje.
Kombinovaná léčba s VIRAMUNE nevede k vyléčení HIV- 1 infekce; pacienti mohou i nadále trpět onemocněními přidruženými k pokročilé infekci virem HIV- 1, včetně oportunních infekcí.
Kombinovaná léčba s VIRAMUNE neprokázala snížení rizika přenosu viru HIV- 1 na jiné osoby během pohlavního styku nebo kontaminovanou krví.
28 Hormonální antikoncepční metody jiné než DMPA (depotní medroxyprogesteron- acetát) by neměly být používány u žen užívajících VIRAMUNE jako jediný způsob antikoncepce, protože nevirapin může snižovat plazmatické koncentrace těchto léků.
Z tohoto důvodu a též pro snížení rizika přenosu viru HIV je doporučena bariérová antikoncepce (např. kondom).
Pokud je užívána postmenopauzální hormonální terapie při současném podávání VIRAMUNE, je třeba monitorovat její terapeutický efekt.
Kombinovaná antiretrovirová terapie je spojována s redistribucí tělesného tuku (lipodystrofie) u HIV infikovaných pacientů.
Dlouhodobé následky těchto jevů nejsou známy.
Znalost tohoto mechanismu je nekompletní.
Spojitost mezi viscerální lipomatózou, PI, lipoatrofií a NRTI je hypotetická.
Vyšší riziko lipodystrofie je spojováno s jednotlivými faktory, jako je vyšší věk a faktory spojenými s podáváním léku jako délka antiretrovirové léčby a přidružené poruchy metabolismu.
Klinické vyšetření by mělo zahrnovat zhodnocení fyzických příznaků redistribuce tuku.
Pozornost by měla být věnována měření sérových lipidů a krevní glukózy nalačno.
Poruchy lipidů by měly být upraveny na klinicky odpovídající hodnoty (viz bod 4. 8).
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (combination antiretroviral therapy, CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Dostupné farmakokinetické údaje ukazují, že současné užívání rifampicinu a VIRAMUNE nelze doporučit (viz také bod 4. 5).
Perorální suspenze VIRAMUNE obsahuje 150 mg sacharózy v 1 ml.
Pacienti s vzácnými dědičnými formami nesnášenlivosti fruktózy, glukózo- galaktózovou malabsorpcí nebo sacharázo- izomaltázovou insuficiencí nesmí tento lék užívat.
Perorální suspenze VIRAMUNE obsahuje 162 mg sorbitolu v 1 ml.
Pacienti s vzácnými dědičnými formami nesnášenlivosti fruktózy nesmí tento lék užívat.
Methylparabeny a propylparabeny:
Perorální suspenze VIRAMUNE obsahuje methylparaben a propylparaben, které mohou vést k alergickým reakcím (pravděpodobně opožděného typu).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nevirapin je induktorem enzymu CYP3A a potenciálně i CYP2B6, maximum indukce nastává během 2- 4 týdnů od zahájení opakovaného podávání nevirapinu.
Při podávání spolu s přípravkem VIRAMUNE se mohou snižovat plazmatické koncentrace látek metabolizovaných touto metabolickou drahou.
Proto se při podávání spolu s přípravkem VIRAMUNE doporučuje pečlivě monitorovat terapeutickou účinnost léčivých přípravků metabolizovaných cytochromem P450.
Vstřebávání nevirapinu není ovlivněno jídlem, antacidy nebo léčivými přípravky, jejichž složkou je látka sloužící jako alkalický pufr.
29 Údaje o interakcích jsou uvedeny jako hodnoty geometrického průměru s 90% intervalem spolehlivosti (90% CI), pokud jsou tyto údaje k dispozici.
ND = nedetekovatelné, ↑ = zvýšeno, ↓ = sníženo, ↔ = žádný vliv
Léčivé přípravky podle terapeutických oblastí
Interakce
Doporučení ohledně podávání současně
PROTIINFEKČNÍ PŘÍPRAVKY Antiretrovirotika NRTI (nukleozidové inhibitory reverzní transkriptázy) Didanosin 100- 150 mg 2x denně
Didanosin AUC ↔ 1, 08 (0, 92- 1, 27) Didanosin Cmin ND Didanosin Cmax ↔ 0, 98 (0, 79- 1, 21)
Didanosin a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Lamivudin 150 mg 2x denně
Beze změn zjevné clearance a distribučního objemu lamivudinu, což svědčí o neexistujícím indukčním vlivu nevirapinu na clearance lamivudinu.
Lamivudin a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Stavudin:
30/ 40 mg 2x denně
Stavudin AUC ↔ 0, 96 (0, 89- 1, 03) Stavudin Cmin ND Stavudin Cmax ↔ 0, 94 (0, 86- 1, 03)
Stavudin a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Nevirapin: v porovnání s historickými kontrolami se hladiny jeví jako nezměněné.
Tenofovir 300 mg 1x denně
Plazmatické hladiny tenofoviru zůstávají beze změny při současném podávání spolu nevirapinem.
Tenofovir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Plazmatické hladiny nevirapinu se nemění při současném podávání spolu s tenofovirem.
Zidovudin 100- 200 mg 3x denně
Zidovudin AUC ↓ 0, 72 (0, 60- 0, 96) Zidovudin Cmin ND Zidovudin Cmax ↓ 0, 70 (0, 49- 1, 04)
Zidovudin a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Nevirapin:
Zidovudin nemá vliv na jeho farmakokinetiku.
NNRTI (nenukleozidové inhibitory reverzní transkriptázy) Efavirenz 600 mg 1x denně
Efavirenz AUC ↓ 0, 72 (0, 66- 0, 86) Efavirenz Cmin ↓ 0, 68 (0, 65- 0, 81) Efavirenz Cmax ↓ 0, 88 (0, 77- 1, 01)
Nedoporučuje se současné podávání efavirenzu a přípravku VIRAMUNE pro přidruženou toxicitu a bez zvýšení účinnosti ve srovnání s podáváním efavirenzu nebo nevirapinu samotného.
PI (inhibitory proteáz) Atazanavir/ ritonavir
Atazanavir/ ritonavir 300/ 100 mg:
Nedoporučuje se současné podávání
300/ 100 mg 1x denně Atazanavir/ ritonavir AUC ↓ 0, 58 400/ 100 mg 1x denně (0, 48- 0, 71) Atazanavir/ ritonavir Cmin ↓ 0, 28 (0, 20- 0, 40) 30 Atazanavir/ ritonavir Cmax ↓ 0, 72 (0, 60- 0, 86)
kombinace atazanavir/ ritonavir a přípravku VIRAMUNE
Atazanavir/ ritonavir 400/ 100 mg:
Atazanavir/ ritonavir AUC ↓ 0, 81 (0, 65- 1, 02) Atazanavir/ ritonavir Cmin ↓ 0, 41 (0, 27- 0, 60) Atazanavir/ ritonavir Cmax ↔ 1, 02 (0, 85- 1, 24) (v porovnání s 300/ 100 mg bez nevirapinu)
Nevirapin AUC ↑ 1, 25 (1, 17- 1, 34) Nevirapin Cmin ↑ 1, 32 (1, 22- 1, 43) Nevirapin Cmax ↑ 1, 17 (1, 09- 1, 25)
Darunavir/ ritonavir 400/ 100 mg 2x denně
Darunavir AUC ↑ 1, 24 (0, 97- 1, 57) Darunavir Cmin ↔ 1, 02 (0, 79- 1, 32) Darunavir Cmax ↑ 1, 40 (1, 14- 1, 73)
Darunavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Nevirapin AUC ↑ 1, 27 (1, 12- 1, 44) Nevirapin Cmin ↑ 1, 47 (1, 20- 1, 82) Nevirapin Cmax ↑ 1, 18 (1, 02- 1, 37)
Fosamprenavir 1400 mg 2x denně
Amprenavir AUC ↓ 0, 67 (0, 55- 0, 80) Amprenavir Cmin ↓ 0, 65 (0, 49- 0, 85) Amprenavir Cmax ↓ 0, 75 (0, 63- 0, 89)
Nedoporučuje se současné podávání fosamprenaviru a přípravku VIRAMUNE, pokud není fosamprenavir podáván spolu
Nevirapin AUC ↑ 1, 29 (1, 19- 1, 40) Nevirapin Cmin ↑ 1, 34 (1, 21- 1, 49) Nevirapin Cmax ↑ 1, 25 (1, 14- 1, 37)
s ritonavirem.
Fosamprenavir / ritonavir 700/ 100 mg 2x denně
Amprenavir AUC ↔ 0, 89 (0, 77- 1, 03) Amprenavir Cmin ↓ 0, 81 (0, 69- 0, 96) Amprenavir Cmax ↔ 0, 97 (0, 85- 1, 10)
Kombinaci fosamprenavir/ ritonavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Nevirapin AUC ↑ 1, 14 (1, 05- 1, 24) Nevirapin Cmin ↑ 1, 22 (1, 10- 1, 35) Nevirapin Cmax ↑ 1, 13 (1, 03- 1, 24)
Lopinavir/ ritonavir (tobolky) 400/ 100 mg 2x denně
Pacienti:
Lopinavir AUC ↓ 0, 73 (0, 53- 0, 98) Lopinavir Cmin ↓ 0, 54 (0, 28- 0, 74) Lopinavir Cmax ↓ 0, 81 (0, 62- 0, 95)
Doporučuje se zvýšení dávky kombinace lopinavir/ ritonavir na 533/ 133 mg (4 tobolky) nebo 500/ 125 mg (5 tablet à 100/ 25 mg) 2x denně s jídlem v kombinaci s přípravkem VIRAMUNE.
Není nutná úprava dávky přípravku VIRAMUNE při současném podávání s lopinavirem.
31 Lopinavir/ ritonavir 300/ 75 mg/ m2 (perorální roztok) 2x denně
Lopinavir AUC ↓ 0, 78 (0, 56- 1, 09) Lopinavir Cmin ↓ 0, 45 (0, 25- 0, 82) Lopinavir Cmax ↓ 0, 86 (0, 64- 1, 16)
U dětí je třeba zvážit zvýšení dávky kombinace lopinavir/ ritonavir na 300/ 75 mg/ m2 2x denně spolu s jídlem, je- li podávána spolu s přípravkem VIRAMUNE, a to zejména u pacientů, u kterých existuje podezření na sníženou citlivost vůči kombinaci lopinavir/ ritonavir.
Nelfinavir 750 mg 3x denně
Nelfinavir AUC ↔ 1, 06 (0, 78- 1, 14) Cmin ↔ 0, 68 (0, 50- 1, 5) Cmax ↔ 1, 06 (0, 92- 1, 22)
Nelfinavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Metabolit nelfinaviru M8:
AUC ↓ 0, 38 (0, 30- 0, 47) Cmin ↓ 0, 34 (0, 26- 0, 45) Cmax ↓ 0, 41 (0, 32- 0, 52)
Nevirapin: v porovnání s historickými kontrolami se hladiny jeví jako nezměněné.
Ritonavir 600 mg 2x denně
Ritonavir AUC↔ 0, 92 (0, 79- 1, 07) Ritonavir Cmin ↔ 0, 93 (0, 76- 1, 14) Ritonavir Cmax ↔ 0, 93 (0, 78- 1, 07)
Ritonavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Současné podávání ritonaviru nevede k žádným klinicky významným změnám plazmatických hladin nevirapinu.
Sachinavir/ ritonavir
Omezené údaje, které jsou k dispozici o měkkých gelových tobolkách sachinaviru posíleného o ritonavir, nesvědčí o žádné klinicky významné interakci mezi sachinavirem posíleným o ritonavir a nevirapinem.
Kombinaci sachinavir/ ritonavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Tipranavir/ ritonavir 500/ 200 mg 2x denně
Nebyla provedena žádná specifická studie vzájemné lékové interakce.
Omezené údaje dostupné z fáze IIa studie u HIV- infikovaných pacientů ukázaly klinicky nevýznamný 20% pokles Cmin tipranaviru.
Tipranavir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Inhibitory vstupu (inhibitory fúze) Enfuvirtid
Vzhledem k metabolické dráze se neočekávají žádné klinicky významné farmakokinetické interakce mezi enfuvirtidem a nevirapinem.
Enfuvirtid a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Maravirok 300 mg 1x denně
Maravirok AUC ↔ 1, 01 (0, 6 - 1, 55) Maravirok Cmin ND Maravirok Cmax ↔ 1, 54 (0, 94- 2, 52)
Maravirok a přípravek VIRAMUNE lze současně podávat bez úpravy
v porovnání s historickými kontrolami
Inhibitory integrázy Raltegravir 400 mg 2x denně Antibiotika
Nejsou k dispozici žádné klinické údaje.
Vzhledem k metabolické cestě raltegraviru se neočekává nějaká interakce.
Raltegravir a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
Klarithromycin 500 mg 2x denně
Klarithromycin AUC ↓ 0, 69 (0, 62- 0, 76) Klarithromycin Cmin ↓ 0, 44 (0, 30- 0, 64) Klarithromycin Cmax ↓ 0, 77 (0, 69- 0, 86)
Expozice vůči klarithromycinu byla významně snížena, expozice vůči 14- OH metabolitu zvýšena.
Protože aktivní metabolit klarithromycinu má sníženou aktivitu proti komplexu Mycobacterium avium- intracellulare, celková aktivita proti patogenu může být změněná.
Je třeba zvážit
Metabolit 14- OH klarithromycin AUC ↑ 1, 42 (1, 16- 1, 73) Metabolit 14- OH klarithromycin Cmin ↔ 0 (0, 68- 1, 49) Metabolit 14- OH klarithromycin Cmax ↑ 1, 47 (1, 21- 1, 80)
alternativy klarithromycinu, jako je azithromycin.
Doporučuje se pečlivé sledování možných jaterních abnormalit.
Nevirapin AUC ↑ 1, 26 Nevirapin Cmin ↑ 1, 28 Nevirapin Cmax ↑ 1, 24 v porovnání s historickými kontrolami.
Rifabutin 150 nebo 300 mg 1x denně
Metabolit 25- O- desacetylrifabutin AUC ↑ 1, 24 (0, 84- 1, 84) Metabolit 25- O- desacetylrifabutin Cmin ↑ 1, 22 (0, 86- 1, 74) Metabolit 25- O- desacetylrifabutin
Rifabutin a přípravek VIRAMUNE lze současně podávat bez úpravy dávkování.
vůči rifabutinu u některých pacientů, čímž se u nich může zvýšit riziko
Byl hlášen klinicky nevýznamný nárůst zjevné clearance nevirapinu (o 9%) v porovnání s historickými údaji.
Rifampicin 600 mg 1x denně
Rifampicin AUC ↔ 1, 11 (0, 96- 1, 28) Rifampicin Cmin ND Rifampicin Cmax ↔ 1, 06 (0, 91- 1, 22)
Současné podávání rifampicinu a přípravku VIRAMUNE se nedoporučuje (viz bod 4. 4).
Nevirapin AUC ↓ 0, 42 Nevirapin Cmin ↓ 0, 32 Nevirapin Cmax ↓ 0, 50 v porovnání s historickými
současně infikované tuberkulózou a užívající režim léků obsahující přípravek VIRAMUNE, mohou zvážit současné podávání rifabutinu
kontrolami.
místo rifampicinu.
Flukonazol 200 mg 1x denně
Flukonazol AUC ↔ 0, 94 (0, 88- 1, 01) Flukonazol Cmin ↔ 0, 93 (0, 86- 1, 01) Flukonazol Cmax ↔ 0, 92 (0, 85- 0, 99)
Vzhledem k riziku zvýšené expozice vůči přípravku VIRAMUNE je nutná opatrnost, pokud jsou léčivé přípravky podávány současně, a
Itrakonazol 200 mg 1x denně
Itrakonazol AUC ↓ 0, 39 Itrakonazol Cmin ↓ 0, 13 Itrakonazol Cmax ↓ 0, 62
Je třeba zvážit zvýšení dávky itrakonazolu při současném podávání těchto dvou látek.
Ketokonazol 400 mg 1x denně
Ketokonazol AUC ↓ 0, 28 (0, 20- 0, 40) Ketokonazol Cmin ND Ketokonazol Cmax ↓ 0, 56 (0, 42- 0, 73)
Současné podávání ketokonazolu a přípravku VIRAMUNE se nedoporučuje.
Plazmatické hladiny nevirapinu: ↑ 1, 15- 1, 28 v porovnání s historickými kontrolami.
ANTACIDA Cimetidin
Není pozorován žádný významný vliv na farmakokinetické parametry cimetidinu.
Nevirapin Cmin ↑ 1, 07 ANTITROMBOTIKA Warfarin
Interakce mezi nevirapinem a antitrombotickým přípravkem warfarinem je komplexní, s potenciálem jak pro nárůst tak pro pokles času koagulace při současném podávání.
Je nutná pečlivá monitorace úrovně antikoagulace.
KONTRACEPTIVA
Depo -
DMPA AUC ↔
Současné podávání přípravku
medroxyprogesteron - acetát (DMPA) 150 mg každé 3
DMPA Cmin ↔ DMPA Cmax ↔
DMPA a přípravek VIRAMUNE lze
měsíce
Nevirapin AUC ↑ 1, 20 Nevirapin Cmax ↑ 1, 20
současně podávat bez úpravy dávkování.
Ethinylestradiol (EE) 0, 035 mg
EE AUC ↓ 0, 80 (0, 67 – 0, 97) EE Cmin ND EE Cmax ↔ 0, 94 (0, 79 – 1, 12)
Perorální hormonální kontraceptiva nesmí být používána jako jediná metoda kontracepce u žen užívajících přípravek VIRAMUNE (viz bod
34 Norethisteron (NET) 1, 0 mg 1x denně
NET AUC ↓ 0, 81 (0, 70 – 0, 93) NET Cmin ND NET Cmax ↓ 0, 84 (0, 73 – 0, 97)
Nebyly stanoveny přiměřené dávky hormonálních kontraceptiv (perorálních nebo v jiné formě aplikace) jiných než DMPA v kombinaci s přípravkem VIRAMUNE s ohledem na bezpečnost a účinnost.
NÁVYKOVÉ LÁTKY
Methadon individuální dávkování u pacienta
Methadon AUC ↓ 0, 40 (0, 31 – 0, 51) Methadon Cmin ND Methadon Cmax ↓ 0, 58 (0, 50 – 0, 67)
U pacientů na léčbě methadonem, u kterých je zahajována léčba přípravkem VIRAMUNE, musí být monitorovány projevy abstinenčního syndromu z odvykání narkotik a dávkování methadonu musí být příslušným způsobem upraveno.
ROSTLINNÉ PŘÍPRAVKY
Třezalka tečkovaná
Sérové hladiny nevirapinu se mohou snížit současným podáváním rostlinného přípravku z třezalky tečkované (Hypericum perforatum).
To je dáno tím, že třezalka indukuje enzymy metabolizující lék a/ nebo jeho transportní proteiny.
Rostlinné přípravky obsahující třezalku tečkovanou se nesmí současně podávat s přípravkem VIRAMUNE (viz bod 4. 3).
Pokud pacient již třezalku tečkovanou užívá, zkontrolujte hladiny nevirapinu a, pokud je to možné, hladinu viru a podávání třezalky ukončete.
Hladiny nevirapinu mohou po ukončení podávání třezalky tečkované stoupnout.
Indukční efekt může po ukončení léčby třezalkou tečkovanou přetrvávat nejméně dva týdny.
Další informace:
Studie s lidskými jaterními mikrozómy prokázaly, že tvorba hydroxylovaných metabolitů nevirapinu nebyla ovlivněna dapsonem, rifabutinem, rifampicinem a trimethoprim/ sulfamethoxazolem.
Ketokonazol a erythromycin významně inhibovaly tvorbu hydroxylovaných metabolitů nevirapinu.
4. 6 Těhotenství a kojení
Aktuálně dostupné údaje u těhotných žen nesvědčí pro malformace nebo feto/ neonatální toxicitu.
Dosud nejsou k dispozici žádné relevantní epidemiologické údaje.
Ve studiích reprodukce u březích potkanů a králíků nebyla zjištěna žádná zjevná teratogenita (viz bod 5. 3).
Adekvátní údaje o podávání těhotným ženám nejsou k dispozici.
Při předepisování VIRAMUNE těhotným ženám je nutno postupovat opatrně (viz bod 4. 4).
Protože hepatotoxicita je častější u žen s počtem buněk CD4 vyšším než 250 buněk/ mm3, je třeba při terapeutickém rozhodnutí brát tyto okolnosti v úvahu (viz bod 4. 4).
Ženy ve fertilním věku nesmí užívat perorální antikoncepční prostředky jako jedinou metodu antikoncepce, protože nevirapin může snížit plazmatické koncentrace těchto léků (viz body 4. 4 a 4. 5).
Nevirapin snadno prostupuje transplacentárně a je nalezen v mateřském mléce.
35 Doporučuje se, aby HIV pozitivní matky nekojily své děti vzhledem k riziku postnatálního přenosu viru HIV a aby přerušily kojení v případě, že užívají VIRAMUNE.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými nežádoucími účinky ve vztahu k léčbě přípravkem VIRAMUNE ve všech klinických studiích byly vyrážka, alergické reakce, hepatitida, abnormální jaterní testy, nauzea, zvracení, průjem, bolesti břicha, únava, horečka, bolesti hlavy a svalů.
Zkušenosti po uvedení přípravku na trh ukázaly, že nejzávažnějšími nežádoucími účinky jsou Stevens- Johnsonův syndrom, toxická epidermální nekrolýza, závažná hepatitida/ jaterní selhání, reakce hypersensitivity charakterizované vyrážkou s konstitučními příznaky jako horečka, artralgie, myalgie a lymfadenopatie spolu s viscerálním postižením jako hepatitida, eozinofilie, granulocytopenie a renální dysfunkce.
Prvních 18 týdnů léčby je kritickým obdobím vyžadujícím přísné monitorování (viz bod 4. 4).
Byly zaznamenány následující nežádoucí účinky, které mohou mít případný vztah k podávání VIRAMUNE.
Odhady frekvence výskytu jsou založeny na údajích shromážděných z klinických zkoušek v případech, kdy se jednalo o příčinný vztah k podávání VIRAMUNE.
Četnost nežádoucích účinků je definována za použití následující konvence: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (nelze je odhadnout z dostupných údajů).
Vyšetření Časté abnormální jaterní testy
* Ve studii 1100. 1090, ve které byla zaznamenána většina souvisejících nežádoucích účinků (n = 28), měli pacienti léčení placebem vyšší výskyt granulocytopenie (3, 3%) než pacienti léčení nevirapinem (2, 5%).
Poruchy nervového systému Časté bolesti hlavy
Gastrointestinální poruchy Časté zvracení, průjem, bolesti břicha, nauzea
Poruchy kůže a podkoží Velmi časté Méně časté
vyrážka (13, 6%) Stevens- Johnsonův syndrom/ toxická epidermální nekrolýza (0, 1%), angioneurotický edém, kopřivka
Poruchy pohybového systému a pojivové tkáně Časté bolesti svalů Méně časté
bolesti kloubů
Celkové poruchy a reakce v místě aplikace Časté horečka, únava
Poruchy imunitního systému Časté hypersenzitivita Neznámé
poléková vyrážka s eosinofilií a systémovými příznaky, anafylaxe
Poruchy jater a žlučových cest Časté hepatitida (1, 4%) Méně časté Vzácné
žloutenka fulminantní hepatitida
Kombinovaná antiretrovirová terapie je spojována s redistribucí tělesného tuku (lipodystrofie) u HIV infikovaných pacientů včetně úbytku periferního i obličejového podkožního tuku, nárůstu intraabdominálního a viscerálního tuku, hypertrofie a kumulace dorzocervikálního tuku (bizoní hrb).
Kombinovaná antiretrovirová terapie je spojována s metabolickými abnormalitami jako hypertriglyceridemie, hypercholesterolemie, rezistence inzulínu, hyperglykemie a hyperlaktatemie (viz bod 4. 4).
Jestliže bylo VIRAMUNE použito v kombinaci s jinými antiretrovirovými léky, byly hlášeny následující nežádoucí účinky: pankreatitida, periferní neuropatie a trombocytopenie.
Tyto reakce jsou obvykle spojeny s jinými antiretrovirovými léky a lze je očekávat, jestliže je VIRAMUNE použito v kombinaci s jinými léky; nicméně je nepravděpodobné, že tyto reakce jsou způsobeny léčbou VIRAMUNE.
Vzácně byly hlášeny syndromy hepatorenálního selhání.
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Kůže a podkoží
Nejběžnějším projevem toxicity VIRAMUNE je kožní vyrážka, v režimech kombinované léčby v kontrolovaných studiích se objevila kožní vyrážka ve spojitosti s VIRAMUNE u 13, 6% pacientů.
Kožní vyrážky jsou obvykle mírné až středně těžké, mají charakter makulopapulózních erytematózních kožních erupcí svědících nebo nesvědících, jsou lokalizovány na trupu, tváři a končetinách.
Byly hlášeny alergické reakce (anafylaktické, angioedém a kopřivka).
Vyrážky vyskytující se samotné nebo v souvislosti s reakcemi hypersensitivity, charakterizovanými vyrážkou doprovázenou celkovými příznaky jako horečka, artralgie, myalgie a lymfadenopatie spolu s viscerálním postižením jako hepatitida, eozinofilie, granulocytopenie a renální dysfunkce.
U pacientů léčených VIRAMUNE se objevují závažné a život ohrožující kožní reakce, včetně Stevens- Johnsonova syndromu (SJS) a toxické epidermální nekrolýzy (TEN).
Byly zaznamenány smrtelné případy SJS, TEN a reakcí hypersensitivity.
U jednoho pacienta bylo třeba provést chirurgický zákrok (viz bod 4. 4).
Hepatobiliární
Nejčastěji pozorovanými abnormalitami laboratorních testů je zvýšení hodnot jaterních testů včetně ALT, AST, GMT, celkového bilirubinu a alkalické fosfatázy.
Asymptomatická zvýšení GMT jsou nejčastější.
Byly hlášeny případy žloutenky.
U pacientů léčených VIRAMUNE byly popsány případy hepatitidy (těžké a život ohrožující hepatoxicity, včetně smrtelné fulminantní hepatitidy).
Zvýšené hodnoty jaterních testů byly nejlepším ukazatelem v předpovědi vzniku závažné jaterní příhody.
Prvních 18 týdnů léčby je kritickým obdobím, které vyžaduje přísné monitorování (viz bod 4. 4).
Dětská populace
37 VIRAMUNE byly nejčastější nežádoucí účinky podobné nežádoucím účinkům pozorovaným u dospělých pacientů.
Granulocytopenie byla u dětí pozorována častěji.
V otevřené klinické studii (ACTG 180) bylo vyhodnoceno, že granulocytopenie souvisí s podávaným léčivem, když se vyskytla u 5 z 37 pacientů (13, 5%).
Ve dvojitě zaslepené placebem kontrolované studii ACTG 245 byla četnost závažné granulocytopenie související s podávaným léčivem 1, 6% (u 5 z 305 pacientů).
U této skupiny populace byly zaznamenány ojedinělé případy Stevens- Johnsonova syndromu či Stevens- Johnsonova syndromu spolu s toxickou epidermální nekrolýzou.
4. 9 Předávkování
Pro případ předávkování VIRAMUNE neexistuje žádné známé antidotum.
Byly hlášeny případy předávkování přípravkem VIRAMUNE v rozsahu dávek od 800 do 6 000 mg na den při podávání po dobu až 15 dní.
U pacientů se předávkování projevovalo otoky, erythema nodosum, únavou, horečkou, bolestí hlavy, nespavostí, nauzeou, plicní infiltráty, kožní vyrážkou, závratěmi, zvracením a váhovým úbytkem.
Po přerušení terapie VIRAMUNE tyto účinky mizí.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
NNRTI (nenukleozidové inhibitory reverzní transkriptázy), ATC kód J05A G01
Mechanismus účinku Nevirapin je NNRTI viru HIV- 1.
Nevirapin se váže přímo na reverzní transkriptázu a blokuje RNA - dependentní a DNA- dependentní DNA polymerázovou aktivitu tak, že narušuje katalytické místo enzymu.
Aktivita nevirapinu není kompetitivní s matricí nebo nukleozidtrifosfáty.
Reverzní transkriptáza viru HIV- 2 a eukaryotické DNA polymerázy (jako jsou lidské DNA polymerázy α, β, γ nebo δ) nejsou nevirapinem inhibovány.
Antivirová aktivita nevirapinu byla in vitro hodnocena na různých buněčných liniích včetně mononukleárních buněk z periferní krve, makrofágů odvozených z monocytů a lymfoblastoidních buněčných linií.
V nedávných studiích s použitím lidských krevních lymfocytů z pupečníku a lidských embryonálních renálních buněk 293, se hodnoty EC50 (50% inhibiční koncentrace) vůči laboratorním a klinickým izolátům HIV- 1, pohybovaly mezi 14 – 302 nmol.
Nevirapin vykazoval antivirovou aktivitu in vitro proti skupině M HIV- 1 izolátů z kladů A, B, C, D, F, G, a H a proti cirkulujícím rekombinantním formám (CRF), CRF01_ AE, CRF02_ AG a CRF12_ BF (s mediánem EC50 o hodnotě 63 nmol).
Nevirapin neměl žádnou antivirovou aktivitu in vitro proti izolátům skupiny O HIV- 1 a HIV- 2.
Nevirapin v kombinaci s efavirenzem vykazoval silnou antagonistickou aktivitu vůči HIV- 1 in vitro (viz bod 4. 5) a působil aditivně až antagonisticky s inhibitorem proteáz ritonavirem a s inhibitorem fúze enfuvirtidem.
Nevirapin vykazoval aditivní až synergickou aktivitu proti HIV- 1 v kombinaci s inhibitory proteáz amprenavirem, atazanavirem, indinavirem, lopinavirem, nelfinavirem, sachinavirem a tipranavirem a s NRTI abacavirem, didanosinem, emtricitabinem, lamivudinem, stavudinem, tenofovirem a zidovudinem.
Aktivita nevirapinu proti HIV- 1 byla in vitro antagonizována lékem proti viru hepatitidy B (HBV) adefovirem a lékem proti viru hepatitidy C (HCV) ribavirinem.
Rezistence In vitro se izolované kmeny HIV objevují odděleně se sníženou citlivostí (100 - 250x) na nevirapin.
Změny fenotypu a genotypu viru HIV se objevují u pacientů léčených VIRAMUNE nebo VIRAMUNE+zidovudin během 1 až 12 týdnů.
Po 8 týdnech monoterapie VIRAMUNE mělo 100% testovaných pacientů HIV virus s > 100x nižší citlivostí na nevirapin, a to bez ohledu na dávku.
Kombinovaná terapie VIRAMUNE+zidovudin nezměnila míru vzniku nevirapin- rezistentních virů.
Genotypová a fenotypová rezistence byla zkoumána u pacientů, kteří byli léčeni VIRAMUNE v kombinované terapii dvěma nebo třemi léky a též ve srovnávací skupině bez VIRAMUNE ve studii
Jedinci, kteří dosud nedostávali žádné antiretrovirové léky a měli počet CD4 buněk 200- 600/ mm3, byli léčeni VIRAMUNE+zidovudinem (n=46), zidovudinem + didanosinem (n = 51) nebo VIRAMUNE+zidovudinem+didanosinem (n=51) a byli sledováni při této terapii po dobu 52 týdnů či déle.
Virologické vyšetření bylo provedeno v úvodu, po 6 a po 12 měsících.
Prováděný test fenotypové rezistence vyžadoval k rozšíření viru minimálně 1 000 kopií HIV RNA/ ml.
Ve třech studovaných skupinách v daném pořadí mělo hodnotitelné úvodní typy viru 16, 19 a 28 pacientů, kteří následně zůstali ve studii po dobu nejméně 24 týdnů.
V úvodu bylo pět případů fenotypové rezistence k nevirapinu; hodnoty IC50 byly 5 až 6, 5x zvýšeny u tří případů a > 100x u dvou.
Po 24 týdnech byly všechny dostupné izolované kmeny viru získané od pacientů na nevirapinu na tento přípravek rezistentní, zatímco 18 z 21 pacientů (86%) mělo takové izolované kmeny po 30 - 60 týdnech.
U 16 případů bylo množství viru po supresi pod detekčním limitem (< 20 kopií/ ml = 14, < 400 kopií/ ml = 2).
Při předpokladu, že suprese < 20 kopií/ ml znamená citlivost viru k nevirapinu, 45% (17 z 38) pacientů mělo virus zřejmě na nevirapin citlivý.
Všech 11 pacientů, kteří byli léčeni kombinací VIRAMUNE+zidovudin a kteří byli testováni na fenotypovou rezistenci, bylo rezistentních k nevirapinu po 6 měsících.
Po celou dobu sledování byl zaznamenán jeden případ rezistence k didanosinu.
Rezistence k zidovudinu se objevila častěji po 30- 60 týdnech, zejména u pacientů s kombinovanou terapií dvěma léky.
Na podkladě hodnocení nárůstu IC50 se rezistence na zidovudin jevila nižší ve skupině léčené trojkombinací VIRAMUNE+zidovudin+didanosin oproti jiným léčebným skupinám.
Co se týká rezistence k nevirapinu, všechny izolované kmeny, které byly vyšetřeny, byly nositeli nejméně jedné mutace spojené s rezistencí, nejběžnějšími izolovanými změnami byly K103N a Y181C.
Kombinace mutací byly zjištěny u 9 z 12 sledovaných pacientů.
Tyto údaje ze studie INCAS ukazují, že použití vysoce účinných léčebných režimů je spojeno s oddálením vzniku rezistence proti antiretrovirovým přípravkům.
Klinický význam fenotypových a genotypových změn spojených s terapií nevirapinem zatím nebyl stanoven.
Vedle výše uvedených údajů existuje v případech virologického selhání riziko rychlého vývoje rezistence k lékům ze skupiny NNRTI.
Zkřížená rezistence In vitro byl pozorován rychlý vznik kmenů viru HIV rezistentních na NNRTI.
Údaje, týkající se zkřížené rezistence mezi NNRTI nevirapinem a inhibitory reverzní transkriptázy ze skupiny NRTI jsou velmi omezené.
U čtyř pacientů si zidovudin- rezistentní HIV testovaný in vitro uchoval citlivost na nevirapin a u šesti pacientů byly nevirapin- rezistentní viry citlivé na zidovudin a didanosin.
Zkřížená rezistence mezi nevirapinem a HIV PI je nepravděpodobná, protože jejich enzymatické cíle jsou odlišné.
Zkřížená resistence mezi v současnosti registrovanými NNRTI je široká.
Některé údaje o genotypické rezistenci svědčí o tom, že u většiny pacientů po selhání léčby NNRTI vykazují virové kmeny zkříženou rezistenci k jiným NNRTI.
Současně dostupné údaje nepodporují sekvenční léčbu NNRTI.
Farmakodynamické účinky VIRAMUNE bylo hodnoceno u pacientů dosud neléčených i u pacientů již léčených.
Výsledky studie (ACTG 241) hodnotily trojkombinaci VIRAMUNE, zidovudin a didanosin s dvojkombinací zidovudin+didanosin u 398 HIV- 1 pozitivních pacientů (průměrná výchozí hodnota CD4+ buněk byla 153/ mm3; plazmatická hladina HIV- 1 RNA 4, 59 log10 kopií/ ml), kteří dostávali nejméně 6 měsíců léčbu NRTI před zařazením do studie (medián 115 týdnů).
U těchto již výrazně léčených pacientů bylo prokázáno významné zlepšení ve skupině léčené trojkombinací oproti skupině léčené dvojkombinací po dobu jednoho roku v parametrech virové RNA i počtu CD4+ buněk.
Přetrvávající odpověď po dobu nejméně jednoho roku byla popsána ve studii (INCAS) při podávání trojkombinace VIRAMUNE, zidovudin a didanosin oproti dvojkombinacím zidovudin+didanosin nebo VIRAMUNE+zidovudin u 151 HIV- 1 pozitivních nemocných, kteří dosud nebyli léčeni, a jejichž počty CD4+ buněk byly v rozsahu 200- 600 buněk/ mm3 (průměr 376 buněk/ mm3) a průměrná výchozí plazmatická koncentrace HIV- 1 RNA 4, 41 log10 kopií/ ml (25 704 kopií/ ml).
Terapeutické
39 dávky VIRAMUNE byly 200 mg denně po dobu dvou týdnů a dále dvakrát denně 200 mg, nebo placebo; zidovudin 200 mg třikrát denně; didanosin 125 nebo 200 mg dvakrát denně (v závislosti na tělesné hmotnosti).
Byly provedeny dvě studie zabývající se účinností VIRAMUNE v prevenci vertikálního přenosu HIV- 1 infekce.
V průběhu těchto studií byla matkám podávána jen studijní antiretrovirová léčba.
Ve studii HIVNET 012 v Kampale (Uganda) byly páry matek s dětmi randomizovány k perorální terapii VIRAMUNE (matka:
200 mg na začátku porodu; dítě:
600 mg na začátku porodu a 300 mg každé 3 hodiny do ukončení porodu; dítě:
4 mg/ kg dvakrát denně po 7 dní).
Kumulativní míra infekce dětí virem HIV- 1 po 14 - 16 týdnech byla 13, 1% (n=310) ve skupině léčené VIRAMUNE oproti 25, 1% (n = 308) ve skupině léčené ultrakrátce zidovudinem (p = 0, 00063).
Ve studii SAINT prováděné v Jižní Africe byly páry matek s dětmi randomizovány k perorální terapii VIRAMUNE (matka:
200 mg v průběhu porodu a 200 mg 24 až 48 hodin po porodu; dítě:
6 mg 24 až 48 hodin po porodu); nebo krátký perorální režim zidovudinu plus lamivudinu (matka: zidovudin 600 mg, potom 300 mg každé 3 hodiny v průběhu porodu, následně 300 mg 2x denně 7 dní po porodu plus lamivudin 150 mg 2x denně v průběhu porodu a 7 dní po porodu; dítě: zidovudin 12 mg 2x denně plus lamivudin 6 mg 2x denně po dobu 7 dní [pokud je hmotnost dítěte < 2 kg: zidovudin 4 mg/ kg 2x denně plus lamivudin 2 mg/ kg 2x denně po dobu 7 dní].
Nebyl významný rozdíl v přenosu HIV- 1 infekce v průběhu 6- 8 týdnů mezi skupinou VIRAMUNE (5, 7%, n = 652) a skupinou zidovudinu plus lamivudinu (3, 6%, n = 649).
Vyšší riziko přenosu HIV- 1 infekce bylo u dětí, jejichž matky užívaly VIRAMUNE nebo zidovudin plus lamivudin v čase kratším než 2 hodiny před porodem.
Ve studii SAINT mělo 68% matek, užívajících nevirapin, tendenci ke vzniku rezistence přibližně 4 týdny po porodu.
Klinický význam těchto údajů pro evropskou populaci nebyl stanoven.
Navíc v případě podávání VIRAMUNE v jedné dávce k prevenci vertikálního přenosu infekce virem HIV- 1 nelze vyloučit u matky i dítěte riziko vzniku hepatotoxicity.
Slepá randomizovaná studie u žen užívajících antiretrovirovou terapii již v průběhu těhotenství (PACTG 316) neprokázala žádné další snížení vertikálního přenosu HIV- 1 infekce, matce a dítěti bylo podáno VIRAMUNE v jednotlivé dávce v průběhu porodu a respektive po porodu.
Rozsah přenosu HIV- 1 infekce byl podobně nízký v obou léčených skupinách (1, 3% ve skupině léčené VIRAMUNE, 1, 4% ve skupině užívající placebo).
Vertikální přenos se nesnížil ani u žen s HIV- 1 RNA pod limitem stanoveného množství ani u žen s HIV- 1 RNA nad limitem stanoveného množství před porodem.
Z počtu 95 žen, kterým bylo VIRAMUNE podáváno v průběhu porodu, došlo v 15% k rozvoji rezistentní mutace nevirapinu v období 6 týdnů po porodu.
5. 2 Farmakokinetické vlastnosti
VIRAMUNE tablety a perorální suspenze mají srovnatelnou biologickou dostupnost a jsou zaměnitelné v dávkách do 200 mg.
Nevirapin je snadno absorbován (> 90%) po perorálním podání u zdravých dobrovolníků i u dospělých s infekcí virem HIV- 1.
Absolutní biologická dostupnost u 12 zdravých dobrovolníků po jednorázové dávce byla 93 ± 9% (směrodatná odchylka) u tablet 50 mg a 91 ± 8% pro perorální roztok.
Vrcholové plazmatické koncentrace 2 ± 0, 4 µg/ ml (7, 5 µmol) byly dosaženy po 4 hodinách po jednorázové dávce 200 mg.
Po opakovaném podávání jevily vrcholové koncentrace nevirapinu lineární nárůst v dávkovém rozmezí 200 až 400 mg/ den.
Údaje získané z literatury vycházející z poznatků u 20 HIV infikovaných pacientů svědčí o tom, že v rovnovážném stavu činí Cmax 5, 74 µg/ ml (5, 00- 7, 44) a Cmin 3, 73 µg/ ml (3, 20- 5, 08) s AUC 109, 0 h* µg/ ml (96, 0- 143, 5) u pacientů při dávce 200 mg nevirapinu 2x denně.
Ostatní publikovaná data podporují tyto závěry.
Dlouhodobá účinnost je pravděpodobnější u pacientů, u nichž dolní hranice přesáhne 3, 5 µg/ ml.
Nevirapin je lipofilní a při fyziologickém pH je v podstatě neionizovaný.
Po intravenózním podání zdravým dospělým byl distribuční objem nevirapinu (Vdss) 1, 21 ± 0, 09 l/ kg, což naznačuje, že nevirapin je rozsáhle distribuován v lidském těle.
Nevirapin snadno přestupuje transplacentárně a je nalezen v mateřském mléce.
Je asi ze 60% vázán na plazmatické proteiny v rozmezí plazmatických koncentrací 1- 10 µg/ ml.
Koncentrace nevirapinu v lidském mozkomíšním moku (n=6) byly 45% (±5%) koncentrací v plazmě; tento poměr je přibližně roven frakci nevázané na plazmatické proteiny.
Biotransformace a eliminace:
Studie in vivo u člověka a in vitro studie na humánních jaterních mikrozomech prokázaly, že nevirapin je rozsáhle biotransformován oxidativním metabolismem cytochromu P450 na několik hydroxylovaných metabolitů.
Studie in vitro na humánních jaterních mikrozomech naznačují, že oxidativní metabolismus nevirapinu je zprostředkován primárně izoenzymy z CYP3A rodiny cytochromu P450, ačkoliv další izoenzymy mohou hrát vedlejší roli.
Znovu bylo zachyceno přibližně 91, 4 ± 10, 5% radioaktivní dávky, z toho v moči 81, 3 ± 11, 1%, což značí primárně renální cestu vylučování ve srovnání se stolicí (10, 1 ± 1, 5%).
Více než 80% radioaktivní dávky v moči tvořily hydroxylované metabolity konjugované s glukuronidem.
Primární cestu biotransformace a eliminace nevirapinu u člověka tedy představuje jeho metabolizace cytochromem P450, glukuronidace a močové vylučování glukuronidovaných metabolitů.
Pouze malá část (< 5%) radioaktivity v moči (která představuje < 3% celkové dávky) byla tvořena mateřskou sloučeninou; proto tedy renální vylučování hraje minimální roli v eliminaci mateřské sloučeniny.
Bylo prokázáno, že nevirapin je induktorem jaterních metabolických enzymů - cytochromu P450.
Farmakokinetika autoindukce je charakterizována přibližně 1, 5 - 2násobným nárůstem clearance nevirapinu v průběhu perorálního podávání od jedné izolované dávky po podávání trvající dva až čtyři týdny v dávce 200 - 400 mg/ den.
Autoindukce též vyvolává korespondující snížení poločasu terminální fáze nevirapinu v plazmě z přibližně 45 hodin (při jednorázové dávce) na přibližně 25- 30 hodin po opakovaném podávání dávek 200- 400 mg/ den.
Farmakokinetika nevirapinu po jeho jednorázovém podání byla porovnávána u 23 jedinců s mírnou (50 ≤ CLcr < 80 ml/ min), středně závažnou (30 ≤ CLcr < 50 ml/ min) nebo závažnou (CLcr < 30 ml/ min) poruchou renálních funkcí, při renálním postižení nebo v konečném stadiu renálního onemocnění, které vyžaduje léčbu dialýzou, a u 8 jedinců s normální renální funkcí (CLcr > 80 ml/ min).
Renální postižení (mírné, středně závažné, závažné) nevedlo k žádné významné změně farmakokinetiky nevirapinu.
U jedinců v konečném stadiu renálního onemocnění léčených dialýzou však došlo v průběhu jednotýdenní expoziční periody k 43, 5% poklesu AUC nevirapinu.
Došlo též ke kumulaci hydroxymetabolitů nevirapinu v plazmě.
Výsledky naznačují, že přídatná léčba VIRAMUNE dodatečnou dávkou 200 mg VIRAMUNE po každé dialýze by pomohla kompenzovat vliv dialýzy na clearance nevirapinu.
U pacientů s clearance kreatininu ≥ 20 ml/ min není nutná úprava dávkování VIRAMUNE.
Jaterní dysfunkce:
Byla provedena studie rovnovážného stavu, která porovnávala 46 pacientů s mírnou (n=17; skóre Ishak 1- 2), středně závažnou (n=20; skóre Ishak 3- 4), nebo závažnou (n=9; skóre Ishak 5- 6, Child- Pugh A u 8 pacientů, u 1 nebylo možno skóre Child- Pugh uplatnit) jaterní fibrózou jako ukazatelem zhoršení jaterní funkce.
Medián délky terapie byl 3, 4 roku.
V této studii s opakovaným podáváním se farmakokinetika nevirapinu a jeho pěti oxidativních metabolitů neměnila.
Avšak přibližně u 15% z těchto pacientů s jaterní fibrózou byly minimální koncentrace nevirapinu vyšší než 9 000 ng/ ml (dvojnásobek obvyklé průměrné koncentrace).
Pacienti s poruchou funkce jater by proto měli být pečlivě sledováni, pokud jde o možné známky lékem navozené toxicity.
41 Ve studii farmakokinetiky s jednorázovým podáním dávky 200 mg nevirapinu u HIV negativních pacientů s mírnou a středně závažnou poruchou funkce jater (Child- Pugh A, n=6; Child- Pugh B, n=4), bylo pozorováno významné zvýšení plochy pod křivkou (AUC) nevirapinu u jednoho pacienta s ascitem ze skupiny Child- Pugh B, což naznačuje, že u pacientů se zhoršující se jaterní funkcí a s ascitem může hrozit nebezpečí akumulace nevirapinu v systémovém oběhu.
Protože při opakovaném podávání nevirapin navozuje svůj vlastní metabolismus, tato studie s podáním jednotlivé dávky nemusí odrážet dopad poruchy funkce jater na farmakokinetiku nevirapinu při jeho opakovaném podávání (viz bod 4. 4).
V mezinárodní studii 2NN byla provedena podstudie populační farmakokinetiky u 1077 pacientů, mezi kterými bylo 391 žen.
U žen byla clearence nevirapinu o 13, 8% nižší než u mužů.
Tento rozdíl není považován za klinicky významný.
Vzhledem k tomu, že. ani tělesná hmotnost ani index tělesné hmotnosti (BMI) neměly vliv na clearence nevirapinu, nelze vliv pohlaví vysvětlit velikostí těla.
Farmakokinetika nevirapinu u HIV- 1 infikovaných dospělých pacientů nejeví změny v závislosti na věku (v rozmezí 19 - 68 let) nebo v závislosti na rase (černé, hispánské, bílé).
Podávání VIRAMUNE však nebylo specificky studováno u pacientů nad 65 let.
Údaje týkající se farmakokinetiky nevirapinu byly odvozeny ze dvou hlavních zdrojů:
48týdenní pediatrické studie v Jižní Africe (BI 1100. 1368) zahrnující 123 HIV- 1 pozitivních pacientů, neléčených antiretrovirotiky ve věku 3 měsíců až 16 let; a společné analýzy pěti protokolů skupiny pro klinické studie u pediatrických pacientů s AIDS (PACTG) zahrnujících 495 pacientů ve věku 14 dní až 19 let.
Výsledky 48týdenní analýzy jihoafrické studie BI 1100. 1368 potvrdily, že dávky 4 nebo 7 mg/ kg nebo 150 mg/ m2 nevirapinu byly dobře tolerovány a byly účinné v léčbě pediatrických pacientů neléčených antiretrovirotiky.
Výrazné procentuální zlepšení CD4+ buněk bylo pozorováno během 48. týdne u obou skupin dávkování.
Také oba dávkovací režimy byly účinné ve snížení virové nálože.
V této 48týdenní studii nebyly ani v jedné skupině pozorovány žádné neočekávané nálezy týkající se bezpečnosti.
Farmakokinetické údaje u 33 pacientů (věkové rozmezí 0, 77- 13, 7 let) ve skupině s častými odběry krve ukázaly, že clearence nevirapinu do jisté míry stoupá se zvyšujícím se věkem v souladu se zvyšujícím se povrchem těla.
Při dávkování nevirapinu 150 mg/ m2 2x denně (po 2týdenní počáteční dávce 150 mg / m2 1x denně) byl geometrický průměr nebo průměr v nejnižších koncentracích nevirapinu mezi 4 – 6 µg/ ml (v porovnání s daty u dospělých).
Pozorovaná rozmezí koncentrací byla navíc srovnatelná mezi oběma metodami.
Společná analýza protokolů skupiny pro klinické studie u pediatrických pacientů s AIDS (PACTG) 245, 356, 366, 377 a 403 vzala v úvahu pro hodnocení pediatrických pacientů mladších 3 měsíců (n=17) zařazených do těchto PACTG studií.
Pozorované plazmatické koncentrace nevirapinu byly v rozmezí koncentrací pozorovaných u dospělých a zbytku pediatrické populace, ale byly více varabilní mezi pacienty, zejména ve druhém měsíci života.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních studií bezpečnosti, farmakologie, toxicity po opakovaném podávání a genotoxicity neodhalily žádné zvláštní riziko pro člověka, které by bylo odlišné od rizika pozorovaného v klinických studiích.
Ve studiích reprodukční toxicity byly zjištěny důkazy svědčící pro vznik poruch fertility potkanů.
Ve studiích kancerogenity vyvolával nevirapin vznik jaterních nádorů u potkanů a u myší.
Tyto nálezy se s větší pravděpodobností vyskytovaly v souvislosti s tím, že nevirapin je silným induktorem jaterních enzymů a nikoli v důsledku jeho genotoxického působení.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
42 Methylparaben (E218) Propylparaben (E216) Sorbitol Sacharosa Polysorbát 80 Hydroxid sodný (na úpravu pH) Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
Přípravek je nutno po prvním otevření spotřebovat do 6 měsíců.
6. 5 Druh obalu a velikost balení
Bílá lahvička z polyethylenu s vysokou hustotou (HDPE) s dvojdílným dětským bezpečnostním uzávěrem (vnější díl bílý HDPE, vnitřní díl přírodní polypropylen) s pěnovou vložkou z polyethylenu s nízkou hustotou (LDPE).
Jedna lahvička obsahuje 240 ml perorální suspenze.
Průhledná polypropylenová 5 ml dávkovací stříkačka se silikonovým pryžovým těsněním pístu.
Průhledný LDPE adaptér lahvička stříkačka.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pokyny pro podávání přípravku:
Předepsaná dávka musí být odměřena prostřednictvím přiloženého adaptéru a dávkovací stříkačky tak, jak je popsáno v následujících bodech 1 - 5.
Maximální objem, který lze dávkovací stříkačkou odměřit je 5 ml, proto při dávkování objemů vyšších než 5 ml je třeba opakovat postup podle bodů 3 - 5.
1.
Obsah lahvičky jemně protřepejte
2.
Adaptér nasaďte na volné hrdlo lahvičky (nejdříve přitlačte, poté zašroubujte)
4.
Otočte lahvičku dnem vzhůru
5.
Do stříkačky natáhněte požadovaný objem
VIRAMUNE perorální suspenze musí být spotřebována do 6 měsíců po prvním otevření lahvičky.
Likvidace:
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
43 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 97/ 055/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
18. června 1999 Datum posledního prodloužení registrace:
10. ledna 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
44 PŘÍLOHA II
A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
45 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Viramune 200 mg tablety
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173- 55216 Ingelheim am Rhein Německo
Boehringer Ingelheim Ellas A. E.
5th km Paiania- Markopoulo 194 00 Koropi Řecko
Viramune 50 mg/ 5 ml perorální suspenze
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173- 55216 Ingelheim am Rhein Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
PSUR:
Držitel rozhodnutí o registraci bude pokračovat v předkládání PSUR jednou ročně.
46 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
47 A.
OZNAČENÍ NA OBALU
48 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
OZNAČENÍ KRABIČKY S BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viramune 200 mg tablety nevirapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 200 mg nevirapinu (ve formě anhydrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje laktosu (další informace viz příbalová informace)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
49 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 055/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Viramune 200 mg
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
OZNAČENÍ KRABIČKY S BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viramune 200 mg tablety nevirapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 200 mg neviparinu (ve formě anhydrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje laktosu (další informace viz příbalová informace)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
51 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 055/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Viramune 200 mg
OZNAČENÍ KRABIČKY S BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viramune 200 mg tablety nevirapinum
2.
Jedna tableta obsahuje 200 mg neviparinu (ve formě anhydrátu)
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení pro zahájení léčby obsahující 14 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
POUŽITELNOST
Použitelné do:
53 11.
INFORMACE V BRAILLOVĚ PÍSMU
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viramune 200 mg tablety nevirapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim (Logo)
3.
ČÍSLO ŠARŽE
{číslo}
5.
LÉKOVÁ FORMA A VELIKOST BALENÍ
240 ml perorální suspenze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím nejdříve jemně protřepejte Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr
8.
POUŽITELNOST
{MM/ RRRR} Po prvním otevření lahvičky je nutno spotřebovat do 6 měsíců
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
56 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 055/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMĚ
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
OZNAČENÍ KRABIČKY S LAHVIČKOU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viramune 50 mg/ 5 ml perorální suspenze nevirapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml perorální suspenze obsahuje 10 mg nevirapinu (ve formě hemihydrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: obsahuje sacharosu, sorbitol, methylparaben, propylparaben (další informace viz příbalová informace)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
240 ml perorální suspenze
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím nejdříve jemně protřepejte Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Dětský bezpečnostní uzávěr
8.
POUŽITELNOST
{MM/ RRRR} Po prvním otevření lahvičky je nutno spotřebovat do 6 měsíců
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
58 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 97/ 055/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Viramune 50 mg/ 5 ml
59 B.
PŘÍBALOVÁ INFORMACE
60 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VIRAMUNE 200 mg tablety nevirapinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je VIRAMUNE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete VIRAMUNE užívat 3.
Jak se VIRAMUNE užívá 4.
Možné nežádoucí účinky 5 Jak VIRAMUNE uchovávat 6.
Další informace
1.
CO JE VIRAMUNE A K ČEMU SE POUŽÍVÁ
VIRAMUNE patří do skupiny tzv. antiretrovirových léčiv, která jsou používána k léčbě infekce HIV- 1 (Human Immunodeficiency Virus, virus nedostatečnosti imunity).
HIV se šíří kontaktem s infikovanou krví nebo pohlavním stykem s infikovaným člověkem.
VIRAMUNE patří do skupiny nenukleozidových inhibitorů reverzní transkriptázy (NNRTI).
VIRAMUNE potlačuje HIV- 1 infekci tím, že redukuje množství viru v krvi.
VIRAMUNE se předepisuje k užívání v kombinaci s jinými HIV antiretrovirovými léky.
Váš lékař určí, jaké léky jsou pro Vás nejvhodnější.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE VIRAMUNE UŽÍVAT
Neužívejte VIRAMUNE
- jestliže jste alergický/ á (přecitlivělý/ á) na nevirapin nebo na kteroukoli další složku
VIRAMUNE (viz další složky).
- jestliže jste během léčby přípravkem VIRAMUNE prodělali zánět jater (hepatitis), závažnou
kožní vyrážku nebo jaterní poškození.
- jestliže máte trvalé onemocnění jater nebo změny jaterních funkcí
- jestliže užíváte přípravky obsahující třezalku tečkovanou (Hypericum perforatum), mohlo by to
vést ke ztrátě léčebného účinku VIRAMUNE.
Zvláštní opatrnosti při použití VIRAMUNE je zapotřebí
Během prvních 18 týdnů léčby přípravkem VIRAMUNE musíte dávat pozor na možné příznaky jaterních nebo kožních reakcí, protože mohou být závažné a mohou dokonce ohrozit život.
61 Jestliže se objeví vyrážka nebo reakce přecitlivělosti (alergické reakce, které se mohou projevit ve formě vyrážky provázené dalšími nežádoucími účinky, jako jsou
- horečka,
- tvorba puchýřů,
- bolestivé defekty v ústech,
- oční zánět,
- otok obličeje,
- celkové otoky,
- dušnost,
- bolesti svalů nebo kloubů,
- celkový pocit onemocnění,
- nebo bolesti břicha
MUSÍTE PŘERUŠIT UŽÍVÁNÍ PŘÍPRAVKU VIRAMUNE A MUSÍTE IHNED KONTAKTOVAT svého lékaře, protože takové reakce mohou potenciálně ohrožovat život nebo vést ke smrti.
Pokud kdykoli zjistíte jen mírnou kožní vyrážku bez jakékoli jiné reakce, informujte prosím ihned svého lékaře, který vám sdělí, zda musíte užívání přípravku VIRAMUNE ukončit.
Jestliže zjistíte příznaky, které naznačují poškození jater, jako je
- ztráta chuti k jídlu,
- pocit nevolnosti (nauzea),
- zvracení,
- žlutá kůže (žloutenka),
- bolesti břicha,
musíte přerušit užívání přípravku VIRAMUNE a ihned kontaktovat svého lékaře.
Jestliže se u Vás při užívání přípravku VIRAMUNE objeví závažná reakce jaterní, kožní nebo reakce přecitlivělosti, NIKDY ZNOVU PŘÍPRAVEK VIRAMUNE NEUŽÍVEJTE, aniž byste konzultovali svého lékaře.
Musíte užívat přípravek Viramune v dávkách, které Vám předepsal lékař.
To je zvláště důležité během prvních 14 dnů léčby (více informací viz Jak se VIRAMUNE užívá).
Následující pacienti mají zvýšené riziko rozvoje jaterních potíží:
- ženy
- infikovaní hepatitidou B nebo C
- abnormální testy jaterních funkcí
- zvýšení počtu CD4+ buněk na začátku terapie VIRAMUNE (ženy více než 250 buněk/ mm3, muži
více než 400 buněk/ mm3.)
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci (charakterizující onemocnění AIDS), se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U pacientů podstupující antiretrovirovou terapii může dojít ke změnám tělesného tuku.
Pokud zaznamenáte změny týkající se tělesného tuku, informujte Vašeho lékaře.
Někteří pacienti mohou při užívání kombinované antiretrovirové terapie prodělat kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné oslabení imunitního systému a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
62 VIRAMUNE není definitivním lékem HIV infekce a proto se u Vás mohou objevit infekce nebo další onemocnění sdružená s infekcí virem HIV.
Je proto důležité trvale zůstat v péči lékaře během užívání přípravku VIRAMUNE.
Dokonce i během užívání léčivých přípravků proti viru HIV můžete přenést virus na jiné osoby sexuálním kontaktem nebo krví.
Tablety VIRAMUNE mohou užívat děti ve věku 16 let a starší.
VIRAMUNE mohou užívat také dospívající, mladší 16 let, kteří váží 50 kg nebo více nebo jejichž tělesný povrch je větší než 1, 25 m2.
Pro menší děti je určena léková forma perorální suspenze.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Předtím, než začnete užívat VIRAMUNE, musíte informovat svého lékaře o všech lécích, které užíváte, protože možná bude nutné sledovat, zda si tyto léky uchovají svoje žádoucí účinky, nebo nastane nutnost upravit jejich dávkování.
Musíte pečlivě pročíst příbalové informace ostatních léků proti viru HIV, které budete užívat v kombinaci s přípravkem VIRAMUNE.
Je zvláště důležité informovat lékaře, jestliže užíváte nebo jste nedávno užívali:
- třezalku tečkovanou (Hypericum perforatum, k léčbě deprese)
- rifampicin (k léčbě tuberkulózy)
- rifabutin (k léčbě tuberkulózy)
- makrolidy (například klarithromycin) (k léčbě bakteriálních infekcí)
- flukonazol (k léčbě plísňových infekcí)
- ketokonazol (k léčbě plísňových infekcí)
- itrakonazol (k léčbě plísňových infekcí)
- methadon (k léčbě závislosti na opiátech)
- warfarin (lék ke snížení srážení krve)
- hormonální antikoncepci
- atazanavir (jiné léčivo k léčbě HIV infekce)
- lopinavir/ ritonavir (jiné léčivo k léčbě HIV infekce)
- fosamprenavir (jiné léčivo k léčbě HIV infekce)
- efavirenz (jiné léčivo k léčbě HIV infekce)
Váš lékař bude pečlivě sledovat účinek přípravku VIRAMUNE a kteréhokoli z těchto léků, jestliže budete VIRAMUNE užívat společně s některým z těchto léků.
Jestliže jste léčeni dialýzou, lékař může zvážit úpravu dávky přípravku VIRAMUNE, protože VIRAMUNE může být z krve dialýzou částečně odstraňován.
Neexistují žádná omezení, pokud jde o užívání přípravku VIRAMUNE s jídlem a pitím.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Musíte přerušit kojení, jestliže užíváte VIRAMUNE.
Pokud trpíte infekcí virem HIV, obecně se nedoporučuje kojit, aby se snížilo riziko přenosu infekce na dítě.
Neexistují žádné zvláštní studie hodnotící schopnost řídit a obsluhovat stroje.
Jestliže Vám bylo lékařem oznámeno, že trpíte nesnášenlivostí některých cukrů, poraďte se s lékařem před zahájením užívání tohoto léčivého přípravku.
3.
JAK SE VIRAMUNE UŽÍVÁ
Vždy užívejte VIRAMUNE přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
VIRAMUNE je ve formě tablet, které by měly být užívány pouze ústy.
Tablety nežvýkejte.
Obvyklá dávka je jedna tableta 200 mg jednou denně po dobu prvních 14 dnů léčby (bylo prokázáno, že tato tzv. úvodní perioda snižuje výskyt kožních vyrážek), a následně jedna tableta 200 mg dvakrát denně.
VIRAMUNE musí být vždy užíváno v kombinaci s jinými antiretrovirovými přípravky, je proto nutné sledovat příslušné pokyny v příbalových informacích těchto léků.
Pro pacienty, kteří mají problémy s polykáním tablet nebo pro děti s tělesnou hmotností nižší než 50 kg nebo povrchem těla menším než 1, 25 m2, je k dispozici VIRAMUNE v lékové formě perorální suspenze.
Bezpodmínečně nutné je dodržet úvodní 14denní dávkování jednou denně před navýšením dávkování na dvakrát denně.
Pokud se u Vás objeví vyrážka během této doby, navštivte lékaře dříve, než dávku navýšíte.
V užívání VIRAMUNE musíte pokračovat po dobu, kterou určí Váš lékař.
Jak je uvedeno výše v odstavci „ Zvláštní opatrnosti při použití VIRAMUNE je zapotřebí “, lékař bude sledovat Vaše jaterní testy a výskyt nežádoucích účinků léčby, jako je kožní vyrážka.
Podle výsledků kontrol pak bude rozhodovat o případném přerušení či ukončení léčby VIRAMUNE nebo o případném znovuzahájení léčby nižší dávkou léku.
Jestliže jste užil( a) více VIRAMUNE, než jste měl( a)
V současnosti existují pouze omezené informace o projevech předávkování VIRAMUNE.
V případě předávkování informujte svého lékaře.
Jestliže jste zapomněl( a) užít VIRAMUNE
Pokud zjistíte v průběhu 8 hodin, že jste dávku vynechal( a), vezměte si další dívku co nejdříve.
Pokud to zjistíte později, vezměte si další dávku podle dávkovacího schématu.
Užívání všech dávek léku ve správných intervalech výrazně zvyšuje účinnost Vaší kombinované léčby a současně snižuje pravděpodobnost vývoje odolnosti viru proti podávaným lékům.
Tudíž, pokud Váš lékař nerozhodne o ukončení léčby, je důležité přesně dodržovat užívání VIRAMUNE tak, jak je popsáno výše.
Pokud přerušíte užívání VIRAMUNE na více než 7 dní, upozorní Vás lékař na nutnost znovu zahájit tzv. úvodní 14 denní periodu (viz výše), před navrácením k dávkování 2x denně.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
64 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i VIRAMUNE, nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jak již bylo uvedeno výše v odstavci „ Zvláštní opatrnosti při použití VIRAMUNE je zapotřebí “, nejdůležitějšími nežádoucími účinky VIRAMUNE jsou závažné až život ohrožující kožní reakce a závažné poškození jater.
Tyto reakce se většinou objevují během prvních 18 týdnů léčby přípravkem VIRAMUNE.
V tomto období je proto vyžadováno přísné sledování Vaším lékařem.
Jestliže zpozorujete jakékoli příznaky vyrážky, informujte, prosím ihned svého lékaře.
Pokud se objeví vyrážka, je obvykle mírná až středně těžká.
Avšak u některých pacientů může být tato kožní vyrážka, projevující se jako kožní reakce s tvorbou puchýřů, závažná až život ohrožující (Stevens- Johnson syndrom a toxická epidermální nekrolýza), byla hlášena i úmrtí.
Většina případů závažné i mírné až středně těžké kožní vyrážky se objevuje během prvních šesti týdnů léčby.
Pokud se vyrážka objeví spolu s pocitem nevolnosti, musíte ukončit léčbu a navštívit ihned svého lékaře.
Mohou se objevit reakce přecitlivělosti (alergické).
Tyto reakce se mohou projevit v anafylaktické formě (charakterizované kožní vyrážkou, otoky obličeje, průduškovým astmatem nebo šokem), nebo vyrážkou provázenou dalšími nežádoucími účinky jako horečka, tvorba puchýřů, ústní léze, oční záněty, otoky obličeje, celkové otoky, dušnost, svalové nebo kloubní bolesti, pokles počtu bílých krvinek (granulocytopenie), celkový pocit nemocnosti nebo závažné postižení jater nebo ledvin.
Pokud kdykoli během léčby zaznamenáte výskyt jakékoli kožní vyrážky nebo jiných nežádoucích účinků svědčících o reakci z přecitlivělosti (alergické reakci), okamžitě informujte svého lékaře, protože tyto reakce mohou být potenciálně život ohrožující.
Při užívání VIRAMUNE byly popsány změny jaterních funkcí, včetně několika případů zánětu jater (hepatitis), které mohou být náhlé a prudké (fulmitantní hepatitis) a jaterního selhání, které vedly i k úmrtí.
Jestliže zpozorujete příznaky naznačující poškození jater jako ztrátu chuti k jídlu, pocit nevolnosti, (nauzea), zvracení, žloutenku, bolest břicha, musíte o tom informovat svého lékaře.
Hodnocení nežádoucích účinků je založeno na následující četnosti:
Velmi časté: nejméně u 1 z 10 léčených pacientů Časté: nejméně u 1 ze 100 léčených pacientů a u méně než 1 z 10 léčených pacientů Méně časté: nejméně u 1 z 1 000 léčených pacientů a u méně než 1 ze 100 léčených pacientů Vzácné: nejméně u 1 z 10 000 léčených pacientů a u méně než 1 z 1 000 léčených pacientů
Nežádoucí účinky popsané níže se vyskytly u pacientů léčených přípravkem VIRAMUNE:
Velmi časté:
- kožní vyrážka
Časté:
- snížení počtu bílých krvinek (granulocytopenie)
- alergické reakce (přecitlivělost)
- bolesti hlavy
- pocit nevolnosti (nauzea)
- zvracení
- bolesti břicha
- řídká stolice (průjem)
- zánět jater (hepatitida)
- bolesti svalů (myalgie)
- únava
- horečka
- abnormální jaterní testy
Méně časté:
- snížení počtu červených krvinek (anémie)
- žlutá kůže (žloutenka)
- Stevens- Johnsonův syndrom/ toxická epidermální nekrolýza
- kopřivka (urticaria)
- prosáknutí kůže tekutinou (angioneurotický edém)
- bolesti kloubů (artralgie)
Vzácné:
- náhlý a prudký zánět jater (fulminantní hepatitida)
Neznámé:
- poléková vyrážka se systémovými příznaky (vyrážka po podání léku s eosinofilií a systémovými
příznaky)
- alergické reakce charakterizované vyrážkou, otokem v obličeji, křečovitým stažením průdušek
Kombinovaná antiretrovirová léčba může způsobit změny tělesných proporcí z důvodu změn v distribuci tuku.
Tyto změny mohou zahrnovat úbytek tuku z dolních končetin, paží a obličeje, nárůst objemu tuku v oblasti břicha (bříško) a ostatních vnitřních orgánů, zvětšení prsou a nahromadění tuku na zádech a krku („ bizoní hrb “).
Příčina a dlouhodobý zdravotní účinek těchto stavů není doposud znám.
Kombinovaná antiretrovirová terapie může dále způsobit zvýšení hladin kyseliny mléčné a cukru v krvi, hyperlipémii (nadbytek tuku v krvi) a rezistenci vůči inzulínu.
Jestliže byl VIRAMUNE použit v kombinaci s jinými antiretrovirovými léky, byly hlášeny následující reakce:
- snížení počtu červených krvinek nebo krevních destiček
- zánět slinivky
- snížení kožního čití nebo abnormální kožní čití.
Tyto reakce jsou obvykle spojeny s jinými antiretrovirovými léky a lze je očekávat, jestliže je VIRAMUNE použit s jinými léky; nicméně je nepravděpodobné, že tyto reakce jsou způsobeny léčbou VIRAMUNE.
Podávání u dětí:
Může dojít ke snížení počtu bílých krvinek (granulocytopenie), které je u dětí častější.
Snížení počtu červených krvinek (anémie), které může mít souvislost s léčbou nevirapinem, je také u dětí častější.
Stejně jako v případě kožních příznaků informujte svého lékaře o jakémkoli nežádoucím účinku.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAMUNE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
VIRAMUNE nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a na blistru za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
66 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co VIRAMUNE obsahuje
- Léčivou látkou je nevirapinum.
Jedna tableta obsahuje 200 mg nevirapinu.
- Pomocnými látkami jsou mikrokrystalická celulosa, monohydrát laktosy, povidon 25, sodná sůl
karboxymethylškrobu, koloidní bezvodý oxid křemičitý a magnesium- stearát.
Jak VIRAMUNE vypadá a co obsahuje toto balení
VIRAMUNE je dodáván v blistrech s obsahem 14, 60 nebo 120 tablet v krabičce.
Na trhu nemusí být všechny velikosti balení.
VIRAMUNE je také k dispozici ve formě perorální suspenze.
Držitel rozhodnutí o registraci
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
Výrobce
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Německo
nebo
Boehringer Ingelheim Ellas A. E.
5th km Paiania- Markopoulo 194 00 Koropi Řecko
67 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Österreich Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105- 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim RCV GmbH & Co KG Viena – Sucursala Bucuresti Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim RCV GmbH & Co KG Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim RCV GmbH & Co KG organizačná zložka Tel: +421 2 5810 1211
68 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
69 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VIRAMUNE 50 mg/ 5 ml perorální suspenze nevirapinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je VIRAMUNE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete VIRAMUNE užívat 3.
Jak se VIRAMUNE užívá 4.
Možné nežádoucí účinky 5 Jak VIRAMUNE uchovávat 6.
Další informace
1.
CO JE VIRAMUNE A K ČEMU SE POUŽÍVÁ
VIRAMUNE patří do skupiny tzv. antiretrovirových léčiv, která jsou používána k léčbě infekce HIV- 1 (Human Immunodeficiency Virus, virus nedostatečnosti imunity).
HIV se šíří kontaktem s infikovanou krví nebo pohlavním stykem s infikovaným člověkem.
VIRAMUNE patří do skupiny nenukleozidových inhibitorů reverzní transkriptázy (NNRTI).
VIRAMUNE potlačuje HIV- 1 infekci tím, že redukuje množství viru v krvi.
VIRAMUNE se předepisuje k užívání v kombinaci s jinými HIV antiretrovirovými léky.
Váš lékař určí, jaké léky jsou pro Vás nejvhodnější.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE VIRAMUNE UŽÍVAT
Neužívejte VIRAMUNE
- jestliže Vy nebo Vaše dítě jste alergičtí (přecitlivělí) na nevirapin nebo na kteroukoli další
složku VIRAMUNE (viz další složky).
- jestliže Vy nebo Vaše dítě jste během léčby přípravkem VIRAMUNE prodělali zánět jater
(hepatitis), závažnou kožní vyrážku nebo jaterní poškození.
- jestliže máte trvalé onemocnění jater nebo změny jaterních funkcí
- jestliže užíváte přípravky obsahující třezalku tečkovanou (Hypericum perforatum), mohlo by to
vést ke ztrátě léčebného účinku VIRAMUNE.
Zvláštní opatrnosti při použití VIRAMUNE je zapotřebí
Během prvních 18 týdnů léčby přípravkem VIRAMUNE musíte dávat pozor na možné příznaky jaterních nebo kožních reakcí, protože mohou být závažné a mohou dokonce ohrozit život.
70 Jestliže se objeví vyrážka nebo reakce přecitlivělosti (alergické reakce, které se mohou projevit ve formě vyrážky provázené dalšími nežádoucími účinky, jako jsou
- horečka,
- tvorba puchýřů,
- bolestivé defekty v ústech,
- oční zánět,
- otok obličeje,
- celkové otoky,
- dušnost,
- bolesti svalů nebo kloubů,
- celkový pocit onemocnění,
- nebo bolesti břicha
MUSÍTE PŘERUŠIT UŽÍVÁNÍ PŘÍPRAVKU VIRAMUNE A MUSÍTE IHNED KONTAKTOVAT svého lékaře, protože takové reakce mohou potenciálně ohrožovat život nebo vést ke smrti.
Pokud kdykoli zjistíte jen mírnou kožní vyrážku bez jakékoli jiné reakce, informujte prosím ihned svého lékaře, který vám sdělí, zda musíte užívání přípravku VIRAMUNE ukončit.
Jestliže zjistíte příznaky, které naznačují poškození jater, jako je
- ztráta chuti k jídlu,
- pocit nevolnosti (nauzea),
- zvracení,
- žlutá kůže (žloutenka),
- bolesti břicha,
musíte přerušit užívání přípravku VIRAMUNE a ihned kontaktovat svého lékaře.
Jestliže se u Vás při užívání přípravku VIRAMUNE objeví závažná reakce jaterní, kožní nebo reakce přecitlivělosti, NIKDY ZNOVU PŘÍPRAVEK VIRAMUNE NEUŽÍVEJTE, aniž byste konzultovali svého lékaře.
Musíte užívat přípravek Viramune v dávkách, které Vám předepsal lékař.
To je zvláště důležité během prvních 14 dnů léčby (více informací viz Jak se VIRAMUNE užívá).
Následující pacienti mají zvýšené riziko rozvoje jaterních potíží:
- ženy
- infikovaní hepatitidou B nebo C
- abnormální testy jaterních funkcí
- zvýšení počtu CD4+ buněk na začátku terapie VIRAMUNE (ženy více než 250 buněk / mm3, muži
více než 400 buněk/ mm3.)
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci (charakterizující onemocnění AIDS), se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U pacientů podstupující antiretrovirovou terapii může dojít ke změnám tělesného tuku.
Pokud zaznamenáte změny týkající se tělesného tuku, informujte Vašeho lékaře.
Někteří pacienti mohou při užívání kombinované antiretrovirové terapie prodělat kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné oslabení imunitního systému a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
71 VIRAMUNE není definitivním lékem HIV infekce a proto se u Vás mohou objevit infekce nebo další onemocnění sdružená s infekcí virem HIV.
Je proto důležité trvale zůstat v péči lékaře během užívání přípravku VIRAMUNE.
Dokonce i během užívání léčivých přípravků proti viru HIV můžete přenést virus na jiné osoby sexuálním kontaktem nebo krví.
Perorální suspenzi VIRAMUNE lze podávat dětem ve všech věkových skupinách.
Při podávání přípravku VIRAMUNE dítěti se vždy řiďte podle přesných instrukcí, které Vám vydá dětský lékař.
VIRAMUNE je dostupný také ve formě tablet pro děti ve věku 16 let nebo starší nebo pro dospívající pod 16 let věku, kteří váží 50 kg nebo více, nebo jejichž tělesný povrch je vyšší než 1, 25 m2.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Předtím, než začnete užívat VIRAMUNE, musíte informovat svého lékaře o všech lécích, které užíváte Vy nebo Vaše dítě, protože možná bude nutné sledovat, zda si tyto léky uchovají svoje žádoucí účinky, nebo nastane nutnost upravit jejich dávkování.
Musíte pečlivě pročíst příbalové informace ostatních léků proti viru HIV, které budete užívat v kombinaci s přípravkem VIRAMUNE.
Je zvláště důležité informovat lékaře, jestliže užíváte nebo jste nedávno užívali:
- třezalku tečkovanou (Hypericum perforatum, k léčbě deprese)
- rifampicin (k léčbě tuberkulózy)
- rifabutin (k léčbě tuberkulózy)
- makrolidy (například klarithromycin) (k léčbě bakteriálních infekcí)
- flukonazol (k léčbě plísňových infekcí)
- ketokonazol (k léčbě plísňových infekcí)
- itrakonazol (k léčbě plísňových infekcí)
- methadon (k léčbě závislosti na opiátech)
- warfarin (lék ke snížení srážení krve)
- hormonální antikoncepci
- atazanavir (jiné léčivo k léčbě HIV infekce)
- lopinavir/ ritonavir (jiné léčivo k léčbě HIV infekce)
- fosamprenavir (jiné léčivo k léčbě HIV infekce)
- efavirenz (jiné léčivo k léčbě HIV infekce)
Váš lékař bude pečlivě sledovat účinek přípravku VIRAMUNE a kteréhokoli z těchto léků, jestliže budete VIRAMUNE užívat společně s některým z těchto léků.
Jestliže jste léčeni dialýzou, lékař může zvážit úpravu dávky přípravku VIRAMUNE, protože VIRAMUNE může být z krve dialýzou částečně odstraňován.
Neexistují žádná omezení, pokud jde o užívání přípravku VIRAMUNE s jídlem a pitím.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
Musíte přerušit kojení, jestliže užíváte VIRAMUNE.
Pokud trpíte infekcí virem HIV, obecně se nedoporučuje kojit, aby se snížilo riziko přenosu infekce na dítě.
Neexistují žádné zvláštní studie hodnotící schopnost řídit a obsluhovat stroje.
Přípravek VIRAMUNE obsahuje 150 mg sacharosy a 162 mg sorbitolu v 1 ml perorální suspenze.
To je třeba vzít v úvahu u pacientů s cukrovkou (diabetes mellitus).
Jestliže Vám bylo lékařem sděleno, že trpíte nesnášenlivostí k některých cukrů, poraďte se s lékařem před zahájením užívání tohoto léčivého přípravku.
Perorální suspenze přípravku VIRAMUNE obsahuje methylparaben a propylparaben, které mohou vést k alergickým reakcím (snad opožděného typu).
3.
JAK SE VIRAMUNE UŽÍVÁ
Vždy užívejte VIRAMUNE přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
VIRAMUNE, perorální suspenze, je tekutou suspenzí, kterou lze užívat pouze ústy.
Lahvičku před každým užitím dobře protřepejte.
Obvyklá dávka je pro všechny dospělé pacienty stejná (20 ml).
Požadovaná dávka pro děti se vypočítá podle věku a tělesné hmotnosti nebo povrchu těla Vašeho dítěte.
Ujistěte se, že Vás příslušný lékař jasně informoval o správném dávkování pro Vaše dítě.
Přesná dávka musí být odměřena pomocí přiložené dávkovací stříkačky a adaptéru tak, jak je následně uvedeno:
1.
Obsah lahvičky nejdříve jemně protřepejte.
Lahvičku otevřete a adaptér nasaďte na volné hrdlo lahvičky (nejprve přitlačte, poté zašroubujte).
Přesvědčte se, že adaptér je na lahvičku pevně připojen.
3.
Stříkačku nasaďte na adaptér.
Přesvědčte se, že je stříkačka na adaptér připojena pevně.
5.
Do stříkačky lze najednou natáhnout maximálně 5 ml suspenze.
Při dávkování objemů vyšších než 5 ml je třeba opakovat postup podle bodů 3- 4.
Lahvičku je možno uchovávat uzavřenou ohebným uzávěrem, který je připojen k adaptéru.
Pokud jste dospělý člověk a rozhodnete se použít jiný způsob odměřování suspenze (např. odměrkou či čajovou lžičkou), přesvědčte se, že jste užili celou dávku, protože část VIRAMUNE mohla ulpět na odměrce či lžičce.
Dospělí
Následuje dávka 20 ml (200 mg) dvakrát denně.
Je třeba poznamenat, že VIRAMUNE je k dispozici též ve formě 200 mg tablet pro dospělé (16 let a starší).
Děti
Všem dětem se po dobu prvních dvou týdnů léčby podávají 4 mg/ kg tělesné hmotnosti nebo 150 mg/ m 2 plochy těla jednou denně.
Po uplynutí těchto dvou týdnů bude Vaše dítě převedeno na dávku dvakrát denně a Váš lékař určí správnou dávku na základě hmotnosti dítěte nebo velikosti tělesného povrchu.
VIRAMUNE existuje též ve formě 200 mg tablet, které jsou vhodné pro starší děti, zejména dospívající, jejichž tělesná hmotnost přesahuje 50 kg nebo jejichž povrch těla je větší než 1, 25 m2.
73 kontrolovat hmotnost nebo velikost tělesného povrchu dítěte, pro zajištění podávání správných dávek léku.
Pokud si nejste dávkováním jisti, ověřte si je u příslušného lékaře či lékárníka.
VIRAMUNE bude vždy užíván v kombinaci s jinými HIV antiretrovirotiky, při jejichž podávání se musíte řídit pokyny uvedenými v příslušných příbalových informacích.
Bezpodmínečně nutné je dodržet úvodní 14 denní dávkování jednou denně před navýšením dávkování na dvakrát denně.
Pokud se u Vás objeví vyrážka během této doby, navštivte lékaře dříve, než dávku navýšíte.
Vy nebo Vaše dítě musíte v užívání VIRAMUNE pokračovat po dobu, kterou určí Váš lékař.
Jak je uvedeno výše v odstavci „ Zvláštní opatrnosti při použití VIRAMUNE je zapotřebí “, lékař bude sledovat jaterní testy Vaše či Vašeho dítěte a výskyt nežádoucích účinků léčby, jako je kožní vyrážka.
Podle výsledků kontrol pak bude rozhodovat o případném přerušení či ukončení léčby přípravkem VIRAMUNE nebo o případném znovuzahájení léčby nižší dávkou léku.
Jestliže jste užil( a) více přípravku VIRAMUNE, než jste měl( a) Nepřekračujte dávky stanovené Vaším lékařem a popsané v tomto příbalovém letáku.
V současnosti existují pouze omezené informace o projevech předávkování přípravkem VIRAMUNE.
V případě předávkování informujte svého lékaře.
Jestliže jste zapomněl( a) užít VIRAMUNE Snažte se nevynechat žádnou dávku léku.
Pokud zjistíte v průběhu 8 hodin, že jste dávku vynechal( a), vezměte si další dívku co nejdříve.
Pokud to zjistíte později, vezměte si další dávku podle dávkovacího schématu.
Užívání všech dávek léku ve správných intervalech výrazně zvyšuje účinnost Vaší kombinované léčby a současně snižuje pravděpodobnost vývoje odolnosti viru proti podávaným lékům.
Tudíž, pokud Váš lékař nebo lékař vašeho dítěte nerozhodne o ukončení léčby, je důležité přesně dodržovat užívání VIRAMUNE tak, jak je popsáno výše.
Pokud vy nebo vaše dítě přerušíte užívání VIRAMUNE na více než 7 dní, upozorní Vás lékař na nutnost znovu zahájit tzv. úvodní 14 denní periodu (viz výše), před navrácením k dávkování 2x denně.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i VIRAMUNE, nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jak již bylo uvedeno výše v odstavci „ Zvláštní opatrnosti při použití VIRAMUNE je zapotřebí “, nejdůležitějšími nežádoucími účinky VIRAMUNE jsou závažné až život ohrožující kožní reakce a závažné poškození jater.
Tyto reakce se většinou objevují během prvních 18 týdnů léčby přípravkem VIRAMUNE.
V tomto období je proto vyžadováno přísné sledování Vaším lékařem.
Jestliže zpozorujete jakékoli příznaky vyrážky, informujte, prosím ihned svého lékaře.
Pokud se objeví vyrážka, je obvykle mírná až středně těžká.
Avšak u některých pacientů může být tato kožní vyrážka, projevující se jako kožní reakce s tvorbou puchýřů, závažná až život ohrožující (Stevens- Johnson syndrom a toxická epidermální nekrolýza), byla hlášena i úmrtí.
Většina případů závažné i mírné až středně těžké kožní vyrážky se objevuje během prvních šesti týdnů léčby.
74 Pokud se vyrážka objeví spolu s pocitem nevolnosti, musíte ukončit léčbu a navštívit ihned svého lékaře.
Mohou se objevit reakce přecitlivělosti (alergické).
Tyto reakce se mohou projevit v anafylaktické formě (charakterizované kožní vyrážkou, otoky obličeje, průduškovým astmatem nebo šokem), nebo vyrážkou provázenou dalšími nežádoucími účinky jako horečka, tvorba puchýřů, ústní léze, oční záněty, otoky obličeje, celkové otoky, dušnost, svalové nebo kloubní bolesti, pokles počtu bílých krvinek (granulocytopenie), celkový pocit nemocnosti nebo závažné postižení jater nebo ledvin.
Pokud kdykoli během léčby zaznamenáte výskyt jakékoli kožní vyrážky nebo jiných nežádoucích účinků svědčících o reakci z přecitlivělosti (alergické reakci), okamžitě informujte svého lékaře, protože tyto reakce mohou být potenciálně život ohrožující.
Při užívání VIRAMUNE byly popsány změny jaterních funkcí, včetně několika případů zánětu jater (hepatitis), které mohou být náhlé a prudké (fulmitantní hepatitis) a jaterního selhání, které vedly i k úmrtí.
Jestliže zpozorujete příznaky naznačující poškození jater jako ztrátu chuti k jídlu, pocit nevolnosti, (nauzea), zvracení, žloutenku, bolest břicha, musíte o tom informovat svého lékaře.
Hodnocení nežádoucích účinků je založeno na následující četnosti:
Velmi časté: nejméně u 1 z 10 léčených pacientů Časté: nejméně u 1 ze 100 léčených pacientů a u méně než 1 z 10 léčených pacientů Méně časté: nejméně u 1 z 1 000 léčených pacientů a u méně než 1 ze 100 léčených pacientů Vzácné: nejméně u 1 z 10 000 léčených pacientů a u méně než 1 z 1 000 léčených pacientů
Nežádoucí účinky popsané níže se vyskytly u pacientů léčených přípravkem VIRAMUNE:
Velmi časté:
- kožní vyrážka
Časté:
- snížení počtu bílých krvinek (granulocytopenie)
- alergické reakce (přecitlivělost)
- bolesti hlavy
- pocit nevolnosti (nauzea)
- zvracení
- bolesti břicha
- řídká stolice (průjem)
- zánět jater (hepatitida)
- bolesti svalů (myalgie)
- únava
- horečka
- abnormální jaterní testy
Méně časté:
- snížení počtu červených krvinek (anémie)
- žlutá kůže (žloutenka)
- Stevens- Johnsonův syndrom/ toxická epidermální nekrolýza
- kopřivka (urticaria)
- prosáknutí kůže tekutinou (angioneurotický edém)
- bolesti kloubů (artralgie)
Vzácné:
- náhlý a prudký zánět jater (fulminantní hepatitida)
75 Neznámé:
- poléková vyrážka se systémovými příznaky (vyrážka po podání léku s eosinofilií a systémovými
příznaky)
- alergické reakce charakterizované vyrážkou, otokem v obličeji, křečovitým stažením průdušek
Kombinovaná antiretrovirová léčba může způsobit změny tělesných proporcí z důvodu změn v distribuci tuku.
Tyto změny mohou zahrnovat úbytek tuku z dolních končetin, paží a obličeje, nárůst objemu tuku v oblasti břicha (bříško) a ostatních vnitřních orgánů, zvětšení prsou a nahromadění tuku na zádech a krku („ bizoní hrb “).
Příčina a dlouhodobý zdravotní účinek těchto stavů není doposud znám.
Kombinovaná antiretrovirová terapie může dále způsobit zvýšení hladin kyseliny mléčné a cukru v krvi, hyperlipémii (nadbytek tuku v krvi) a rezistenci vůči inzulínu.
Jestliže byl VIRAMUNE použit v kombinaci s jinými antiretrovirovými léky, byly hlášeny následující reakce:
- snížení počtu červených krvinek nebo krevních destiček
- zánět slinivky
- snížení kožního čití nebo abnormální kožní čití.
Tyto reakce jsou obvykle spojeny s jinými antiretrovirovými léky a lze je očekávat, jestliže je VIRAMUNE použit s jinými léky; nicméně je nepravděpodobné, že tyto reakce jsou způsobeny léčbou VIRAMUNE.
Podávání u dětí:
Může dojít ke snížení počtu bílých krvinek (granulocytopenie), které je u dětí častější.
Snížení počtu červených krvinek (anémie), které může mít souvislost s léčbou nevirapinem, je také u dětí častější.
Stejně jako v případě kožních příznaků informujte svého lékaře o jakémkoli nežádoucím účinku.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VIRAMUNE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
VIRAMUNE nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a lahvičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
VIRAMUNE je nutno po prvním otevření spotřebovat do 6 měsíců.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co VIRAMUNE obsahuje
- Léčivou látkou je nevirapinum.
1 ml obsahuje 10 mg léčivé látky nevirapinu (ve formě
hemihydrátu nevirapinu).
- Pomocnými látkami jsou karbomer, methylparaben, propylparaben, sorbitol, sacharosa,
polysorbát 80, hydroxid sodný a čištěná voda
76 Jak VIRAMUNE vypadá a co obsahuje toto balení
VIRAMUNE, perorální suspenze, je dodávána v plastikových lahvičkách s obsahem 240 ml suspenze v jedné lahvičce.
K odměření správné dávky je přiložena plastiková dávkovací stříkačka.
VIRAMUNE je také dodáván jako 200 mg tablety pro starší děti a dospělé.
Držitel rozhodnutí o registraci
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Německo
Výrobce
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Česká republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Österreich Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105- 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim RCV GmbH & Co KG Viena – Sucursala Bucuresti Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim RCV GmbH & Co KG Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim RCV GmbH & Co KG organizačná zložka Tel: +421 2 5810 1211
78 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu
79
European Medicines Agency
EMEA/ H/ C/ 419
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VIREAD
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Viread?
Viread je lék obsahující účinnou látku tenofovir disoproxil, dostupný ve formě světle modrých tablet tvaru mandle.
Na co se přípravek Viread používá?
Viread je lék proti virům.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých infikovaných virem lidské imunodeficience typu 1 (HIV- 1), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Pacientům, kteří již v minulosti byli léčeni pro infekci virem HIV, by lékaři měli přípravek Viread předepsat teprve po prostudování dříve prodělaných antivirových terapií a po posouzení pravděpodobnosti, že virus bude odpovídat na předepsaná antivirotika.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Viread používá?
Léčbu přípravkem Viread by měl zahájit pouze lékař se zkušenostmi s léčbou infekce HIV.
Doporučenou dávku přípravku Viread činí jedna tableta užívaná jednou denně spolu s jídlem.
Ve výjimečných případech, pokud pacienti mají potíže s polykáním, lze tabletu rozdrtit, rozpustit nejméně ve 100 ml vody, pomerančového nebo grapefruitového džusu a vypít výslednou suspenzi.
U pacientů s ledvinovými potížemi může být zapotřebí dávku upravit.
Jak přípravek Viread působí?
Účinná látka přípravku Viread, tenofovir disoproxil, představuje tzv.
„ proléčivo “, které je až následně v těle přeměněno na tenofovir.
Tenofovir je nukleotidový inhibitor reverzní transkriptázy (NRTI), který blokuje činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, jenž tomuto viru umožňuje infikovat buňky a vytvářet další viry.
Viread, užívaný společně s dalšími antivirotiky, snižuje množství viru HIV obsaženého v krvi a udržuje jeho hodnotu na nízké úrovni.
Přípravek Viread neléčí infekci HIV ani AIDS, ale může oddálit poškození imunitního systému a vývoj infekcí a onemocnění, jež AIDS provázejí.
Jak byl přípravek Viread zkoumán?
Přípravek Viread byl zkoumán v rámci tří hlavních studií zahrnujících 1343 dospělých infikovaných virem HIV.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged První dvě studie porovnávaly účinky přidání přípravku Viread s účinky doplnění placeba (léčba neúčinným přípravkem), a to na 741 pacientech, kteří již dostávali léčbu HIV nejméně po dobu 4 let, ale neodpovídali na ni.
Hlavním měřítkem účinnosti byla změna hodnoty HIV obsaženého v krvi (virová zátěž), a to po 4, popř.
24 týdnech léčby.
Účinky přípravku Viread byly hodnoceny rovněž v rámci studie na 602 dříve neléčených pacientech (v minulosti neabsolvovali žádnou léčbu infekce HIV), přičemž studie porovnávala účinky Vireadu s účinky stavudinu (jiné antivirotikum).
Oba léky byly užívány v kombinaci s lamivudinem a efavirenzem (jiná antivirotika).
Hlavním měřítkem účinnosti byl počet pacientů vykazujících po 48 týdnech léčby virovou zátěž pod 400 kopií/ ml.
Jaký přínos přípravku Viread byl prokázán v průběhu studií?
Viread, užívaný v kombinaci s dalšími antivirotiky, způsoboval snížení virové zátěže.
V první studii na dříve již léčených pacientech byl ve skupině těch, jimž byla léčba doplněna o Viread, zjištěn po 4 týdnech 76% úbytek virové zátěže, zatímco skupina léčená placebem vykázala 4% nárůst.
Podobné výsledky byly zaznamenány i po 24 týdnech.
Ve druhé studii byl po 24 týdnech zaznamenán stejný účinek, konkrétně: ve skupině léčené přípravkem Viread došlo k 75% poklesu virové zátěže a ve skupině léčené placebem k 7% poklesu.
Mezi dříve neléčenými pacienty se Viread ukázal stejně účinným jako stavudin, neboť virovou zátěž pod 400 kopií/ ml po 48 týdnech léčby vykázal v obou skupinách přibližně stejný počet pacientů.
Jaká rizika jsou spojena s přípravkem Viread?
Mezi nejběžnější vedlejší účinky Viread (zaznamenané u více než 1 pacienta z 10) patří nauzea (pocit nevolnosti), zvracení, průjem, závratě a hypofosfatémii (nízké hladiny fosfátů v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Viread je uveden v příbalových informacích.
Přípravek Viread by neměly užívat osoby s možnou přecitlivělostí (alergií) na tenofovir, na tenofovir disoproxil fumarát nebo na jakoukoli jinou složku přípravku.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Viread vystaveni riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekční hepatitidy B nebo C) může hrozit zvýšené riziko poškození jater, užívají- li přípravek Viread.
Stejně jako všechny ostatní NRTI, tak i přípravek Viread může způsobit laktátovou acidózu (hromadění kyseliny mléčné v těle) a u dětí matek užívajících přípravek Viread během těhotenství dysfunkci mitochondrií (poškození složek buňky, jež produkují energii, které může způsobit problémy s krví).
Na základě čeho byl přípravek Viread schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Viread převyšují jeho rizika, je- li používán v kombinaci s dalšími antiretrovirotiky k léčbě pacientů infikovaných virem HIV- 1 starších 18 let.
Výbor upozornil na skutečnost, že přínos přípravku Viread vychází z jedné studie vedené na pacientech s vysokou virovou zátěží, kteří v minulosti nedostávali žádnou antivirovou léčbu, a ze studií, kdy byl Viread doplněn ke stávající neúčinné léčbě infekce HIV.
Výbor doporučil, aby přípravku Viread bylo uděleno rozhodnutí o registraci.
Přípravku Viread bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolnosí ”, neboť z vědeckých důvodů byly v době schvalování o přípravku k dispozici pouze omezené informace.
Vzhledem k tomu, že společnost předložila požadované doplňující informace, označení „ za výjimečných okolností “ bylo dne 8. července 2005 odvoláno.
Další informace o přípravku Viread:
Evropská komise udělila rozhodnutí o registraci přípravku Viread platné v celé Evropské unii společnosti Gilead Sciences International Limited dne 5. února 2002.
Registrace byla obnovena dne 5. února 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Viread je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Velikosti balení
EU/ 1/ 01/ 200/ 001
Potahovaná tableta
EU/ 1/ 01/ 200/ 002
Viread
245 mg
Potahovaná tableta
Perorální podání
Lahev (HDPE)
3 x 30 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Viread 245 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 245 mg tenofoviri disoproxilum (ve formě fumarátu), což odpovídá 300 mg tenofoviri disoproxili fumaras nebo 136 mg tenofovirum.
Pomocné látky:
Jedna tableta obsahuje 153, 33 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Světle modré, potahované tablety tvaru mandle, na jedné straně jsou vytlačeny značky „ GILEAD “ a „ 4331 “ a na druhé straně značka „ 300 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
HIV- 1 infekce:
Přípravek Viread je určen, v kombinaci s dalšími antiretrovirovými léčivými přípravky, k léčbě dospělých nad 18 let, infikovaných HIV- 1.
Důkaz přínosu přípravku Viread u HIV- 1 infekce je založen na výsledcích jedné studie s dosud neléčenými pacienty, včetně pacientů s velkou virovou zátěží (> 100 000 kopií/ ml) a studiích, kdy byl přípravek Viread přidáván k stabilní původní terapii (hlavně triterapii) u pacientů již antiretrovirově léčených, u kterých došlo k časnému virologickému selhání (< 10 000 kopií/ ml, s většinou pacientů, kteří měli < 5 000 kopií/ ml).
Rozhodnutí o použití Vireadu k léčbě pacientů s HIV- 1 infekcí již léčených antiretrovirotiky je nutné založit na testování virové rezistence a/ nebo anamnéze léčby jednotlivých pacientů.
Hepatitida B:
Přípravek Viread je určen k léčbě chronické hepatitidy B u dospělých s kompenzovaným onemocněním jater, s prokázanou aktivní virovou replikací, trvale zvýšenými hladinami sérové alanin aminotransferázy (ALT) a s histologicky prokázaným aktivním zánětem a/ nebo fibrózou.
Tato indikace je založena na histologických, virologických, biochemických a sérologických odpovědích hlavně u dospělých pacientů dosud neléčených nukleosidy s HBeAg pozitivní a HBeAg negativní chronickou hepatitidou B a kompenzovanou funkcí jater.
4. 2 Dávkování a způsob podání
Terapii by měl zahájit lékař, který má zkušenosti s léčbou HIV infekce a/ nebo s léčbou chronické hepatitidy B.
U pacientů se značnými obtížemi při polykání může být přípravek Viread výjimečně podáván po rozpuštění (rozpadu) tablety v nejméně 100 ml vody, pomerančového džusu nebo hroznové šťávy.
2 Dospělí:
Doporučená dávka na léčbu HIV nebo léčbu chronické hepatitidy B je 245 mg (jedna tableta) jednou denně, užívaná perorálně spolu s jídlem.
Chronická hepatitida B:
Optimální trvání léčby není známé.
O přerušení léčby se může uvažovat v nasledujících případech:
- U HBeAg pozitivních pacientů bez cirhózy se má v léčbě pokračovat po dobu nejméně
6- 12 měsíců po potvrzení HBe sérokonverze (ztráta HBeAg a HBV DNA s detekcí protilátek proti HBe), nebo do HBs sérokonverze, nebo do ztráty účinnosti (viz bod 4. 4).
Po přerušení léčby se mají sledovat sérové hladiny ALT a HBV DNA, aby se zjistila jakákoliv pozdější virologická recidiva.
- U HBeAg negativních pacientů bez cirhózy se má v léčbě pokračovat alespoň do
HBs sérokonverze, nebo do ztráty účinnosti.
V případě prodloužené léčby po dobu více než 2 let se doporučuje pravidelné přehodnocování, aby se potvrdilo, že pokračování ve zvolené léčbě je pro pacienta ještě vhodné.
Děti a mladiství:
Podávání přípravku Viread dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
Starší pacienti:
Nejsou dostupné žádné údaje, na základě kterých by bylo možné doporučit dávkování u pacientů nad 65 let (viz bod 4. 4).
Renální insuficience:
Tenofovir je eliminován renální exkrecí a expozice tenofoviru je vyšší u pacientů s renální dysfunkcí.
O bezpečnosti a účinnosti tenofovir- disoproxyl- fumarátu u pacientů se středně závažnou a závažnou poruchou funkce ledvin (clearance kreatininu < 50 ml/ min) jsou k dispozici jen omezené údaje a údaje o dlouhodobé bezpečnosti nebyly dosud vyhodnoceny u pacientů s mírnou poruchou funkce ledvin (clearance kreatininu 50- 80 ml/ min).
Tenofovir- disoproxyl - fumarát se proto má používat u pacientů s poruchou funkce ledvin pouze v případě, že potenciální přínos léčby převaže její možné riziko.
U pacientů s clearance kreatininu < 50 ml/ min se doporučuje upravit interval mezi dávkami.
Omezené množství údajů z klinických studií podporuje podávání dávky tenofovir- disoproxyl- fumarátu jednou denně u pacientů s mírnou poruchou funkce ledvin.
Středně závažná porucha funkce ledvin (clearance kreatininu 30- 49 ml/ min):
Na základě modelů farmakokinetických údajů s jednorázovou dávkou u jedinců neinfikovaných HIV ani HBV s různým stupněm poruch funkce ledvin, včetně terminálního stádia onemocnění ledvin vyžadujícího hemodialýzu, se doporučuje podávání 245 mg tenofovir- disoproxylu (ve formě fumarátu) každých 48 hodin, které však nebylo v klinických studiích potvrzeno.
Proto je nutné u takových pacientů pozorně sledovat klinickou odpověď na léčbu a funkci ledvin (viz body 4. 4 a 5. 2).
Závažná porucha funkce ledvin (clearance kreatininu < 30 ml/ min) a hemodialyzovaní pacienti:
Adekvátní úprava dávkování se nedá aplikovat vzhledem k nedostatku alternativních sil tablet, proto se používání u těchto pacientů nedoporučuje.
Pokud není k dispozici alternativní léčba, je možné použít následující prodloužené intervaly mezi dávkami:
Závažná porucha funkce ledvin:
245 mg tenofovir- disoproxylu (ve formě fumarátu) se může podávat každých 72- 96 hodin (dávkování dvakrát týdně).
Hemodialyzovaní pacienti:
245 mg tenofovir- disoproxylu (ve formě fumarátu) se může podávat každých 7 dní po ukončení cyklu hemodialýzy *.
Tyto úpravy dávkování nebyly potvrzeny v klinických studiích.
Simulace naznačují, že prodloužený interval mezi dávkami není optimální a může mít za následek zvýšenou toxicitu a možnou
3 nedostatečnou odpověď.
Proto je nutné pozorně sledovat klinickou odpověď na léčbu a funkci ledvin (viz body 4. 4 a 5. 2).
* Obecně předpokládá týdenní dávkování tři hemodialýzy týdně, každá v trvání přibližně čtyři hodiny nebo kumulativní hemodialýza po 12 hodinách.
Není možné doporučit dávkování pro nehemodialyzované pacienty s clearance kreatininu < 10 ml/ min.
Poruchy funkce jater:
U pacientů s poruchou funkce jater není nutná úprava dávkování (viz body 4. 4 a 5. 2).
Jestliže se přeruší léčba přípravkem Viread u pacientů s chronickou hepatitidou B současně infikovaných nebo neinfikovaných HIV, je třeba u těchto pacientů pozorně sledovat příznaky exacerbace hepatitidy (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Všeobecně:
Tenofovir- disoproxyl- fumarát nebyl zkoumán u pacientů do 18 let a u pacientů nad 65 let.
Snížená funkce ledvin je u starších pacientů pravděpodobnější, proto je nutná zvýšená pozornost při léčbě starších pacientů tenofovir- disoproxyl- fumarátem (viz níže).
Před zahájením léčby tenofovir- disoproxyl- fumarátem je třeba všem pacientům infikovaným HBV nabídnout testování HIV protilátek (viz níže Současná infekce HIV- 1 a virem hepatitidy B).
Pacienti musí být informováni o skutečnosti, že nebylo prokázáno, že by tenofovir- disoproxyl- fumarát zabraňoval riziku přenosu HIV nebo HBV na jiné osoby pohlavním stykem nebo krví.
I nadále musí být dodržována příslušná opatření.
Přípravek Viread obsahuje monohydrát laktosy.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktosy s vrozeným nedostatkem laktázy nebo malabsorpcí glukosy a galaktosy by proto tento léčivý přípravek neměli užívat.
- Viread se nemá podávat s jinými léčivými přípravky obsahujícími tenofovir- disoproxyl- fumarát
podávání tenofovir- disoproxyl- fumarátu a didanosinu má za následek 40- 60% zvýšení systémové expozice didanosinu, které může zvýšit riziko nežádoucích účinků spojených s užíváním didanosinu (viz bod 4. 5).
Byly zaznamenány vzácné případy pankreatitidy a laktátové acidózy, někdy fatální.
Současné podávání tenofovir- disoproxyl- fumarátu a didanosinu v denní dávce 400 mg bylo spojováno s výrazným snížením počtu buněk CD4, pravděpodobně z důvodu intracelulární interakce zvýšující hladinu fosforylovaného (tj. aktivního) didanosinu.
Snížená dávka didanosinu na 250 mg podávaná současně s tenofovir - disoproxyl- fumarátem byla provázena údaji o vysoké míře virologického selhání v rámci několika testovaných kombinací na léčbu HIV- 1 infekce.
Terapie trojicí nukleosidů/ nukleotidů:
Existují údaje o vysoké míře virologického selhání a o vzniku rezistence, obojí v časném stádiu u HIV pacientů, když byl tenofovir- disoproxyl- fumarát podáván současně s lamivudinem a abakavirem, stejně jako s lamivudinem a didanosinem v dávkovacím režimu jednou denně.
4 Funkce ledvin:
Tenofovir je eliminován především ledvinami.
V klinické praxi bylo v souvislosti s používáním tenofovir- disoproxyl- fumarátu hlášeno selhání ledvin, poruchy funkce ledvin, zvýšení hladiny kreatininu, hypofosfatémie a proximální tubulopatie (včetně Fanconiho syndromu) (viz bod 4. 8).
Bezpečnost použití tenofoviru z hlediska funkce ledvin byla studována u velmi omezeného počtu pacientů s poruchou funkce ledvin (CrCl < 80 ml/ min).
Před začátkem léčby tenofovir- disoproxyl- fumarátem se doporučuje provést výpočet clearance kreatininu u všech pacientů a rovněž sledovat funkce ledvin (clearance kreatininu a sérových fosfátů) každé čtyři týdny během prvního roku léčby a poté každé tři měsíce.
U pacientů s rizikem poruch funkce ledvin, včetně pacientů, kteří dříve při užívání adefovir- dipivoxylu trpěli ledvinovými příhodami, by se mělo zvážit častější sledování funkce ledvin.
Pacienti s clearance kreatininu < 50 ml/ min, včetně hemodialyzovaných pacientů:
O bezpečnosti a účinnosti tenofovir- disoproxyl- fumarátu u pacientů s poruchou funkce ledvin jsou k dispozici jen omezené údaje.
Tenofovir- disoproxyl- fumarát se proto má používat pouze v případě, že potenciální přínos léčby převažuje její možné riziko.
U pacientů se závažnou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) se použití tenofoviru nedoporučuje.
Pokud není k dispozici alternativní léčba, musí se upravit interval mezi dávkami a je třeba pozorně sledovat funkci ledvin (viz body 4. 2 a 5. 2).
Jsou- li u pacientů užívajících tenofovir- disoproxyl- fumarát sérové fosfáty < 1, 5 mg/ dl (0, 48 mmol/ l) nebo je- li clearance kreatininu snížena na < 50 ml/ min, měla by se do jednoho týdne znovu vyhodnotit funkce ledvin, včetně stanovení koncentrace glukosy a draslíku v krvi a koncentrace glukosy v moči (viz bod 4. 8, proximální tubulopatie).
U pacientů, u kterých clearance kreatininu klesla pod 50 ml/ min nebo sérové fosfáty klesly pod 1, 0 mg/ dl (0, 32 mmol/ l), by se mělo také zvážit přerušení léčby tenofovir- disoproxyl- fumarátem.
Tenofovir- disoproxyl- fumarát by se neměl užívat současně nebo bezprostředně po užívání nefrotoxických léčivých přípravků (např. aminoglykosidů, amfotericinu B, foskarnetu, gancikloviru, pentamidinu, vankomycinu, cidofoviru nebo interleukinu- 2).
Je- li současné užívání tenofovir - disoproxyl- fumarátu a nefrotoxických látek nezbytné, měla by být sledována funkce ledvin každý týden.
Tenofovir- disoproxyl- fumarát nebyl klinicky hodnocen u pacientů dostávajících léčivé přípravky, které jsou eliminovány stejnou renální cestou, včetně transportních proteinů - lidských organických aniontových transportérů (human organic anion transporter, hOAT1) 1 a 3 nebo MRP 4 (např. cidofovir, známý nefrotoxický léčivý přípravek).
Tyto renální transportní proteiny mohou být odpovědné za tubulární sekreci a částečně za renální eliminaci tenofoviru a cidofoviru.
V důsledku toho se může změnit farmakokinetika těchto léčivých přípravků, které jsou eliminovány stejnou renální cestou, včetně transportních proteinů hOAT 1 a 3 nebo MRP 4, jsou- li podávány současně.
Pokud to není zcela nezbytné, současné užívání těchto léčivých přípravků, které jsou eliminovány stejnou renální cestou, se nedoporučuje, ale pokud je to nevyhnutné, je třeba kontrolovat funkci ledvin každý týden (viz bod 4. 5).
Účinky na kosti:
U pacientů infikovaných HIV v kontrolované klinické studii trvající 144 týdnů, která srovnávala tenofovir- disoproxyl- fumarát se stavudinem v kombinaci s lamivudinem a efavirenzem u pacientů dosud neléčených antiretrovirotiky, byl pozorován malý pokles hustoty kostních minerálů v kyčli a v páteři u obou léčených skupin.
Pokles hustoty kostních minerálů v páteři a změny kostních biomarkerů ve srovnání s výchozími hodnotami byly významně vyšší ve skupině léčené tenofovir - disoproxyl- fumarátem ve 144. týdnu.
Pokles hustoty kostních minerálů v kyčli byl významně vyšší v této skupině do 96. týdnu.
Nicméně zvýšené riziko vzniku zlomenin nebo příznaky vzniku klinicky významných kostních abnormalit se v průběhu 144 týdnů neprojevily.
Kostní abnormality (občas přispívající ke zlomeninám) mohou být spojeny s proximální renální tubulopatií (viz bod 4. 8).
Existuje- li podezření na kostní abnormality, měla by být zajištěna příslušná konzultace.
5 Onemocnění jater:
Bezpečnost tenofoviru u pacientů s jaterní dekompenzací je předmětem studia.
V současnosti nebyla u této populace pacientů bezpečnost důkladně vyhodnocena.
Nejsou k dispozici žádné údaje o bezpečnosti a účinnosti u pacientů s transplantací jater.
Exacerbace hepatitidy:
Vzplanutí během léčby:
Spontánní exacerbace chronické hepatitidy B jsou relativně časté a vyznačují se přechodným zvýšením sérové ALT.
Po zahájení antivirové terapie může u některých pacientů vzrůst sérová ALT, protože klesají hladiny sérové HBV DNA (viz bod 4. 8).
U pacientů léčených tenofovirem se exacerbace během léčby typicky objevovaly po 4- 8 týdnech terapie.
U pacientů s kompenzovaným onemocněním jater zpravidla nejsou tyto nárůsty sérové ALT spojeny se zvýšením koncentrací sérového bilirubinu nebo dekompenzaci jater.
Pacienti s cirhózou mohou být ohroženi vyšším rizikem dekompenzace jater po exacerbaci hepatitidy, a proto by měli být během léčby pečlivě sledováni.
Vzplanutí po přerušení léčby:
Akutní exacerbace hepatitidy byla také hlášena u pacientů, kteří přerušili léčbu hepatitidy B.
Exacerbace po léčbě jsou obvykle spojovány s rostoucí HBV DNA a zdá se, že většina z nich spontánně zmizí.
Nicméně byly hlášeny závažné exacerbace, včetně smrtelných případů.
Jaterní funkce je třeba opakovaně klinicky i laboratorně sledovat po dobu nejméně 6 měsíců od přerušení léčby hepatitidy B.
V případě potřeby je možné obnovit léčbu hepatitidy B.
U pacientů s pokročilým onemocněním jater nebo cirhózou se přerušení léčby nedoporučuje, protože exacerbace hepatitidy po léčbě může vést k dekompenzaci jater.
Vzplanutí jaterních onemocnění jsou mimořádně závažná a někdy i smrtelná u pacientů s jaterní dekompenzací.
Současná infekce virem hepatitidy C nebo D:
O účinnosti tenofoviru u pacientů současně infikovaných virem hepatitidy C nebo D nejsou k dispozici žádné údaje.
Současná infekce HIV- 1 a virem hepatitidy B:
Kvůli riziku vzniku rezistence vůči HIV se má u pacientů současně infikovaných HIV/ HBV používat tenofovir- disoproxyl- fumarát pouze jako součást vhodného kombinovaného antiretrovirového režimu.
U pacientů s preexistující dysfunkcí jater, včetně chronické aktivní hepatitidy, se při kombinované antiretrovirové terapii projevuje zvýšená četnost abnormální funkce jater a tyto pacienty je třeba sledovat obvyklým způsobem.
Prokáže- li se u těchto pacientů zhoršení jaterního onemocnění, musí být zváženo přerušení nebo vysazení léčby.
Nicméně je třeba poznamenat, že zvýšení ALT může být součástí clearance HBV během terapie tenofovirem, viz výše Exacerbace hepatitidy.
Laktátová acidóza:
Při použití nukleosidových analogů byla zaznamenána laktátová acidóza obvykle spojena s jaterní steatózou.
Preklinické a klinické údaje naznačují, že riziko vzniku laktátové acidózy, účinku skupiny nukleosidových analogů, je pro tenofovir- disoproxyl- fumarát nízké.
Ale protože je tenofovir strukturálně příbuzný nukleosidovým analogům, toto riziko nemůžeme vyloučit.
Počáteční příznaky (symptomatická hyperlaktátémie) zahrnují benigní problémy s trávením (nausea, zvracení, bolest břicha), nespecifická nevolnost, ztráta chuti k jídlu, úbytek tělesné hmotnosti, respirační příznaky (rychlé a/ nebo hluboké dýchání) nebo neurologické příznaky (včetně svalové slabosti).
Laktátová acidóza má vysokou úmrtnost a může být spojena s pankreatitidou, selháním jater nebo ledvin.
Laktátová acidóza se obvykle projevila po několika měsících léčby.
Pokud se objeví příznaky symptomatické hyperlaktátémie nebo metabolické/ laktátové acidózy, progresivní hepatomegalie nebo při rychle se zvyšujících hladinách aminotransferáz, je nutné léčbu nukleosidovými analogy vysadit.
Je nutná zvýšená pozornost, jsou- li nukleosidové analogy podávány pacientům (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo jinými známými faktory, které jsou rizikové pro onemocnění jater a jaterní steatózu (včetně některých léčiv a alkoholu).
Zvláštní riziko mohou představovat pacienti, kteří zároveň trpí hepatitidou C a jsou léčeni interferonem alfa a ribavirinem.
6 Pacienti, u nichž hrozí zvýšené riziko, musí být pozorně sledováni.
Lipodystrofie (lipoatrofie/ lipomatóza):
U pacientů infikovaných HIV je kombinovaná antiretrovirová terapie spojena s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky tohoto jevu nejsou v současné době známy.
Znalosti mechanismu jsou neúplné.
Existuje hypotéza o souvislosti mezi viscerální lipomatózou a inhibitory proteázy a mezi lipoatrofií a nukleosidovými inhibitory reverzní transkriptázy.
Vyšší riziko lipodystrofie je spojeno s individuálními faktory jako je vyšší věk a s faktory souvisejícími s léky, např. dlouhodobější antiretrovirovou léčbou a sdruženými metabolickými poruchami.
Klinické vyšetření by mělo obsahovat hodnocení tělesných znaků redistribuce tuků.
Pozornost by měla být věnována měření množství sérových lipidů a glukosy v krvi nalačno.
Poruchy lipidů by měly být adekvátně klinicky řešeny (viz bod 4. 8).
Tenofovir je strukturálně příbuzný nukleosidovým analogům, tudíž nemůžeme vyloučit riziko vzniku lipodystrofie.
Nicméně klinické údaje z období 144 týdnů u pacientů infikovaných HIV dosud neléčených antiretrovirotiky naznačují, že riziko vzniku lipodystrofie bylo nižší, pokud byl podáván tenofovir- disoproxyl- fumarát než pokud byl podáván stavudin s lamivudinem a efavirenzem.
Mitochondriální dysfunkce:
Bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktátémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná národní doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis jiroveci.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Na základě výsledků pokusů in vitro a známé cesty eliminace tenofoviru jsou velmi málo pravděpodobné interakce tenofoviru s jinými léčivými přípravky zprostředkované CYP450.
Současné používání se nedoporučuje:
Přípravek Viread se nemá podávat s jinými léčivými přípravky obsahujícími tenofovir- disoproxyl - fumarát (Truvada nebo Atripla).
7 Přípravek Viread se také nemá podávat současně s adefovir dipivoxylem.
Didanosin:
Současné podávání tenofovir- disoproxyl- fumarátu a didanosinu se nedoporučuje (viz bod 4. 4 a tabulka 1).
Léčivé přípravky eliminované ledvinami:
Současné podávání tenofovir- disoproxyl- fumarátu s léčivými přípravky, které snižují funkci ledvin nebo u kterých dochází ke kompetici o aktivní tubulární sekreci prostřednictvím transportních proteinů hOAT 1, hOAT 3 nebo MRP 4 (např. cidofovir), může proto zvyšovat sérové koncentrace tenofoviru a/ nebo současně podávaných léčivých přípravků.
Tenofovir- disoproxyl- fumarát se nemá užívat současně nebo bezprostředně po užívání nefrotoxických léčivých přípravků.
Některé příklady zahrnují aminoglykosidy, amfotericin B, foskarnet, ganciklovir, pentamidin, vankomycin, cidofovir nebo interleukin- 2, nejsou však omezeny jen na tyto léčivé přípravky (viz bod 4. 4).
Vzhledem k tomu, že takrolimus může ovlivňovat funkci ledvin, doporučuje se pečlivé sledování při jeho současném podávání s tenofovir- disoproxyl- fumarátem.
Další interakce:
Interakce mezi tenofovir- disoproxyl- fumarátem, inhibitory proteáz a jinými antiretrovirovými látkami než jsou inhibitory proteáz jsou uvedeny v Tabulce 1 níže (nárůst je označen “ ↑ ”, snížení “ ↓ ”, beze změny “ ↔ ”, dvakrát denně “ b. i. d. ” a jednou denně “ q. d. ”).
Tabulka 1:
Interakce mezi tenofovir- disoproxyl- fumarátem a dalšími léčivými přípravky
Léčivý přípravek podle
Účinky na lékové hladiny
Doporučení zahrnující
terapeutické oblasti
Průměrná procentuální změna AUC,
současné podávání s
(dávka v mg)
Cmax, Cmin
tenofovir- disoproxyl - fumarátem 300 mg
ANTIINFEKTIVA Antiretrovirotika Inhibitory proteáz Atazanavir/ Ritonavir (300 q. d. / 100 q. d. / 300 q. d.)
Atazanavir:
AUC: ↓ 25% Cmax: ↓ 28% Cmin: ↓ 26% Tenofovir:
AUC: ↑ 37% Cmax: ↑ 34% Cmin: ↑ 29%
Není doporučena žádná úprava dávkování.
Zvýšená expozice tenofoviru by mohla umocnit nežádoucí účinky spojené s tenofovirem, včetně poruch funkce ledvin.
Je třeba pozorně sledovat funkci ledvin (viz bod 4. 4).
Lopinavir/ Ritonavir (400 b. i. d. / 100 b. i. d. / 300 q. d.)
Lopinavir/ ritonavir:
Žádné významné účinky na farmakokinetické parametry lopinaviru/ ritonaviru.
AUC: ↑ 32% Cmax: ↔ Cmin: ↑ 51%
Není doporučena žádná úprava dávkování.
Zvýšená expozice tenofoviru by mohla umocnit nežádoucí účinky spojené s tenofovirem, včetně poruch funkce ledvin.
Je třeba pozorně sledovat funkci ledvin (viz bod 4. 4).
Darunavir/ Ritonavir (300/ 100 b. i. d. / 300 q. d.)
Darunavir:
Žádné významné účinky na farmakokinetické parametry darunaviru/ ritonaviru.
Tenofovir:
AUC: ↑ 22% Cmin: ↑ 37%
Není doporučena žádná úprava dávkování.
Je třeba pozorně sledovat funkci
ledvin (viz bod 4. 4).
Didanosin
Současné podávání tenofovir- disoproxyl - fumarátu a didanosinu má za následek 40- 60% zvýšení systémové expozice didanosinu, která může zvýšit riziko nežádoucích účinků spojených s užíváním didanosinu.
Byly zaznamenány vzácné případy pankreatitidy a laktátové acidózy, někdy fatální.
Současné podávání tenofovir- disoproxyl- fumarátu a didanosinu v denní dávce 400 mg bylo spojováno s výrazným snížením počtu buněk CD4, pravděpodobně z důvodu intracelulární interakce zvyšující hladinu fosforylovaného (tj. aktivního) didanosinu.
Snížená dávka didanosinu na 250 mg podávaná současně s tenofovir- disoproxyl - fumarátem byla provázena údaji o vysoké míře virologického selhání v rámci několika testovaných kombinací na léčbu HIV- 1 infekce.
Současné podávání tenofovir- disoproxyl - fumarátu a didanosinu se nedoporučuje (viz bod 4. 4).
Adefovir dipivoxyl
AUC: ↔ Cmax: ↔
Tenofovir- disoproxyl - fumarát se nemá podávat současně s adefovir dipivoxylem (viz bod 4. 4).
Entecavir
AUC: ↔ Cmax: ↔
Při současném podávání tenofovir- disoproxyl - fumarátu s entecavirem nedošlo k žádným klinicky významným farmakokinetickým interakcím.
Studie provedené s jinými léčivými přípravky:
Při současném podávání tenofovir- disoproxyl- fumarátu s emtricitabinem, lamivudinem, indinavirem, efavirenzem, nelfinavirem, sachinavirem (podporovaný ritonavirem, „ boosted “), metadonem, ribavirinem, rifampicinem, takrolimem nebo hormonální antikoncepcí norgestimátem/ ethinylestradiolem nedošlo k žádným klinicky významným farmakokinetickým interakcím.
Tenofovir- disoproxyl- fumarát se musí užívat spolu s jídlem, protože jídlo zvyšuje biologickou dostupnost tenofoviru (viz bod 5. 2).
4. 6 Těhotenství a kojení
Těhotenství K dispozici jsou pouze omezené klinické údaje o podávání tenofovir- disoproxyl- fumarátu během těhotenství.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky tenofovir- disoproxyl- fumarátu na průběh těhotenství, fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Tenofovir- disoproxyl- fumarát by měl být během těhotenství podáván pouze, pokud potenciální přínos odůvodňuje potenciální riziko pro plod.
Vzhledem k tomu, že nejsou známa potenciální rizika pro vývoj lidského plodu, musí být tenofovir - disoproxyl- fumarát u žen ve fertilním věku podáván souběžně s účinnou antikoncepcí.
9 Kojení Ve studiích na zvířatech bylo prokázáno, že je tenofovir vylučován do mléka.
Není známo, zda je tenofovir vylučován do mateřského mléka.
Proto se doporučuje, aby matky léčené tenofovir - disoproxyl- fumarátem nekojily své děti.
Jako obecné pravidlo se doporučuje, aby ženy infikované HIV a HBV nekojily své děti, aby nedošlo k přenosu HIV a HBV na kojence.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti by však měli být informováni o tom, že při léčbě tenofovir- disoproxyl- fumarátem byly zaznamenány stavy závratí.
4. 8 Nežádoucí účinky
HIV- 1:
Hodnocení nežádoucích účinků podle údajů z klinických studií je založeno na zkušenostech ze dvou studií s 653 již léčenými pacienty, kteří dostávali tenofovir- disoproxyl- fumarát (n = 443) nebo placebo (n = 210) v kombinaci s dalšími antiretrovirovými léčivými přípravky po 24 týdnů a na zkušenostech z dvojitě zaslepené komparativní kontrolované studie, ve které 600 dosud neléčených pacientů dostávalo tenofovir- disoproxyl 245 mg (ve formě fumarátu) (n = 299) nebo stavudin (n = 301) v kombinaci s lamivudinem a efavirenzem po 144 týdnů.
U přibližně jedné třetiny pacientů lze očekávat po léčení tenofovir- disoproxyl- fumarátem v kombinaci s jinými antiretrovirovými látkami nežádoucí účinky.
Tyto účinky jsou obvykle mírné nebo středně těžké gastrointestinální potíže.
Nežádoucí účinky, u kterých vzniklo podezření (i pouhá možnost), že souvisí s danou léčbou, jsou uvedeny dále v rozdělení podle orgánových systémů a absolutní četnosti.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako velmi časté (≥ 1/ 10) nebo časté (≥ 1/ 100, < 1/ 10).
Viz také Postmarketinkové zkušenosti uvedené níže.
Poruchy metabolismu a výživy:
Velmi časté: hypofosfatémie
Poruchy nervového systému:
Velmi časté: závratě
Gastrointestinální poruchy:
Velmi časté: průjem, zvracení, nausea Časté: flatulence
Pro gastrointestinální potíže přerušilo léčbu přibližně 1% pacientů léčených tenofovir- disoproxyl - fumarátem.
Kombinovaná antiretrovirová terapie je spojena s metabolickými abnormalitami jako např. hypertriglyceridémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktátémie (viz bod 4. 4).
Kombinovaná antiretrovirová terapie je spojena s redistribucí tělesného tuku (lipodystrofie) u HIV pacientů, včetně úbytku periferního a obličejového podkožního tuku, zvýšeným množstvím nitrobřišního a viscerálního tuku, hypertrofie prsů a kumulace tuku v zadní části krku (býčí šíje).
Skupina s tenofovir- disoproxyl- fumarátem měla rovněž významně
10 nižší průměrné zvýšení hladiny triglyceridů a hladiny celkového cholesterolu nalačno než skupina srovnávací.
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Hepatitida B:
Hodnocení nežádoucích účinků podle údajů z klinických studií je založeno na zkušenostech ze dvou dvojitě zaslepených komparativních kontrolovaných studií, ve kterých bylo po dobu 48 týdnů léčeno 641 pacientů s chronickou hepatitidou B a kompenzovaným onemocněním jater tenofovir- disoproxylem 245 mg (ve formě fumarátu) denně (n = 426) nebo adefovir- dipivoxylem 10 mg denně (n = 215).
Nežádoucí účinky, u kterých vzniklo podezření (i pouhá možnost), že souvisí s danou léčbou, jsou uvedeny dále v rozdělení podle orgánových systémů a četnosti.
Četnosti jsou definovány jako časté (≥ 1/ 100, < 1/ 10).
Viz také Postmarketinkové zkušenosti uvedené níže.
Poruchy nervového systému:
Časté: bolest hlavy
Gastrointestinální poruchy:
Časté: průjem, zvracení, bolest břicha, nausea, břišní distenze, flatulence
Poruchy jater a žlučových cest:
Časté: zvýšená hladina ALT
Celkové poruchy a reakce v místě aplikace:
Časté: únava
Exacerbace během léčby:
Ve studiích s pacienty dosud neléčenými nukleosidy se vyskytlo během léčby zvýšení ALT o > 10 násobek ULN (horní hranice normy, Upper Limit of Normal) a o > 2 násobek výchozí hodnoty u 2, 6% pacientů léčených tenofovir- disoproxyl- fumarátem oproti 1, 9% pacientů léčených adefovir- dipivoxylem.
Ve většině případů to bylo spojeno se snížením virové zátěže o ≥ 2 log10 kopií/ ml, které předcházelo nebo které provázelo zvýšení ALT.
Během léčby se doporučuje pravidelné sledování funkce jater.
Postmarketinkové zkušenosti:
Kromě hlášených nežádoucích účinků z klinických studií byly během postmarketinkového sledování bezpečnosti tenofovir- disoproxyl- fumarátu také identifikovány následující možné nežádoucí účinky.
Četnosti jsou definovány jako vzácné (≥ 1/ 10 000, < 1/ 1 000) nebo velmi vzácné (< 1/ 10 000), včetně jednotlivých hlášených případů.
Tyto případy byly hlášeny dobrovolně z populace neznámé velikosti, a proto nelze vždy provést odhady četnosti.
Poruchy metabolismu a výživy:
Vzácné: laktátová acidóza Četnost není známá: hypokalémie
Respirační, hrudní a mediastinální poruchy:
Velmi vzácné: dyspnoe
Gastrointestinální poruchy:
Vzácné: pankreatitida
11 Poruchy jater a žlučových cest:
Vzácné: zvýšení transamináz Velmi vzácné: hepatitida Četnost není známá: jaterní steatóza
Poruchy kůže a podkožní tkáně:
Vzácné: exantém
Poruchy svalové a kosterní soustavy a pojivové tkáně:
Četnost není známá: rabdomyolýza, osteomalácie (projevující se jako bolest kostí a občas přispívající ke zlomeninám), svalová slabost, myopatie
Poruchy ledvin a močových cest:
Vzácné: akutní selhání ledvin, selhání ledvin, proximální renální tubulopatie (včetně Fanconiho syndromu), zvýšená hladina kreatininu Velmi vzácné: akutní tubulární nekróza Četnost není známá: nefritida (včetně akutní intersticiální nefritidy), nefrogenní diabetes insipidus
Celkové poruchy a reakce v místě aplikace:
Velmi vzácné: astenie
Následující nežádoucí účinky uváděné výše pod jednotlivými nadpisy orgánových systémů se mohou objevit jako důsledek proximální renální tubulopatie: rabdomyolýza, osteomalácie (projevující se jako bolest kostí a občas přispívající ke zlomeninám), hypokalémie, svalová slabost, myopatie a hypofosfatémie.
V případě absence proximální renální tubulopatie nejsou tyto účinky kauzálně spojovány s léčbou tenofovir- disoproxyl- fumarátem.
4. 9 Předávkování
Pokud dojde k předávkování, musí být u pacienta sledovány příznaky toxicity (viz body 4. 8 a 5. 3) a v případě potřeby zahájena standardní podpůrná léčba.
Tenofovir může být odstraněn hemodialýzou; střední clearance tenofoviru hemodialýzou je 134 ml/ min.
Eliminace tenofoviru peritoneální dialýzou nebyla studována.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Nukleosidové a nukleotidové inhibitory reverzní transkriptázy, ATC kód:
J05AF07
Mechanismus působení:
Tenofovir- disoproxyl- fumarát je fumarátová sůl proléčiva tenofovir - disoproxylu.
Tenofovir- disoproxyl je absorbován a konvertován na léčivou látku tenofovir, která je nukleosidovým monofosfátovým (nukleotidovým) analogem.
Tenofovir je následně konvertován na aktivní metabolit, tenofovir- difosfát, obligátní terminátor řetězce, působením konstitutivně exprimovaných buněčných enzymů.
Tenofovir- difosfát má nitrobuněčný poločas 10 hodin v aktivovaných a 50 hodin v klidových periferních krevních mononukleárech (peripheral blood mononuclear cells, PBMCs).
Tenofovir- difosfát inhibuje reverzní transkriptázu HIV- 1 a polymerázu HBV přímou vazebnou kompeticí s přirozeným deoxyribonukleotidovým substrátem a po začlenění do DNA ukončením DNA řetězce.
Tenofovir- difosfát je slabý inhibitor buněčné polymerázy α, β a γ.
Při pokusech in vitro neprokázal tenofovir při koncentracích do 300 μmol/ l účinek na syntézu mitochondriální DNA nebo na produkci kyseliny mléčné.
12 Údaje vztahující se k HIV:
HIV antivirová aktivita in vitro:
Koncentrace tenofoviru potřebná pro 50% inhibici (EC50) divokého typu laboratorního kmene HIV- 1IIIB je 1- 6 μmol/ l v liniích lymfoidních buněk a 1, 1 μmol/ l proti izolátům primárního subtypu B HIV- 1 v PBMCs.
Tenofovir je také aktivní proti HIV- 1 subtypům A, C, D, E, F, G a O a proti HIVBaL v primárních monocytech/ makrofázích.
Tenofovir vykazuje aktivitu in vitro proti HIV- 2, s EC50 4, 9 μmol/ l v buňkách MT- 4.
Rezistence:
In vitro a u některých pacientů byly selektovány kmeny HIV- 1 se sníženou citlivostí na tenofovir a s mutací K65R v reverzní transkriptáze (viz Klinické výsledky).
Tenofovir- disoproxyl - fumarát by neměli užívat pacienti již léčení antiretrovirotiky s kmeny obsahujícími mutaci K65R (viz bod 4. 4).
Klinické studie u pacientů již léčených hodnotily anti- HIV aktivitu tenofovir- disoproxylu 245 mg (ve formě fumarátu) proti kmenům HIV- 1 s rezistencí vůči nukleosidovým inhibitorům.
Výsledky ukazují, že pacienti, jejichž HIV vykazoval 3 a více mutací spojených s thymidinovými analogy (thymidine- analogue associated mutations, TAMs), které zahrnovaly buď mutaci reverzní transkriptázy M41L nebo L210W, vykazovali sníženou citlivost na terapii tenofovir- disoproxylem 245 mg (ve formě fumarátu).
Klinické výsledky:
Účinky tenofovir- disoproxyl- fumarátu na již léčené a dosud neléčené pacienty infikované HIV- 1 byly prokázány ve studiích trvajících 48 týdnů u již léčených dospělých, infikovaných HIV- 1.
Ve studii GS- 99- 907 bylo 550 již léčených pacientů léčeno placebem nebo tenofovir- disoproxylem 245 mg (ve formě fumarátu) po 24 týdnů.
Průměrný výchozí počet buněk CD4 byl 427 buněk/ mm3, průměrná výchozí plasmatická HIV- 1 RNA byla 3, 4 log10 kopií/ ml (78% pacientů mělo virovou zátěž < 5 000 kopií/ ml) a průměrné trvání předchozí HIV léčby bylo 5, 4 roku.
Výchozí genotypová analýza izolátů HIV od 253 pacientů odhalila, že 94% pacientů má HIV- 1 rezistentní mutace spojené s nukleosidovými inhibitory reverzní transkriptázy, 58% má mutace spojené s inhibitory proteázy a 48% má mutace spojené s nenukleosidovými inhibitory reverzní transkriptázy.
Ve 24. týdnu byla průměrná časově normovaná změna z výchozí úrovně log10 plasmatické HIV- 1 RNA (DAVG24) - 0, 03 log10 kopií/ ml pro příjemce placeba a - 0, 61 log10 kopií/ ml pro příjemce tenofovir- disoproxylu 245 mg (ve formě fumarátu) (p < 0, 0001).
Statisticky významný rozdíl ve prospěch tenofovir- disoproxylu 245 mg (ve formě fumarátu) byl vidět u průměrné časově normované změny ve 24. týdnu z výchozího (DAVG24) počtu CD4 (+13 buněk/ mm3 u tenofovir - disoproylu 245 mg (ve formě fumarátu) oproti - 11 buněk/ mm3 u placeba, p- hodnota = 0, 0008).
Antivirová odpověď na tenofovir- disoproxyl- fumarát byla stálá během 48 týdnů (DAVG48 byl - 0, 57 log10 kopií/ ml, poměr pacientů s HIV- 1 RNA pod 400 nebo 50 kopií/ ml byl 41%, resp.
Během prvních 48 týdnů vyvinulo mutaci K65R 8 pacientů (2%), léčených tenofovir- disoproxylem 245 mg (ve formě fumarátu).
Dvojitě zaslepená, aktivně kontrolovaná fáze studie GS- 99- 903, trvající 144 týdnů, vyhodnocovala účinnost a bezpečnost tenofovir- disoproxylu 245 mg (ve formě fumarátu) oproti stavudinu, kombinovaného s lamivudinem a efavirenzem, u pacientů infikovaných HIV- 1, dosud neléčených antiretrovirovou terapií.
Průměrný výchozí počet buněk CD4 byl 279 buněk/ mm3, průměrná výchozí plasmatická HIV- 1 RNA byla 4, 91 log10 kopií/ ml, 19% pacientů mělo symptomatickou HIV- 1 infekci a 18% mělo AIDS.
Pacienti byli rozdělení podle výchozí HIV- 1 RNA a počtu CD4.
43% pacientů mělo výchozí virovou zátěž > 100 000 kopií/ ml a 39% mělo počet buněk CD4 < 200 buněk/ ml.
76% ve skupině tenofovir- disoproxylu 245 mg (ve formě fumarátu) ve srovnání s 84%, resp.
63% ve skupině stavudinu.
13 Průměrná změna od výchozího stavu u HIV- 1 RNA a počtu CD4 ve 48. týdnu léčby byla podobná u obou léčených skupin (- 3, 09 a - 3, 09 log10 kopií/ ml; +169 a 167 buněk/ mm3 ve skupině tenofovir - disoproxylu 245 mg (ve formě fumarátu), resp. skupině stavudinu).
Ve 144. týdnu léčby zůstala průměrná změna od výchozího stavu podobná u obou léčených skupin (- 3, 07 a - 3, 03 log10 kopií/ ml; +263 a +283 buněk/ mm3 ve skupině tenofovir- disoproxylu 245 mg (ve formě fumarátu), resp. skupině stavudinu).
Byla pozorována konzistentní odpověď na léčbu tenofovir- disoproxylem 245 mg (ve formě fumarátu) bez ohledu na výchozí HIV- 1 RNA a počet CD4.
Mutace K65R se objevila v trochu vyšším procentu pacientů ve skupině tenofovir- disoproxyl - fumarátu než v aktivní kontrolní skupině (2, 7% oproti 0, 7%).
Ve všech případech rezistence k efavirenzu nebo lamivudinu buď předcházela nebo nastala současně s rozvojem K65R.
Ve skupině tenofovir- disoproxylu 245 mg (ve formě fumarátu) mělo osm pacientů HIV, který vykazoval K65R, u 7 z nich se objevil v průběhu prvních 48 týdnů léčby a poslední v 96. týdnu.
Až do 144. týdne nebyl pozorován žádný další rozvoj K65R.
Podle genotypové ani fenotypové analýzy nebyl žádný projev jiných cest k rezistenci k tenofoviru.
Údaje vztahující se k HBV:
HBV antivirová aktivita in vitro:
Antivirová aktivita tenofoviru proti HBV byla hodnocena in vitro na buněčné linii HepG2 2. 2. 15.
Hodnoty EC50 pro tenofovir se pohybovaly v rozsahu 0, 14 až 1, 5 μmol/ l s hodnotami CC50 (50% cytotoxické koncentrace) > 100 μmol/ l.
Rezistence:
Nebyly identifikovány žádné mutace HBV spojené s rezistencí vůči tenofovir- disoproxyl - fumarátu (viz Klinické výsledky).
Při pokusech na buněčných liniích kmeny HBV obsahující mutace rtV173L, rtL180M a rtM204I/ V spojené s rezistencí vůči lamivudinu a telbivudinu, vykazovaly citlivost na tenofovir v rozsahu 0, 7 až 3, 4 násobku citlivosti divokého typu viru.
Kmeny HBV obsahující mutace rtL180M, rtT184G, rtS202G/ I, rtM204V a rtM250V spojené s rezistencí na entecavir vykazovaly citlivost na tenofovir v rozsahu 0, 6 až 6, 9 násobku citlivosti divokého typu viru.
Kmeny HBV obsahující mutace rtA181V a rtN236T spojené s rezistentcí vůči adefoviru vykazovaly citlivost vůči tenofoviru v rozsahu 2, 9 až 10 násobku citlivosti divokého typu viru.
Viry obsahující mutaci rtA181T zůstaly citlivé vůči tenofoviru s hodnotami EC50 rovnými 1, 5 násobku citlivosti divokého typu viru.
Klinické výsledky:
Důkaz přínosu tenofovir- disoproxyl- fumarátu je založen na histologických, virologických, biochemických a sérologických odpovědích hlavně u dosud neléčených dospělých pacientů s HBeAg pozitivní a HBeAg negativní chronickou hepatitidou B s kompenzovaným onemocněním jater.
Zkušenosti u pacientů s kompenzovaným onemocněním jater:
Výsledky ze 48 týdnů ze dvou randomizovaných dvojitě zaslepených studií 3. fáze, srovnávajících tenofovir- disoproxyl- fumarát s adefovir- dipivoxylem u pacientů s kompenzovaným onemocněním jater jsou uvedeny v tabulce 2 níže.
Studie G- US- 174- 0103 byla provedena u 266 (randomizovaných a léčených) HBeAg pozitivních pacientů, zatímco studie GS- US- 174- 0102 byla provedena u 375 (randomizovaných a léčených) HBeAg negativních a HBeAb pozitivních pacientů.
V obou těchto studiích byl tenofovir- disoproxyl- fumarát významně účinnější než adefovir- dipivoxyl v případě primárního cílového parametru účinnosti kompletní odpovědi (definované jako hladiny HBV DNA < 400 kopií/ ml a zlepšení Knodellova nekrozánětového skóre nejméně o 2 body bez zhoršení Knodellova skóre fibrózy).
Léčba tenofovir- disoproxylem 245 mg (ve formě fumarátu) byla také spojena s významně většími podíly pacientů s HBV DNA < 400 kopií/ ml při porovnání s léčbou adefovir- dipivoxylem 10 mg.
Obě léčby přinesly v 48. týdnu podobné výsledky týkající se histologické odpovědi (definované jako zlepšení Knodellova nekrozánětového skóre o nejméně 2 body bez zhoršení Knodellova skóre fibrózy) (viz tabulku 2 níže).
Ve 48. týdnu studie GS- US- 174- 0103 byl ve skupině s tenofovir- disoproxyl- fumarátem významně větší podíl pacientů s normalizovanou ALT a pacientů, kteří dosáhli ztrátu HBsAg než ve skupině s adefovir- dipivoxylem (viz tabulka 2 níže).
14 Tabulka 2:
Parametry účinnosti u kompenzovaných HBeAg pozitivních a HBeAg negativních pacientů v 48. týdnu
Studie 174- 0102 (HBeAg negativní pacienti)
Studie 174- 0103 (HBeAg pozitivní pacienti)
10 mg diso
(ve formě fumarátu) n = 250
n = 125 (ve formě fumarátu) n = 176
= 90
Kompletní odpověď (%) a Histologie
71 *
49 67 *
12
Histologická odpověď (%) b
72
69 74
68
Střední snížení HBV DNA oproti výchozí hodnotěc (log10 kopií/ ml) HBV DNA (%)
- 4, 7 *
- 4, 0 - 6, 4 *
- 3, 7
< 400 kopií/ ml (< 69 IU/ ml) ALT (%)
93 *
63 76 *
13
Normalizované ALTd Sérologie (%)
76
77 68 *
54
HBeAg Ztráta/ sérokonverze
Neuvedeno
Neuvedeno 22/ 21
18/ 18
HBsAg Ztráta/ sérokonverze
0/ 0
0/ 0 3 * / 1
0/ 0
* p- hodnota oproti adefovir- dipivoxylu < 0, 05, a Kompletní odpověď definována jako hladiny HBV DNA < 400 kopií/ ml a zlepšení Knodellova nekrozánětového skóre nejméně 2 body bez zhoršení Knodellova skóre fibrózy, b zlepšení Knodellova nekrozánětového skóre nejméně 2 body bez zhoršení Knodellova skóre fibrózy, c Střední změna HBV DNA oproti výchozí hodnotě odráží jenom rozdíl mezi výchozí hodnotou HBV DNA a mezí detekce (limit of detection, LOD) zkoušky, d populace použitá pro analýzu normalizace ALT zahrnovala pouze pacienty s ALT nad ULN ve výchozím stavu.
Tenofovir- disoproxyl- fumarát byl spojován s významně většími podíly pacientů s nedetekovatelnou HBV DNA (< 169 kopií/ ml [< 29 IU/ ml]; mez kvantifikace zkoušky HBV Roche Cobas Taqman) ve srovnání s adefovir- dipivoxylem (studie GS- US- 174- 0102; 91% pro tenofovir- disoproxyl- fumarát, 56% pro adefovir- dipivoxyl a studie GS- US- 174- 01103; 69% pro tenofovir- disoproxyl- fumarát, 9% pro adefovir- dipivoxyl).
Odpověď na léčbu tenofovir- disoproxyl- fumarátem byla srovnatelná u pacientů již léčených nukleosidy (n = 51) a pacientů dosud neléčených nukleosidy (n = 375) a u pacientů s normální ALT (n = 21) a abnormální ALT (n = 405) ve výchozím stavu při kombinaci studií GS- US- 174- 0102 a GS- US- 174- 0103.
49 z 51 pacientů již léčených nukleosidy bylo dříve léčeno lamivudinem.
73% pacientů již léčených nukleosidy a 69% pacientů dosud neléčených nukleosidy dosáhlo kompletní odpovědi na léčbu; 90% pacientů dosud neléčených nukleosidy a 88% pacientů již léčených nukleosidy dosáhlo suprese HBV DNA < 400 kopií/ ml.
Všichni pacienti s normální ALT ve výchozím stavu a 88% pacientů s abnormální ALT ve výchozím stavu dosáhli suprese HBV DNA < 400 kopií/ ml.
V randomizované, 48 týdenní, dvojitě zaslepené, kontrolované studii tenofovir- disoproxylu 245 mg (ve formě fumarátu) u pacientů současně infikovaných HIV- 1 a s chronickou hepatitidou B, kteří již byli léčeni lamivudinem (studie ACTG 5127), byly průměrné hladiny sérové HBV DNA ve výchozím stavu u pacientů randomizovaných do skupiny s tenofovirem 9, 45 log10 kopií/ ml (n = 27).
Léčba tenofovir- disoproxylem 245 mg (ve formě fumarátu) byla spojena s průměrnou změnou sérové HBV DNA - 5, 74 log10 kopií/ ml (n = 18) vůči výchozímu stavu u pacientů, pro něž byly dostupné 48 týdenní údaje.
Navíc mělo 61% pacientů normální ALT v 48. týdnu.
15 Zkušenosti u pacientů s trvalou virovou replikací:
Účinnost a bezpečnost tenofovir- disoproxylu 245 mg (ve formě fumarátu) nebo tenofovir- disoproxylu 245 mg (ve formě fumarátu) s 200 mg emtricitabinu byla hodnocena v randomizované, dvojitě zaslepené studii (studie GS- US- 174- 0106) u HBeAg pozitivních a HBeAg negativních pacientů s trvalou virémií (HBV DNA ≥ 1 000 kopií/ ml) a užívali adefovir- dipivoxyl 10 mg po déle než 24 týdnů.
Celkově ve 24. týdnu léčba režimem obsahujícím tenofovir vedla u 77% (46/ 60) pacientů k poklesu HBV DNA < 400 kopií/ ml (< 69 IU/ ml) a u 62% (37/ 60) pacientů k poklesu HBV DNA na nedetekovatelnou mez (méně než 169 kopií/ ml) [< 29 IU/ ml]; mez kvantifikace zkoušky Roche Cobas Taqman HBV).
Navíc byl ve 24. týdenu procentuální podíl pacientů, kteří měli normální ALT, 68% (42/ 62).
Klinická rezistence:
426 HBeAg negativních (GS- US- 174- 0102, n = 250) a HBeAg pozitivních (GS- US- 1740103, n = 176) pacientů bylo testováno na genotypové změny v polymeráze HBV.
Genotypové testování bylo provedeno u všech pacientů s HBV DNA > 400 kopií/ ml v 48. týdnu.
Nebyly zjištěny žádné mutace spojené s rezistencí na tenofovir- disoproxyl- fumarát.
5. 2 Farmakokinetické vlastnosti
Tenofovir- disoproxyl- fumarát je vodou rozpustný ester proléčiva, který se in vivo rychle konvertuje na tenofovir a formaldehyd.
Tenofovir se nitrobuněčně konvertuje na tenofovir- monofosfát a na aktivní látku tenofovir- difosfát.
Absorpce Po perorálním podání tenofovir- disoproxyl- fumarátu pacientům infikovaným HIV se tenofovir - disoproxyl- fumarát rychle absorbuje a konvertuje na tenofovir.
64, 4 (39, 4%) ng/ ml.
Maximální koncentrace tenofoviru jsou pozorovány v séru během jedné hodiny po podání nalačno a během dvou hodin, je- li užit spolu s jídlem.
Perorální biologická dostupnost tenofoviru z tenofovir- disoproxyl- fumarátu u pacientů nalačno byla přibližně 25%.
Podávání tenofovir- disoproxyl- fumarátu spolu s velmi tučným jídlem zvýšilo perorální biologickou dostupnost, kdy AUC tenofoviru vzrostlo o přibližně 40% a Cmax přibližně o 14%.
Po první dávce tenofovir- disoproxyl- fumarátu pacientům po jídle se střední Cmax v séru pohybovala v rozmezí od 213 do 375 ng/ ml.
Nicméně podávání tenofovir- disoproxyl- fumarátu spolu s lehkým jídlem nemělo významný účinek na farmakokinetiku tenofoviru.
Distribuce Ustálený objem distribuce tenofoviru po intravenózním podání se odhaduje na přibližně 800 ml/ kg.
Po perorálním podání tenofovir- disoproxyl- fumarátu je tenofovir distribuován do většiny tkání; nejvyšší koncentrace se vyskytují v ledvinách, játrech a obsahu střev (preklinické studie).
Vazba proteinu tenofoviru k proteinu plasmy nebo séra bylo in vitro menší než 0, 7, resp.
7, 2% v celém rozmezí koncentrace tenofoviru od 0, 01 do 25 μg/ ml.
Biotransformace Studie in vitro prokázaly, že ani tenofovir- disoproxyl- fumarát, ani tenofovir nejsou substráty pro enzymy CYP450.
Navíc při znatelně vyšších koncentracích (přibližně 300 násobných) než byly ty, které byly pozorovány in vivo, tenofovir in vitro neinhiboval metabolismus léku zprostředkovaný jakýmikoliv hlavními lidskými CYP450 izoformami, účastnícími se biotransformace léku (CYP3A4, CYP2D6, CYP2C9, CYP2E1 nebo CYP1A1/ 2).
Tenofovir- disoproxyl- fumarát v koncentraci 100 μmol/ l neměl žádný účinek na žádné izoformy CYP450, s výjimkou CYP1A1/ 2, kde byla pozorovaná malá (6%), ale statisticky významná redukce metabolismu substrátu CYP1A1/ 2.
Podle těchto údajů není pravděpodobné, že by se objevily klinicky významné interakce tenofovir- disoproxyl - fumarátu a léčivých přípravků metabolizovaných CYP450.
Po intravenózním podání se močí eliminuje přibližně 70- 80% dávky v nezměněném stavu.
16 Celková clearance byla odhadnuta přibližně na 230 ml/ h/ kg (přibližně 300 ml/ min).
Renální clearance byla odhadnuta přibližně na 160 ml/ h/ kg (přibližně 210 ml/ min), což je více než míra glomerulární filtrace.
To naznačuje, že aktivní tubulární sekrece je důležitou součástí eliminace tenofoviru.
Po perorálním podání je terminální poločas tenofoviru přibližně 12 až 18 hodin.
Studie odhalily dráhu aktivní tubulární sekrece tenofoviru, kdy přítok do buňky proximálního tubulu zajišťují lidské organické aniontové transportéry (hOAT) 1 a 3 a odtok do moči zajišťuje multirezistentní protein 4 (Multidrug Resistant Protein 4, MRP 4).
Linearita/ nelinearita V rozmezí dávky od 75 do 600 mg byla farmakokinetika tenofoviru nezávislá na dávce tenofovir - disoproxyl- fumarátu a nebyla ovlivněna ani opakovaným podáním při jakékoliv velikosti dávky.
Věk a pohlaví Omezené údaje o farmakokinetice tenofoviru u žen neindikují žádný větší vliv pohlaví.
Farmakokinetické studie nebyly prováděny u dětí a mladistvých (do 18 let věku) ani u starších lidí (nad 65 let věku).
Farmakokinetika nebyla specificky studována u různých etnických skupin.
Poruchy funkce ledvin Farmakokinetické parametry tenofoviru byly stanoveny po podání jednorázové dávky tenofovir - disoproxylu 245 mg 40 pacientům neinfikovaným HIV ani HBV s různým stupněm poruch funkce ledvin definovaných podle výchozí clearance kreatininu (CrCl) (normální funkce ledvin je při CrCl > 80 ml/ min; mírná porucha funkce je při CrCl = 50- 79 ml/ min; středně těžká při CrCl = 30- 49 ml/ min a těžká při CrCl = 10- 29 ml/ min).
V porovnání s pacienty s normální funkcí ledvin je střední hodnota (koeficient odchylky v%) expozice tenofoviru zvýšená z 2 185 (12%) ng· h/ ml u jedinců s CrCl > 80 ml/ min na 3 064 (30%) ng· h/ ml, 6 009 (42%) ng· h/ ml, resp.
15 985 (45%) ng· h/ ml u pacientů s mírnou, středně těžkou a těžkou poruchou funkce ledvin.
Doporučená dávkování u pacientů s poruchou funkce ledvin, se zvětšeným intervalem mezi dávkami, by měla vést k vyšší vrcholové koncentraci plazmy a nižší hodnoty Cmin u pacientů s poruchou funkce ledvin ve srovnání s pacienty s normální funkcí ledvin.
Klinické důsledky tohoto jevu nejsou známy.
U pacientů v terminálním stádiu onemocnění ledvin (end- stage renal disease, ESRD) (CrCl < 10 ml/ min), kteří potřebují hemodialýzu, podstatně stoupla koncentrace tenofoviru mezi dialýzou, kdy po 48 hodinách dosáhla střední hodnoty Cmax 1 032 ng/ ml a střední hodnoty AUC0- 48h 42 857 ng· h/ ml.
Doporučuje se, aby se interval mezi dávkami tenofovir- disoproxylu 245 mg (ve formě fumarátu) modifikoval u pacientů s clearance kreatininu < 50 ml/ min nebo u pacientů, kteří již mají ESRD a potřebují dialýzu (viz bod 4. 2).
Farmakokinetika tenofoviru nebyla studována u pacientů s clearance kreatininu < 10 ml/ min bez hemodialýzy a u pacientů s ESRD s peritoneální nebo s jinými formami dialýzy.
Poruchy funkce jater Pacientům neinfikovaným HIV ani HBV s různým stupněm poruchy funkce jater hodnocené podle Child- Pugh- Turcottovy (CPT) klasifikace byla podána jednorázová dávka 245 mg tenofovir - disoproxylu.
Farmakokinetika tenofoviru nebyla u jedinců s poruchou funkce jater podstatnĕji změněna, což nasvědčuje tomu, že u těchto jedinců není nutná úprava dávkování.
2 050 (50, 8%) ng· h/ ml v porovnání s 289 (46, 0%) ng/ ml a 2 310 (43, 5%) ng· h/ ml u jedinců se středně těžkou poruchou funkce jater a 305 (24, 8%) ng/ ml a 2 740 (44, 0%) ng· h/ ml u jedinců s těžkou poruchou funkce jater.
17 Nitrobuněčná farmakokinetika Bylo zjištěno, že poločas tenofovir- difosfátu v lidských neproliferujícich periferních krevních mononukleárech (PBMC) je přibližně 50 hodin, zatímco poločas v buňkách PBMC stimulovaných fytohemaglutininem je přibližně 10 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické studie s potkany, psy a opicemi objevily účinky na cílové orgány v gastrointestinálním traktu, ledvinách a kostech a pokles koncentrace fosfátů v séru.
Kostní toxicita byla diagnostikována jako osteomalácie (opice) a snížená hustota kostních minerálů (potkani a psi).
Poznatky ze studií s potkany a opicemi naznačily, že v závislosti na podávané látce dochází k poklesu intestinální absorpce fosfátu s možnou sekundární redukcí hustoty kostních minerálů.
Nebylo však možné učinit závěry o mechanismu (mechanismech) způsobujícím tuto toxicitu.
Studie rozmnožování byly prováděny s potkany a králíky.
Nebyl prokázán vliv na páření nebo plodnost ani na parametry březosti nebo plodu.
U plodů nedošlo k žádným výrazným změnám měkké nebo kostní tkáně.
Ve studiích perinatální a postnatální toxicity snížil tenofovir- disoproxyl- fumarát index životaschopnosti a váhu mláďat.
Studie genotoxicity ukázaly, že tenofovir- disoproxyl- fumarát byl negativní v in vivo mikronukleárním testu v kostní dřeni myší, ale působil pozitivně v in vitro testu u myšího lymfomu L5178Y v přítomnosti i absenci metabolické aktivace S9 v indukci forward mutací.
Tenofovir- disoproxyl - fumarát byl pozitivní v Amesově testu (kmen TA 1535) ve dvou ze tří studií, jednou s mixem S9 (6, 2 až 6, 8 násobné zvýšení) a jednou bez mixu S9.
Tenofovir- disoproxyl- fumarát byl také slabě pozitivní v in vivo / in vitro neplánovaných testech syntézy DNA u primárních hepatocytů potkanů.
V dlouhodobé studii kancerogenity po perorálním podání u potkanů nevykazoval tenofovir - disoproxyl- fumarát žádný kancerogenní potenciál.
Dlouhodobá studie kancerogenity po perorálním podání u myší ukázala nízký výskyt duodenálních tumorů, jenž pravděpodobně souvisí s vysokou lokální koncentrací tenofovir- disoproxyl- fumarátu v gastrointestinálním traktu při dávce 600 mg/ kg/ den.
I když mechanismus vzniku tumorů není znám, není pravdĕpodobné, že tato zjištění jsou významná pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulosa (E460) Předbobtnalý škrob (bez lepku) Sodná sůl kroskarmelosy Monohydrát laktosy Magnesium- stearát (E572)
Potah:
Monohydrát laktosy Hypromelosa (E464) Oxid titaničitý (E171) Triacetin (E1518) Hlinitý lak indigokarmínu (E132)
6. 2 Inkompatibility
Neuplatňuje se.
18 6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Přípravek Viread se dodává v lahvích z polyethylenu s vysokou hustotou (HDPE) s dětským bezpečnostním uzávěrem, které obsahují 30 potahovaných tablet a silikagelový vysoušeč.
K dispozici jsou následující velikosti balení: krabičky s 1 nebo 3 láhvemi, každá obsahující 30 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 200/ 001 EU/ 1/ 01/ 200/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
5. února 2002 Datum posledního prodloužení registrace:
7. února 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
19 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
20 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Názvy a adresy výrobců odpovědných za propouštění šarží
Nycomed Oranienburg GmbH Lehnitzstrasse 70- 98 D- 16515 Oranienburg Německo
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock, Co.
Dublin Irsko
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irsko
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance tak, jak je popsán ve verzi 1. 0 (24/ 05/ 2007) a zahrnut ve změně typu II EMEA/ H/ C/ 419/ II/ 075 a jejích pozdějších dodatcích, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 3. 0 plánu řízení rizik (RMP), uvedeném v odpovědích na otázky jako součásti řízení EMEA/ H/ C/ 419/ II/ 075, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
21 Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
22 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
23 A.
OZNAČENÍ NA OBALU
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA KRABIČCE A NA ŠTÍTKU LAHVE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viread 245 mg potahované tablety Tenofoviri disoproxilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 245 mg tenofovir- disoproxylu, což odpovídá 300 mg tenofovir - disoproxyl- fumarátu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy, viz příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 potahovaných tablet.
3 x 30 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Gilead Sciences Intl Ltd Cambridge CB21 6GT Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 01/ 200/ 001 30 potahovaných tablet.
EU/ 1/ 01/ 200/ 002 3 x 30 potahovaných tablet.
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Viread [pouze na vnějším obalu]
27 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Viread 245 mg potahované tablety Tenofoviri disoproxilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Viread a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Viread užívat 3.
Jak se přípravek Viread užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Viread uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK VIREAD A K ČEMU SE POUŽÍVÁ
Přípravek Viread se používá k léčbě infekce lidského viru imunodeficience (HIV) u dospělých nad 18 let.
Viread se také používá k léčbě chronické hepatitidy B, infekce virem hepatitidy B (HBV) u dospělých.
Můžete být léčeni na HBVpřípravkem Viread, aniž byste měli HIV.
Přípravek Viread obsahuje léčivou látku tenofovir- disoproxyl.
Tato léčivá látka patří do skupiny antiretrovirových nebo antivirových léčiv, které se používají při léčbě HIV nebo HBV či obou infekcí.
Tenofovir je nukleotidový inhibitor reverzní transkriptázy a je obecně znám jako NRTI (nucleoside/ nucleotide reverse transcriptase inhibitor) a účinkuje zásahem do normální činnosti enzymů (u HIV: reverzní transkriptázy, u hepatitidy B: polymerázy DNA), které jsou nezbytné k tomu, aby se viry mohly rozmnožovat.
K léčbě HIV infekce má být přípravek Viread vždy užíván s jinými léčivy.
Tento přípravek neléčí infekci HIV.
I při užívání přípravku Viread se mohou dále vyvíjet infekce nebo jiná onemocnění související s infekcí HIV.
Můžete rovněž přenášet HIV nebo HBV na další jedince, proto je důležité dodržovat opatření, aby se předešlo infekci dalších lidí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIREAD UŽÍVAT
Neužívejte přípravek Viread • Jestliže jste alergický( á) (přecitlivělý( á)) na tenofovir, tenofovir- disoproxyl- fumarát nebo na kteroukoliv další složku přípravku Viread uvedenou na konci této příbalové informace.
Je- li tomu tak ve Vašem případě, ihned informujte svého lékaře a přípravek Viread neužívejte.
28 Zvláštní opatrnosti při použití přípravku Viread je zapotřebí
• Informujte svého lékaře, zda jste měl( a) onemocnění ledvin nebo zda Vaše testy ukazovaly na problémy s ledvinami.
Přípravek Viread může ovlivňovat ledviny.
Před zahájením léčby může lékař předepsat krevní testy, aby zkontroloval funkce ledvin a může Vám doporučit, abyste tablety užíval( a) méně často.
Lékař Vám může rovněž předepsat krevní testy v průběhu léčby, aby byla sledována funkce ledvin.
Přípravek Viread obvykle není užíván s jinými léčivy, která mohou poškodit ledviny (viz Vzájemné působení s dalšími léčivými přípravky).
Bude- li to nevyhnutné, bude lékař sledovat funkci ledvin jednou týdně.
• Informujte svého lékaře, jste- li starší než 65 let.
Přípravek Viread nebyl studován u pacientů nad 65 let.
Jste- li starší a byl Vám předepsán přípravek Viread, lékař Vás bude pečlivě sledovat.
• Nepodávejte přípravek Viread dětem a mladistvým do 18 let.
• Informujte svého lékaře, prodělal( a) - li jste v minulosti jaterní onemocnění, včetně hepatitidy.
U pacientů s jaterním onemocněním včetně chronické hepatitidy B nebo C, kteří jsou léčeni antiretrovirotiky, je vyšší riziko výskytu těžkých a potenciálně smrtelných jaterních komplikací.
Jestliže trpíte hepatitidou B, lékař pečlivě zváží nejlepší léčbu pro Vás.
Prodělal( a) - li jste v minulosti jaterní onemocnění nebo chronickou hepatitidu B, může lékař provádět krevní testy, aby sledoval funkci jater.
Sledujte možné příznaky laktátové acidózy (nadbytek kyseliny mléčné v krvi), jakmile začnete užívat přípravek Viread.
Možné příznaky laktátové acidózy jsou:
• • •
hluboké, rychlé dýchání ospalost nevolnost, zvracení a bolesti žaludku.
vzácný, ale závažný nežádoucí účinek může způsobit zvětšení jater a může být i smrtelný.
Laktátová acidóza se častěji objevuje u žen, zvláště pokud trpí velkou nadváhou.
I jaterní onemocnění může představovat vyšší riziko vzniku laktátové acidózy.
Po dobu léčby přípravkem Viread bude lékař pozorně sledovat, zda se neobjeví příznaky vznikající laktátové acidózy.
• Dávejte pozor, abyste neinfikovali ostatní lidi.
Přípravek Viread nesnižuje riziko přenosu HIV nebo HBV pohlavním stykem nebo krevní kontaminací na jiné osoby.
Musíte nadále dodržovat bezpečnostní opatření, která tomu zabrání.
Jiná opatření
Léčba HIV kombinovanou antiretrovirovou terapií (včetně přípravku Viread) může zvýšit hladinu krevního cukru, krevních tuků (hyperlipémie), být příčinou změn tělesného tuku a inzulínové rezistence (viz bod 4, Možné nežádoucí účinky).
Jste- li diabetik (máte cukrovku), trpíte- li nadváhou nebo máte vysoký cholesterol, informujte svého lékaře.
Sledujte příznaky infekcí.
Trpíte- li HIV infekcí v pokročilém stádiu (AIDS) a máte- li další infekci, mohou se při zahájení léčby přípravkem Viread objevit příznaky infekce a zánětu nebo může dojít ke zhoršení příznaků infekce již existující.
Tyto příznaky naznačují, že zlepšující se imunitní systém zdolává infekci.
Sledujte známky zánětu nebo infekce brzy poté, co začnete přípravek Viread užívat.
Všimnete- li si známky zánětu nebo infekce, informujte ihned svého lékaře.
29 Kostní poruchy.
U některých pacientů s HIV se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom svého lékaře.
Kostní poruchy (vedoucí někdy ke zlomeninám) se mohou objevit také z důvodu poškození buněk ledvinných kanálků (viz bod 4, Možné nežádoucí účinky).
Vzájemné působení s dalšími léčivými přípravky
Viread neužívejte, jestliže již užíváte jiné přípravky obsahující tenofovir- disoproxyl- fumarát.
Neužívejte přípravky Viread a Hepsera (adefovir- dipivoxyl) současně.
Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
• Je velmi důležité, abyste informoval( a) svého lékaře o tom, že užíváte jiná léčiva, která mohou poškodit ledviny.
Ty zahrnují:
• • • • • •
aminoglykosidy, pentamidin nebo vankomycin (proti bakteriální infekci) amfotericin B (proti plísňové infekci) foskarnet, ganciklovir nebo cidofovir (proti virové infekci) interleukin- 2 (k léčbě nádorů) adefovir- dipivoxyl (proti HBV) takrolimus (na utlmení činnosti imunitního systému)
• Jiná léčiva obsahující didanosin (proti HIV infekci):
Užívání přípravku Viread s jinými antivirovými léčivy, která obsahují didanosin, může zvýšit hladinu didanosinu v krvi a snížit počet buněk CD4.
Ve vzácných případech byly při současném užívání léčiv obsahujících tenofovir- disoproxyl- fumarát a didanosin hlášeny zánět slinivky břišní a laktátová acidóza (nadbytek kyseliny mléčné v krvi), která někdy vedla k úmrtí.
Váš lékař pečlivě zváží, jestli Vás bude léčit kombinací tenofoviru a didanosinu.
• Nepřestávejte užívat žádné léčivé přípravky proti HIV, která Vám předepsal lékař, když začnete užívat Viread, jestliže máte HBV i HIV.
Užívání přípravku Viread s jídlem a pitím
• Užívejte přípravek Viread spolu s jídlem (například s hlavním jídlem nebo svačinou).
Těhotenství a kojení
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
• Nesmíte přípravek Viread v těhotenství užívat, dokud se o tom přesně nedomluvíte se svým lékařem.
Neexistují žádné klinické údaje o užívání přípravku Viread u těhotných žen a není obvykle používán, pokud to není naprosto nezbytné.
• Snažte se zabránit otěhotnění během léčby přípravkem Viread.
Musíte používat účinnou antikoncepci, aby nedošlo k otěhotnění.
30 • Pokud otěhotníte nebo těhotenství plánujete, poraďte se se svým lékařem o možných přínosech a rizicích antiretrovirové terapie pro Vás a pro Vaše dítě.
• Pokud jste v průběhu těhotenství užívala přípravek Viread, může lékař požadovat v zájmu sledování vývoje dítěte pravidelné krevní a jiné diagnostické testy.
U dětí, jejichž matky užívaly v průběhu těhotenství léčivé přípravky jako Viread (NRTI), převažuje přínos z ochrany proti viru nad rizikem nežádoucích účinků.
• V průběhu léčby přípravkem Viread nekojte.
Dosud není známo, zda je léčivá látka obsažená v tomto léčivém přípravku přenášena do mateřského mléka.
• Jste- li žena infikovaná HIV nebo HBV nekojte, aby nedošlo k přenosu viru mateřským mlékem na kojence.
Řízení dopravních prostředků a obsluha strojů Přípravek Viread může být příčinou závratí.
Pocítíte- li při užívání přípravku Viread závratě, neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Viread
Přípravek Viread obsahuje laktosu.
Nesnášíte- li laktosu nebo nesnášíte- li jakékoliv jiné cukry, informujte svého lékaře před tím, než začnete užívat přípravek Viread.
3.
JAK SE PŘÍPRAVEK VIREAD UŽÍVÁ
• Vždy užívejte přípravek Viread přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka: • Dospělí: jedna tableta denně s jídlem (například s hlavním jídlem nebo svačinou). • Není určen dětem a mladistvým (mladším 18 let)
Pokud máte zvláště obtíže při polykání, můžete tabletu pomocí lžičky rozdrtit.
Poté prášek rozmíchejte v přibližně 100 ml (polovině skleničky) vody, pomerančového nebo hroznového džusu a ihned vypijte.
• Vždy užívejte dávku doporučenou svým lékařem.
Tím zajistíte plnou účinnost přípravku a omezíte riziko vzniku odolnosti (rezistence) k léčbě.
Neměňte dávkování, pokud tak nenařídí lékař.
• Pokud máte problémy s ledvinami, může Vám lékař doporučit, abyste užíval( a) přípravek Viread méně často.
• Nepřestávejte užívat žádné léčivé přípravky proti HIV, která Vám předepsal lékař, když jste začali užívat Viread, jestliže máte HBV i HIV.
• Jestliže trpíte HBV, lékař Vám může nabídnout test na HIV, aby se zjistilo, zda- li nemáte HBV i HIV.
Údaje týkající se pokynů k užívání dalších antiretrovirových léčivých přípravků najdete v příslušných příbalových informacích.
31 Jestliže jste užil( a) více přípravku Viread, než jste měl( a)
Pokud náhodně požijete příliš mnoho tablet přípravku Viread, kontaktujte svého lékaře nebo na nejbližší lékařskou pohotovost pro radu.
Mějte u sebe lahvi s tabletami, abyste mohl( a) snadno popsat, co jste užil( a).
Jestliže jste zapomněl( a) užít přípravek Viread
Je důležité, abyste žádnou dávku přípravku Viread nezapomněl( a).
Pokud zapomenete dávku přípravku Viread užít, vezměte si ji, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud již tak jako tak téměř nastal čas na další dávku, zapomenutou dávku neberte.
Vyčkejte a vezměte následující dávku v běžném čase.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Zvracíte- li za méně než 1 hodinu po užití přípravku Viread, užijte jinou tabletu.
Není potřeba užívat další tabletu v případě, že jste zvracel( a) za více než 1 hodinu po užití přípravku Viread.
Jestliže jste přestal( a) užívat přípravek Viread
• Nepřestávejte užívat přípravek Viread bez porady s lékařem.
Ukončení léčby přípravkem Viread může snížit účinnost léčby, kterou doporučil lékař.
Poraďte se se svým lékařem před tím, než z jakýchkoliv důvodů přestanete přípravek Viread užívat, zejména v případě, jestliže jste zaznamenal( a) jakékoliv nežádoucí účinky nebo trpíte jiným onemocněním.
Kontaktujte svého lékaře dříve, než začnete znovu užívat tablety přípravku Viread.
• Trpíte- li hepatitidou B nebo HIV a hepatitidou B (současná infekce), je velmi důležité neukončovat léčbu přípravkem Viread, aniž byste to nejdříve konzultoval( a) se svým lékařem.
U některých pacientů naznačovaly výsledky krevních testů nebo příznaky na to, že po ukončení léčby přípravkem Viread u nich došlo ke zhoršení hepatitidy.
V období několika měsíců po ukončení léčby mohou být nezbytné krevní testy.
Ihned informujte svého lékaře o nových nebo neobvyklých příznacích, které zaznamenáte po ukončení léčby, zvláště o příznacích, které byste spojoval( a) s infekcí virem hepatitidy B.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Viread nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (Ty mohou postihnout alespoň 10 ze 100 pacientů)
• průjem, zvracení, nevolnost, závratě
Testy mohou rovněž ukázat:
• snížení hladiny fosfátů v krvi
32 Časté nežádoucí účinky (Ty mohou postihnout až 10 ze 100 pacientů)
• bolest hlavy, bolesti břicha, pocit slabosti, nadýmání, flatulence
Vzácné nežádoucí účinky (Ty mohou postihnout až 1 z 1 000 pacientů)
• nadbytek kyseliny mléčné v krvi (laktátová acidóza, závažný nežádoucí účinek, který může být smrtelný).
Následující nežádoucí účinky mohou být příznaky laktátové acidózy:
• • •
hluboké, rychlé dýchání ospalost nevolnost, zvracení a bolesti žaludku
Domníváte- li se, že byste mohl( a) mít laktátovou acidózu, ihned vyhledejte svého lékaře.
• bolesti břicha, jejichž příčinou je zánět slinivky břišní
• změny moči a bolesti v zádech, jejichž příčinou jsou problémy s ledvinami, včetně selhání ledvin
• vyrážka
Testy mohou rovněž ukázat:
• zvýšenou hladinu kreatininu v krvi
• problémy s játry a slinivkou břišní
Velmi vzácné nežádoucí účinky (Ty mohou postihnout méně než 1 z 10 000 pacientů)
• dušnost
• bolesti břicha, jejichž příčinou je zánět jater
• pocity slabosti
Testy mohou rovněž ukázat:
• poškození buněk ledvinných kanálků
Další možné účinky
Může se u Vás také vyskytnout rozpad svalové tkáně, bolest či slabost ve svalech, měknutí kostí (spojeno s bolestí kostí a někdy vedoucí ke zlomeninám), zvýšený tuk v játrech, zánět ledvin, vylučování velkého množství moči a pocit žízně.
Testy mohou rovněž ukázat snížení hladiny draslíku v krvi.
Rozpad svalové tkáně, měknutí kostí (spojeno s bolestí kostí a někdy vedoucí ke zlomeninám), bolest ve svalech, svalová slabost a snížení hladiny draslíku nebo fosfátů v krvi se mohou objevit z důvodu poškození buněk ledvinných kanálků.
Při léčbě HIV může kombinovaná antiretrovirová terapie (včetně přípravku Viread) změnit tvar těla tím, že se změní rozmístění tělesných tuků.
33 v oblasti břicha a vnitřních orgánů; můžou se Vám zvětšit prsa nebo vytvořit tukové boule v zadní části krku („ býčí šíje “).
V současné době nejsou příčiny a dlouhodobý dopad těchto změn známy.
Při léčbě HIV může kombinovaná antiretrovirová terapie způsobit také zvýšení tuků v krvi (hyperlipémii) a rezistenci k inzulínu.
Lékař Vám zkontroluje tyto změny.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK VIREAD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Viread nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvi a krabičce za {EXP}.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Viread obsahuje
- Léčivou látkou je tenofovir.
Jedna tableta Vireadu obsahuje 245 mg tenofovir- disoproxylu
(ve formě 300 mg tenofovir- disoproxyl- fumarátu), což odpovídá 136 mg tenofoviru.
- Pomocnými látkami jsou mikrokrystalická celulosa (E460), předbobtnalý škrob (bez lepku),
sodná sůl kroskarmelosy, monohydrát laktosy a magnesium- stearát (E572) v jádru tablety a monohydrát laktosy, hypromelosa (E464), oxid titaničitý (E171), triacetin (E1518) a hlinitý lak indigokarmínu (E132) v potahu tablety.
Jak přípravek Viread vypadá a co obsahuje toto balení
Viread 245 mg potahované tablety jsou tvaru mandle a mají světle modrou barvu.
Na jedné straně tablety je vyznačeno „ GILEAD “ a „ 4331 “ a na druhé straně „ 300 “.
Viread 245 mg potahované tablety se dodávají v lahvích obsahujících 30 tablet.
K dispozici jsou následující velikosti balení: krabičky s 1 nebo 3 láhvemi, každá obsahující 30 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
34 Výrobce:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irsko
nebo
Nycomed Oranienburg GmbH Lehnitzstrasse 70- 98 D- 16515 Oranienburg Německo
nebo
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
35 France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
36
Číslo EU
Smyšlený název
léková forma
Cesta podání
Obsah (koncentrace)
velikosti balení
EU/ 1/ 97/ 037/ 001
Vistide
75 mg/ ml
Intravenózní podání
Lahvička (skleněná)
5 ml
1 lahvička
1/ 1
European Medicines Agency
EMEA/ H/ C/ 121
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VISTIDE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Vistide?
Vistide je koncentrát pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku cidofovir (75 mg/ ml).
Na co se přípravek Vistide používá?
Přípravek Vistide se používá k léčbě cytomegalovirové (CMV) retinitidy, což je virová infekce sítnice (světločivého povrchu v zadní části oka).
Toto onemocnění může způsobit ztrátu zraku.
Přípravek Vistide se používá u pacientů se syndromem získané imunodeficience (AIDS), kteří netrpí ledvinovým onemocněním.
Měl by se používat pouze v případech, kdy jiné léky nejsou vhodné.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Vistide používá?
Léčbu přípravkem Vistide by měl předepsat lékař, který má zkušenosti s léčbou infekce virem lidské imunodeficience (HIV).
Před užitím přípravku Vistide je nutné zkontrolovat ledviny pacienta, jelikož přípravek nesmí být podáván pacientům s ledvinovým onemocněním.
V průběhu „ zahajovací “ fáze v prvních dvou týdnech se přípravek Vistide podává formou jednohodinové infuze 5 mg na kilogram tělesné hmotnosti jednou týdně.
Poté, v průběhu „ udržovací “ fáze, se podává jednou za dva týdny.
Délka léčby se řídí doporučeními v místních pokynech pro léčbu pacientů s infekcí HIV.
Aby se snížilo riziko poškození ledvin, musí být pacientům rovněž podán další přípravek zvaný probenecid (2 g tři hodiny před infuzí, potom 1 g dvě a osm hodin po infuzi), a dále infuze jednoho litru fyziologického roztoku jednu hodinu před podáním infuze přípravku Vistide.
Přípravek probenecid zabraňuje hromadění cidofoviru v ledvinách a fyziologický roztok se používá k prevenci dehydratace.
Jak přípravek Vistide působí?
Účinná látka v přípravku Vistide, cidofovir, je antivirotikum, které patří do třídy „ nukleotidových analogů “.
Zabraňuje činnosti enzymů nazývaných „ DNA polymerázy “ v CMV, které virus využívá k vytváření DNA.
Když virus nemůže vytvářet DNA, nemůže se množit, a tím se zpomaluje šíření infekce.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Jak byl přípravek Vistide zkoumán?
Účinky přípravku Vistide u CMV retinitidy u pacientů s AIDS byly zkoumány v jedné léčebné studii a jedné udržovací studii.
Jaký přínos přípravku Vistide byl prokázán v průběhu studií?
V léčebné studii byl přípravek Vistide účinnější než nepodání léčby.
U pacientů užívajících přípravek Vistide trvalo průměrně 120 dnů, než se CMV retinitida zhoršila, ve srovnání s 22 dny u neléčených pacientů.
V udržovací studii byla dávka 5 mg/ kg (115 dnů do zhoršení onemocnění) účinnější než dávka 3 mg/ kg (49 dnů do zhoršení onemocnění).
Jaká rizika jsou spojena s přípravkem Vistide?
Mezi nejběžnější vedlejší účinky přípravku Vistide (zaznamenané u více než 1 pacienta z 10) patří neutropenie (nízký počet bílých krvinek), bolesti hlavy, nauzea (pocit nevolnosti), zvracení, alopecie (vypadávání vlasů), vyrážka, proteinurie (bílkovina v moči), zvýšená hladina kreatininu v krvi (produkt rozpadu svalových buněk), astenie (slabost) a horečka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Vistide je uveden v příbalových informacích.
Přípravek Vistide by neměly užívat osoby s možnou přecitlivělostí (alergií) na cidofovir nebo na kteroukoli jinou složku přípravku.
Přípravek by dále neměli užívat pacienti s onemocněním ledvin, pacienti užívající jiné léky, které mohou poškozovat ledviny, ani pacienti, kteří nemohou užívat probenecid nebo jiné přípravky obsahující sulfanilamid.
Přípravek Vistide není určen k přímé injekční aplikaci do oka.
Na základě čeho byl přípravek Vistide schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Vistide v rámci léčby CMV retinitidy u pacientů s AIDS, kteří netrpí ledvinovým onemocněním, převyšují jeho rizika.
Výbor doporučil, aby přípravku Vistide bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Vistide:
Evropská komise udělila rozhodnutí o registraci přípravku Vistide platné v celé Evropské unii dne 23. dubna 1997.
Registrace byla obnovena dne 23. dubna 2002 a dne 23. dubna 2007.
Držitelem rozhodnutí o registraci je společnost Gilead Sciences International.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Vistide je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
VISTIDE 75 mg/ ml koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden mililitr obsahuje cidofovirum anhydricum 75 mg.
Jedna injekční lahvička obsahuje 375 mg/ 5 ml léčivé látky cidofovirum anhydricum.
Jedna injekční lahvička (5 ml) obsahuje přibližně 2, 5 mmol (57 mg) sodíku, který je součástí pomocných látek.
Složení je upraveno na hodnotu pH 7, 4.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrovaný roztok pro přípravu infúzního roztoku.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
VISTIDE je indikován k léčbě CMV retinitidy u pacientů se syndromem získané imunodeficience (AIDS) a bez renální dysfunkce.
VISTIDE by se měl používat pouze v případech, kdy jsou jiné léky považovány za nevhodné.
Dávkování a způsob podání
Léčbu může předepisovat pouze lékař se zkušenostmi s léčbou HIV infekce.
Před každým podáním přípravku VISTIDE mají být vyšetřeny koncentrace kreatininu v séru a bílkoviny v moči.
VISTIDE je nutné podávat současně s perorálním probenecidem a intravenózním fyziologickým roztokem jak je popsáno níže (viz bod 4. 4 pro příslušná doporučení a bod 6. 6 pro informace o získání probenecidu).
Doporučené dávky, frekvence podávání nebo rychlost infuze nesmí být překročeny.
Před podáním musí být VISTIDE rozpuštěn v 100 ml 0, 9% fyziologického roztoku (normálního).
K minimalizaci potenciální nefrotoxicity je nutné s každou infuzí přípravku VISTIDE podat perorální probenecid a provést hydrataci intravenózním fyziologickým roztokem.
Dávkování u dospělých
Zahajovací léčba.
Doporučená dávka cidofoviru je 5 mg/ kg tělesné váhy (podaná jako intravenózní infuze při konstantní rychlosti během 1 hodiny) podávaná jednou týdně dva po sobě následující týdny.
Udržovací léčba.
Začíná dva týdny po ukončení zaváděcí léčby a doporučená udržovací dávka cidofoviru je 5 mg/ kg tělesné váhy (podaná jako intravenózní infuze při konstantní rychlosti během 1 hodiny) podávaná jednou za dva týdny.
Ukončení udržovací léčby cidofovirem je nutné zvážit s ohledem na místní doporučení pro léčbu pacientů s HIV infekcí.
Bezpečnost a účinnost přípravku VISTIDE v léčbě onemocnění CMV u pacientů starších 60 let nebyla stanovena.
Protože starší osoby mají často níženou glomerulární funkci, je zapotřebí věnovat zvláštní pozornost hodnocení funkce ledvin před podáním a během podání přípravku VISTIDE.
Dávkování u dětí a novorozenců Podání přípravku VISTIDE dětem mladším 18 let se nedoporučuje vzhledem k nedostatku údajů o bezpečnosti a účinnosti.
Dávkování u nedostatečnosti ledvin Renální insuficience [clearance kreatininu ≤ 55 ml/ min nebo proteinurie 2+ a vyšší (≥ 100 mg/ dl)] je kontraindikací pro používání přípravku VISTIDE (viz bod 4. 3 a bod 4. 4).
Bezpečnost a účinnost přípravku VISTIDE u pacientů s onemocněním jater nebyla stanovena a proto by měl být této populaci pacientů podáván s opatrností.
Kontraindikace
Přecitlivělost na léčivou látku (cidofovir) nebo na kteroukoliv pomocnou látku tohoto přípravku.
Podání cidofoviru je kontraindikováno u pacientů, kterým není možno podávat probenecid nebo jiné přípravky obsahující sulfanilamid (viz bod 4. 4 Prevence nefrotoxicity).
VISTIDE je kontraindikován u pacientů s nedostatečností ledvin (viz bod 4. 2).
Současné podávání přípravku VISTIDE a dalších potenciálně nefrotoxických látek je kontraindikováno (viz bod 4. 4).
Přímá injekce může vést k významnému snížení nitroočního tlaku a zhoršení visu.
Zvláštní upozornění a opatření pro použití
VISTIDE je určen pouze pro intravenózní infuzi a nesmí být podáván jako intraokulární injekce.
VISTIDE smí být podán v infuzi pouze do žil s přiměřeným průtokem krve, aby bylo umožněno rychlé naředění a distribuce.
Nedostatečnost ledvin/ hemodialýza Terapie přípravkem VISTIDE nesmí být zahájena u pacientů s clearance kreatininu ≤ 55 ml/ min nebo proteinurií 2+ a vyšší (≥ 100 mg/ dl), protože nejsou známy optimální zahajovací a udržovací dávky u pacientů se středně těžkým až těžkým poškozením ledvin.
Účinnost a bezpečnost cidofoviru u těchto onemocnění nebyla zkoumána.
Bylo prokázáno, že „ high flux “ hemodialýzou lze dosáhnout snížení hladin cidofoviru v séru přibližně o 75%.
Hemodialýzou se odstraní 51, 9 ± 11, 0% podané dávky.
Nefrotoxicita Nefrotoxicita závislá na dávce představuje hlavní toxický účinek limitující velikost podané dávky cidofoviru.
Bezpečnost cidofoviru nebyla hodnocena u pacientů užívajících jiné látky, o nichž je známo, že jsou potenciálně nefrotoxické (např. tenofovir, aminoglykosidy, amfotericin B, foskarnet, intravenózní pentamidin, adefovir a vankomycin).
Léčbu potenciálně nefrotoxickými látkami je doporučeno ukončit nejméně 7 dní před zahájením léčby cidofovirem (viz bod 4. 8).
U pacientů léčených dávkami 3, 0 mg/ kg, 5, 0 mg/ kg nebo 10 mg/ kg bez současného podávání
U některých pacientů byly příznaky nefrotoxicity částečně reverzibilní.
Současné podání probenecidu je nezbytné pro zmírnění případné nefrotoxicity cidofoviru na míru, kdy je přijatelný poměr přínosu/ rizika léčby cidofovirem.
Prevence nefrotoxicity Léčba musí být doplněna perorálně podávaným probenecidem a dostatečnou intravenózní prehydratací fyziologickým roztokem (viz bod 6. 6 pro informace o získání probenecidu) s každou dávkou cidofoviru.
Všechny klinické studie týkající se klinického hodnocení účinnosti cidofoviru byly prováděny se současným podáváním probenecidu.
Tři hodiny před dávkou cidofoviru se podávají 2 g probenecidu a 1 g se podá za 2 a 8 hodin po ukončení hodinové infuze cidofoviru (celková dávka je tedy 4 g probenecidu).
Aby se snížila možnost vzniku nauzey a/ nebo zvracení spojených s podáním probenecidu, pacientům je doporučeno najíst se před každou dávkou probenecidu.
Může být nezbytné podání antiemetika.
U pacientů, u kterých se vyvinou příznaky alergie nebo přecitlivělosti na probenecid (např. vyrážka, horečka, zimnice a anafylaxe), je vhodné zvážit profylaktické nebo terapeutické použití příslušného antihistaminika a/ anebo paracetamolu.
U pacientů, kteří nemohou dostávat probenecid vzhledem ke klinicky významné přecitlivělosti na léčivou látku nebo přípravek nebo na přípravky obsahující sulfanilamid, je podání cidofoviru kontraindikováno.
Používání cidofoviru bez současného podání probenecidu nebylo dosud klinicky zkoušeno.
Nedoporučuje se používat program ke snížení přecitlivělosti na probenecid.
Kromě probenecidu musí dostat pacienti celkem 1 litr 0, 9% fyziologického roztoku (normálního) intravenózně bezprostředně před každou infuzí cidofoviru.
Pacienti, kteří mohou tolerovat další přísun tekutin, mohou dostat s každou dávkou cidofoviru celkem až 2 litry 0, 9% fyziologického roztoku intravenózně.
První litr fyziologického roztoku se podává po dobu 1 hodiny bezprostředně před infuzí cidofoviru a, pokud se podá druhý litr, pak se podává infuze po dobu 1- 3 hodin počínaje okamžikem podání infuze cidofoviru (spolu s infuzí nebo bezprostředně po infuzi cidofoviru).
Pokud koncentrace kreatininu v séru vzroste o ≥ 44 μmol/ l (≥ 0, 5 mg/ dl) nebo pokud se objeví přetrvávající proteinurie 2+ a vyšší, léčba cidofovirem má být přerušena a je doporučeno provést intravenózní hydrataci.
Pacienty s proteinurií 2+ a vyšší je nutné hydratovat a vyšetření se poté zopakuje.
Pokud i po hydrataci přetrvává proteinurie 2+ a vyšší, léčba cidofovirem musí být ukončena.
Pokud se u pacientů s proteinurií 2+ a vyšší, která přetrvává i po intravenózní hydrataci, pokračuje v léčbě cidofovirem, může to vést k dalšímu poškození proximálních tubulárních buněk, které se projeví glykosurií, poklesem fosfátů, kyseliny močové a bikarbonátů v séru a zvýšením kreatininu v séru.
Pokud se má funkce ledvin upravit, je třeba léčbu přerušit a případně i ukončit.
U pacientů, kteří se plně uzdravili z nefrotoxicity způsobené cidofovirem, nebyl hodnocen poměr přínosu a rizika nového zahájení léčby cidofovirem.
Sledování pacienta Zdá se, že proteinurie je časným a citlivým indikátorem nefrotoxicity vyvolané cidofovirem.
Pacientům léčeným cidofovirem musí být prováděna vyšetření kreatininu v séru a bílkoviny v moči ve vzorcích odebraných do 24 hodin před podáním každé dávky cidofoviru.
Před každou dávkou cidofoviru je nutné rovněž vyšetřit diferenciální počet bílých krvinek (viz bod 4. 8).
Oční příhody Pacientům užívajícím cidofovir je doporučeno po léčbě docházet na pravidelné oční vyšetření kvůli možnému výskytu uveitidy/ iritidy a oční hypotonie.
V případě uveitidy/ iritidy je nutné cidofovir vysadit, nereaguje- li pacient na léčbu topickými kortikosteroidy nebo se onemocnění zhoršuje,
4 případně pokud se uveitida/ iritida po úspěšné léčbě znovu objeví.
Jiné Cidofovir je nutné považovat za potenciální lidský kancerogen (viz bod 5. 3 Předklinické údaje o bezpečnosti).
Je třeba opatrnosti při zvažování léčby cidofovirem u pacientů s diabetes mellitus, a to vzhledem k potenciálně zvýšenému riziku rozvoje oční hypotonie.
Mužům je nutné sdělit, že cidofovir způsobil u zvířat pokles hmotnosti varlat a hypospermii.
I když tento nález nebyl v klinických studiích s cidofovirem pozorován, mohou se tyto změny objevit u člověka a způsobit tak neplodnost.
Je nutné nadále dodržovat veškerá opatření k zabránění přenosu HIV.
Interakce s jinými léčivými přípravky a jiné formy interakce
Probenecid zvyšuje AUC zidovudinu.
Pacienty užívající oba léky je nutné sledovat, zda se u nich neobjeví známky hematologické toxicity vyvolané zidovudinem.
Pokud mají být souběžně s probenecidem podávány jiné NRTI přípravky (nukleosidové inhibitory reverzní transkriptázy) je nutné nahlédnout do jejich informací o přípravku a vyhledat příslušná doporučení.
V klinických studiích nebyly hodnoceny interakce cidofoviru/ probenecidu a přípravků proti HIV nebo přípravků užívaných k léčbě běžných chronických virových infekcí u této skupiny pacientů, jako je hepatitida vyvolaná HCV a HBV.
O probenecidu je známo, že zvyšuje expozici mnoha látek (např. paracetamolu, acykloviru, inhibitorů ACE, kyseliny aminosalicylové, barbiturátů, benzodiazepinů, bumetanidu, klofibrátu, methotrexátu, famotidinu, furosemidu, NSAID, teofylinu a zidovudinu).
Při současném předepsání cidofoviru/ probenecidu a dalších látek je proto nutné se seznámit s aktuální verzí SPC probenecidu (nebo jiným vhodným zdrojem) a příslušnou informací pro preskripci dalších souběžně podávaných přípravků, pro získání úplných informací týkajících se lékových interakcí a jiných vlastností těchto přípravků.
Těhotenství a kojení
Cidofovir je embryotoxický u potkanů a králíků v subterapeutických koncentracích.
Tyto dávky byly rovněž toxické pro matku.
Těhotenství Neexistují žádné studie sledující cidofovir u těhotných žen.
VISTIDE se nesmí v těhotenství užívat.
Ženám ve fertilním věku je nutné doporučit, aby během léčby cidofovirem a po ní používaly účinnou antikoncepci.
Kojení Není známo, zda je cidofovir vylučován do mateřského mléka.
Protože do mateřského mléka se vylučuje mnoho látek, kojící matky mají být poučeny, aby vysadily cidofovir nebo ukončily kojení, pokud pokračují v užívání cidofoviru.
Vylučování látek příbuzných s cidofovirem do mléka laktujících zvířat nebylo sledováno.
Další informace jsou uvedeny v bodu 4. 4.
Účinky na schopnost řídit a obsluhovat stroje
Během léčby cidofovirem se mohou objevit nežádoucí účinky jako je astenie.
Je doporučeno, aby lékař projednal toto riziko s pacientem a na základě stavu jeho onemocnění a snášenlivosti léku mu dal příslušná doporučení.
Nežádoucí účinky
V tabulce je uveden seznam nežádoucích účinků zaznamenaných během klinických studií nebo po uvedení přípravku na trh podle tříd orgánových systémů a četnosti.
V každém určení frekvence jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Četnosti jsou definovány jako: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100) a četnost neznáma (četnost není možné z dostupných zdrojů určit).
Nežádoucí účinky zaznamenané po uvedení přípravku na trh jsou uvedeny kurzívou.
Nežádoucí účinky s možnou nebo pravděpodobnou souvislostí s podáváním cidofoviru, získané na základě klinických studií a zkušeností po uvedení přípravku na trh
Třídy orgánových systémů
Nežádoucí účinky
Poruchy krve a lymfatického systému Velmi časté Poruchy nervového systému
Neutropenie
Velmi časté Oční poruchy
Bolest hlavy
Časté Ušní poruchy
Iritida, uveitida, snížený nitrooční tlak (viz bod 4. 4)
Četnost neznáma
Zhoršení sluchu
Respirační, hrudní a mediastinální poruchy Časté Dušnost Gastrointestinální poruchy Velmi časté Četnost neznáma Poruchy kůže a podkoží
Nauzea, zvracení Zánět slinivky břišní
Velmi časté Poruchy ledvin a močových Velmi časté Časté Méně časté
Alopecie, vyrážka cest Proteinurie, zvýšená hladina kreatininu v krvi (viz bod 4. 4) Selhání ledvin Získaný Fanconiho syndrom
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Velmi časté Časté
Astenie, horečka Zimnice
Po uvedení přípravku na trh byly hlášeny případy selhání ledvin (a příhody možná způsobené selháním ledvin, např. zvýšená hladina kreatininu v krvi, proteinurie, glykosurie), z nichž některé byly fatální.
Byly rovněž hlášeny případy akutního selhání ledvin po pouze jedné nebo dvou dávkách cidofoviru.
Při jakémkoliv nálezu glykosurie, proteinurie/ aminoacidurie, hypouricémie, hypofosfatémie a/ nebo hypokalémie by měl být vzat v úvahu Fanconiho syndrom související s podáním cidofoviru.
6 V následující tabulce jsou uvedeny nežádoucí účinky v možné nebo pravděpodobné souvislosti s podáváním probenecidu, získané na základě zkušeností z klinických studií:
Třídy orgánových systémů Poruchy nervového systému
Nežádoucí účinky
Časté
Bolest hlavy
Gastrointestinální poruchy Velmi časté Poruchy kůže a podkoží
Nauzea, zvracení
Velmi časté
Vyrážka
Celkové jinde nezařazené poruchy a lokální reakce po podání léku Velmi časté Časté
Horečka Asténie, pocit chladu
Probenecid může dále způsobit jiné nežádoucí účinky, jako anorexii, bolest dásní, návaly horka, alopecii, závrať, anémii a polakisurii.
Objevily se reakce z přecitlivělosti s dermatitidou, svěděním, kopřivkou a vzácně s anafylaxí a Stevens- Johnsonovým syndromem.
Byly hlášeny i leukopenie, nekróza jater, nefrotický syndrom a aplastická anémie.
Objevila se též hemolytická anémie, která může souviset s nedostatkem G6DP.
Při současném předepsání cidofoviru a probenecidu je proto nutné se seznámit s aktuální verzí SPC probenecidu (nebo jiným vhodným zdrojem) pro získání úplných informací o bezpečnostním profilu a ostatních vlastnostech tohoto přípravku.
Předávkování
Byly popsány dva případy předávkování cidofovirem.
V obou případech došlo k předávkování během první úvodní dávky a nebyla pak podána již žádná další dávka cidofoviru.
Jeden pacient dostal jednorázovou dávku 16, 4 mg/ kg a druhý nemocný dostal jednorázovou dávku 17, 3 mg/ kg.
Oba pacienti byli hospitalizováni a dostali profylakticky perorální probenecid a byli intenzivně hydratováni po dobu 3 až 7 dní.
U jednoho pacienta se vyskytly mírné přechodné změny funkce ledvin, zatímco u druhého pacienta nebyly žádné změny funkce ledvin pozorovány (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotika pro systémové použití, ATC kód J05AB12
Obecně Cidofovir je analog cytidinu s aktivitou proti lidskému cytomegaloviru (HCMV) in vitro a in vivo.
Kmeny HCMV, které jsou rezistentní na ganciklovir mohou být ještě citlivé na cidofovir.
Mechanismus účinku Cidofovir potlačuje replikaci HCMV selektivní inhibicí syntézy virové DNA.
Biochemická data podporují selektivní inhibici DNA polymeráz HSV- 1, HSV- 2 a HCMV cidofovir difosfátem, což je aktivní intracelulární metabolit cidofoviru.
Cidofovir difosfát inhibuje tyto virové polymerázy v koncentracích, které jsou 8- 600x nižší než koncentrace potřebné k inhibici lidských buněčných polymeráz alfa, beta a gama.
Inkorporace cidofoviru do virové DNA má za následek snížení rychlosti syntézy virové DNA.
Sloučenina cidofovir fosfát- cholin má poločas 87 hodin.
Antivirový účinek Cidofovir je in vitro účinný proti HCMV, který je členem třídy Herpesviridae.
Antivirová účinnost je pozorována v koncentracích významně pod těmi, které způsobují smrt buněk.
Citlivost na cidofovir in vitro je uvedena v následující tabulce.
Inhibice dělení viru cidofovirem v buněčné kultuře
Virus divoký typ izolátů CMV izoláty CMV rezistentní na ganciklovir izoláty CMV rezistentní na foskarnet
IC50 (μM) 0, 7 (± 0, 6) 7, 5 (± 4, 3) 0, 59 (± 0, 07)
Aktivita in vivo proti HCMV byla potvrzena v kontrolovaných klinických studiích s cidofovirem v léčbě CMV retinitidy u pacientů s AIDS, které prokázaly statisticky významné opoždění v době progrese CMV retinitidy u pacientů léčených cidofovirem v porovnání s kontrolní skupinou pacientů.
Střední doba do progrese retinitidy ve dvou studiích účinnosti (studie GS- 93- 106 a GS- 93- 105) byla 120 dní (případně nedošlo k progresi) u léčených ramen oproti 22 a 21 dnům v neléčených ramenech (odložená léčba).
Ve studii GS- 93- 107, která byla prováděna u pacientů s relapsem po léčbě jinými látkami, byla doba do progrese retinitidy 115 dní.
Virová rezistence Po in vitro selekci lidských izolátů HCMV rezistentních na ganciklovir byla pozorována zkřížená rezistence mezi ganciklovirem a cidofovirem u ganciklovirem selektovaných mutací genu HCMV DNA polymerázy, avšak nikoliv u mutací genu UL97.
U foskarnetem selektovaných mutací nebyla pozorována žádná zkřížená rezistence mezi foskarnetem a cidofovirem.
Cidofovirem selektované mutanty měly mutaci genu DNA polymerázy a byla u nich zkřížená rezistence na ganciklovir, byly však citlivé na foskarnet.
Farmakokinetické vlastnosti
Hlavní cestou eliminace cidofoviru bylo renální vylučování nezměněného léku kombinací glomerulární filtrace a tubulární sekrece.
U pacientů s normální funkcí ledvin se 80- 100% intravenózně podané dávky dostalo do moče během 24 hodin jako nezměněný cidofovir.
V séru nebo moči pacientů nebyly zjištěny žádné metabolity cidofoviru.
Na konci hodinové infuze cidofoviru v dávce 5 mg/ kg podaného současně s perorálním probenecidem byla průměrná (±SD) sérová koncentrace cidofoviru 19, 6 (±7, 18) µg/ ml.
Průměrná hodnota celkové sérové clearance byla 138 (±36) ml/ hod/ kg, distribučního objemu v ustáleném stavu byla 388 (±125) ml/ kg a terminálního eliminačního poločasu byla 2, 2 (±0, 5) hod.
U jednorázově podaných dávek cidofoviru podávaného v dávkovacím rozmezí 3- 7, 5 mg/ kg byla prokázána kinetika závislá na dávce.
Vazba na bílkoviny in vitro Vazba na bílkoviny in vitro cidofoviru na bílkoviny plazmy nebo séra byla 10% nebo menší v rozmezí koncentrací cidofoviru 0, 25- 25 µg / ml.
Předklinické údaje vztahující se k bezpečnosti
Předklinické studie u zvířat prokázaly, že nefrotoxicita byla hlavním toxickým projevem, který omezoval dávku cidofoviru.
Důkaz nefroprotektivního účinku probenecidu byl podán v 52týdenní studii provedené u opic kmene cynomolgus, kterým byl podáván cidofovir v dávce 2, 5 mg/ kg jednou týdně intravenózně spolu s perorálním probenecidem v dávce 1 g.
Kancerogeneze Ve 26týdenní studii hodnotící kancerogenitu cidofoviru byl pozorován významně zvýšený výskyt adenokarcinomu mammy u samic potkanů a Zymbalova glandulárního karcinomu u samců i samic potkanů, a to při subterapeutických plazmatických koncentracích cidofoviru.
V separátní studii vedlo podávání subkutánních injekcí cidofoviru po dobu 19 po sobě jdoucích týdnů k rozvoji adenokarcinomu mammy u samic potkanů v dávkách 0, 6 mg/ kg/ týden.
V obou studiích byly tumory pozorovány po 3 měsících podávání léku.
U opic kmene cynomolgus, kterým byl podáván cidofovir intravenózně jednou týdně po dobu 52 týdnů v dávkách až 2, 5 mg/ kg/ týden, nebyly pozorovány žádné tumory.
Mutagenita a reprodukční toxicita Studie prokázaly, že cidofovir je klastogenní in vitro v dávce 100 μg/ ml a embryotoxický u potkanů a králíků.
Při podávání cidofoviru v dávkách až 5 mg/ plotnu nebyla pozorována žádná mutagenní odpověď, a to v přítomnosti i při chybění metabolické aktivace jaterní frakce S- 9 potkanů, při mikrobiálních analýzách u Salmonella typhimurium na párové mutace baze nebo frameshiftových mutací (Ames) a u Escherichia coli na reverzní mutace.
U myší, které dostaly vysokou toxickou intraperitoneální dávku cidofoviru (≥2000 mg/ kg), byl in vivo pozorován vzestup formace mikronukleárních polychromatických erytrocytů.
Cidofovir indukoval chromozomální aberace u lidských lymfocytů periferní krve in vitro bez metabolické aktivace (frakce S9).
Při 4 testovaných koncentracích cidofoviru (12, 5- 100 μg/ ml) vzrostlo procento poškozených metafází a počet aberací na buňku, a to v závislosti na koncentraci.
Po intravenózních injekcích cidofoviru podávaných samcům potkanů po dobu 13 po sobě jdoucích týdnů v dávkách až 15 mg/ kg/ týden nebyly pozorovány žádné nežádoucí účinky na fertilitu nebo celkovou reprodukci.
U samic potkanů, kterým byl podáván cidofovir intravenózně 1x týdně v dávkách 1, 2 mg/ kg/ týden nebo vyšších po dobu až 6 týdnů před pářením a po dobu 2 týdnů po páření, byla pozorována snížená velikost vrhu a snížený počet živě narozených mláďat na vrh a zvýšená časná resorpce na vrh.
Ve studiích perinatálního a postnatálního vývoje, ve kterých samice potkanů dostávaly subkutánní injekce cidofoviru jednou denně v dávkách až 1, 0 mg/ kg/ den od 7. dne gestace až do 21. dne po vrhu (přibližně 5 týdnů) nebyly pozorovány žádné účinky na životaschopnost, růst, chování, pohlavní zralost nebo reprodukční kapacitu potomků.
Denní intravenózní podávání cidofoviru březím samicím potkanů v dávkách 1, 5 mg/ kg/ den a březím samicím králíků v dávkách 1, 0 mg/ kg/ den v období organogeneze vedlo ke snížení tělesné váhy plodů.
Dávky, u kterých nebyl pozorován embryotoxický vliv, byly u potkanů 0, 5 mg/ kg/ den a u králíků 0, 25 mg/ kg/ den.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Hydroxid sodný, kyselina chlorovodíková, voda na injekci
Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Doba použitelnosti
3 roky
Z mikrobiologického hlediska je nutné přípravek použít okamžitě.
Chemická a fyzikální stabilita byla prokázána po dobu až 24 hodin při teplotě 2- 8°C, pokud naředění probíhá za kontrolovaných a validovaných aseptických podmínek.
Uchovávání déle než 24 hodin nebo zmrazení se nedoporučuje.
Roztoky uchovávané v chladničce se před použitím nechají ohřát na pokojovou teplotu.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Chraňte před chladem nebo mrazem.
Uchovávání naředěného přípravku viz bod 6. 3.
Druh obalu a velikost balení
5 ml injekční lahvičky z čirého skla s 5 ml nominálním plnícím objemem.
Složky obalu a uzávěru jsou: injekční lahvičky z borosilikátového skla typu I, šedé butylové zastrkovací zátky s teflonovým povrchem a hliníkové prohýbané uzávěry s odklapávacím plastikovým krytem.
Jedno balení obsahuje jednu 5 ml injekční lahvičku.
VISTIDE se dodává v injekčních lahvičkách pro jedno použití.
Částečně použité lahvičky musí být zlikvidovány.
Zvláštní opatření k likvidaci přípravku a pro zacházení s ním
Způsob přípravy a podání Před podáním zkontrolujte vizuálně lahvičky s přípravkem VISTIDE, zda neobsahují viditelné částice a zda není změněna barva přípravku.
Za aseptických podmínek přeneste stříkačkou příslušnou dávku přípravku VISTIDE z injekční lahvičky do infuzního vaku obsahujícího 100 ml 0, 9% fyziologického roztoku (normálního) a pečlivě promíchejte.
Intravenózně se pacientovi podá celý objem při konstantní rychlosti po dobu 1 hodiny pomocí standardní infuzní pumpy.
VISTIDE by měli podávat pouze zdravotničtí pracovníci s dostatečnou zkušeností s péčí o pacienty s AIDS.
Chemická a fyzikální stabilita přípravku VISTIDE podávaného s fyziologickým roztokem byla prokázána ve skleněných lahvích, v infuzních vacích složených z polyvinylchloridu (PVC) nebo z kopolymeru etylen/ propylen a u setů pro i. v. podávání s ventilem na bázi PVC.
Jiné typy hadiček i. v. setů a infuzních vaků nebyly zkoumány.
Nebyla zkoumána kompatibilita s Ringerovým roztokem, Ringer- laktátovým roztokem nebo bakteriostatickými infuzními tekutinami.
Zacházení s lékem a jeho likvidace Při přípravě, podání a likvidaci přípravku VISTIDE se doporučuje zachovávat příslušná bezpečnostní opatření.
Příprava rekonstituovaného roztoku přípravku VISTIDE se má provádět v digestoři s laminárním prouděním.
Pracovníci připravující rekonstituovaný roztok, musí mít chirurgické
10 rukavice, bezpečnostní brýle a uzavřený chirurgický oděv se spojenými manžetami.
Zbylý VISTIDE a všechen ostatní materiál použitý při přípravě a podání roztoku musí být pro likvidaci umístěn do nádoby odolné proti prosakování a propíchnutí.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Získání probenecidu Probenecid se nedodává s přípravkem VISTIDE a je nutné ho získat od držitele rozhodnutí o registraci probenecidu.
V případě obtíží se získáním probenecidu je třeba kontaktovat místního zástupce držitele rozhodnutí o registraci přípravku VISTIDE (viz též body 4. 2 a 4. 4).
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 97/ 037/ 001
9.
DATUM REGISTRACE / DATUM PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. 4. 1997 Datum posledního prodloužení:
8. 6. 2007
10.
DATUM POSLEDNÍ REVIZE
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
11 PŘÍLOHA II
A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B PODMÍNKY REGISTRACE
12 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej přípravku vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE, KTERÉ SE OBJEVÍ NA VNĚJŠÍM OBALU
Papírová skládačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VISTIDE 75 mg / ml koncentrát pro přípravu infuzního roztoku Cidofovirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Cidofovirum Jeden mililitr obsahuje 75 mg bezvodého cidofoviru.
Jedna injekční lahvička obsahuje 375 mg/ 5 ml bezvodého cidofoviru.
3.
SEZNAM POMOCNÝCH LÁTEK
hydroxid sodný kyselina chlorovodíková voda na injekci
4.
LÉKOVÁ FORMA A OBSAH
Koncentrát pro přípravu infuzního roztoku 5 ml injekční lahvička
5.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro intravenózní infuzi.
Před použitím naředit.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
16 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Chraňte před chladem nebo mrazem.
10.
SPECIÁLNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Gilead Sciences Intl Ltd Cambridge CB21 6GT Velká Británie
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 97/ 037/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
17 MINIMÁLNÍ ÚDAJE UVEDENÉ NA VNITŘNÍM OBALU
Injekční lahvičky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
VISTIDE 75 mg / ml koncentrát pro přípravu infuzního roztoku Cidofovirum Pouze pro intravenózní infuzi.
2.
ZPŮSOB PODÁNÍ
Před použitím naředit.
Nesmí být podáno intraokulární injekcí.
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml injekční lahvička
6.
JINÉ
Uchovávejte při teplotě do 30°C.
Chraňte před chladem nebo mrazem.
EU/ 1/ 97/ 037/ 001
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VISTIDE 75 mg/ ml koncentrovaný roztok pro přípravu infúzního roztoku Cidofovirum
Přečtěte si tuto příbalovou informaci dříve, než začnete tento přípravek užívat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je VISTIDE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek VISTIDE užívat 3.
Jak se VISTIDE užívá 4.
Jak přípravek VISTIDE uchovávat 6.
Další informace
1.
Co je VISTIDE a k čemu se používá
VISTIDE je protivirový lék, který blokuje dělení cytomegaloviru (CMV) tím, že zasahuje do tvorby virové DNA.
VISTIDE je indikován k léčbě CMV retinitidy (zánětu sítnice) u pacientů se syndromem získané imunodeficince (AIDS).
VISTIDE nevyléčí infekci CMV retinitidy, může však zlepšit Váš stav tím, že oddálí progresi onemocnění.
VISTIDE je určen pro intravenózní (nitrožilní) infuzi a není určen pro intraokulární injekci (přímou injekci do oka).
Co je to CMV retinitida?
CMV retinitida je oční infekce způsobená virem zvaným cytomegalovirus (CMV).
CMV postihuje sítnici oka a může způsobit ztrátu zraku a případně vést až ke slepotě.
Pacienti se syndromem získané imunodeficience (AIDS) mají riziko rozvoje CMV retinitidy nebo jiných forem CMV onemocnění, jako je kolitida (zánět tlustého střeva).
Léčba CMV retinitidy je nezbytná, aby se snížila možnost oslepnutí.
2.
Čemu musíte věnovat pozornost, než začnete přípravek VISTIDE používat
Neužívejte VISTIDE jestliže: jste přecitlivělý/ á (alergický/ á) na cidofovir nebo na kteroukoliv z dalších složek přípravku VISTIDE trpíte onemocnění ledvin nemůžete užívat přípravek probenecid, vzhledem k těžké alergii na probenecid nebo jiné přípravky obsahující sulfanilamid (např. sulfamethoxazol) VISTIDE nesmí být podán intraokulární injekcí.
20 Zvláštní opatrnosti při použití přípravku VISTIDE je zapotřebí:
Hlavním nežádoucím účinkem při léčbě přípravkem VISTIDE je poškození ledvin.
K minimalizaci možnosti poškození ledvin dostanete s každou dávkou přípravku VISTIDE nitrožilně tekutiny (fyziologický roztok – roztok chloridu sodného) a tablety probenecidu.
Ošetřující lékař Vás může rovněž poučit, abyste vypil/ a velké množství tekutin.
Lékař bude před každou dávkou přípravku VISTIDE sledovat funkci Vašich ledvin.
Lékař může přerušit léčbu přípravkem VISTIDE, pokud se objeví změny funkce Vašich ledvin.
Můžete pokračovat v léčbě antiretrovirotiky (léky proti HIV) a léky k zabránění oportunních infekcí spojených s AIDS.
Protože však k nežádoucím účinkům přípravku VISTIDE patří poškození ledvin, bude nezbytné, abyste ukončil/ a léčbu všemi dalšími léky, které mohou rovněž způsobovat poškození ledvin.
Pokud užíváte jiné léky, o kterých je známo, že mohou poškozovat ledviny (např. tenofovir, aminoglykosidy, amfotericin B, foskarnet, nitrožilní pentamidin, adefovir a vankomycin), oznamte to ošetřujícímu lékaři.
Podávání těchto léků musí být ukončeno NEJMÉNĚ 7 dní před podáním přípravku VISTIDE.
VISTIDE není určen k léčbě HIV infekce.
Pokud máte cukrovku, oznamte to svému lékaři.
U pacientů s cukrovkou se musí VISTIDE užívat s opatrností vzhledem k možnému zvýšenému riziku rozvoje oční hypotonie (snížený tlak v oku).
VISTIDE může působit přechodné nežádoucí účinky, jako je únava nebo slabost.
Pokud řídíte motorová vozidla nebo pracujete se stroji, poraďte se se svým lékařem, sdělí Vám doporučení týkající se přerušení těchto činností na základě stavu Vaší choroby a snášenlivosti léku.
Během léčby přípravkem VISTIDE musíte docházet na pravidelná oční vyšetření, kvůli možnému vzniku podráždění, zánětu nebo otoku oka.
Jakoukoliv bolest, zčervenání nebo svědění oka nebo změny zraku hlaste neprodleně svému lékaři.
VISTIDE způsobil u zvířat pokles hmotnosti varlat a hypospermii (snížený počet spermií).
I když tento nález nebyl pozorován v klinických studiích s přípravkem VISTIDE, mohou se tyto změny objevit u člověka a způsobit tak neplodnost.
Je nezbytné nadále dodržovat veškerá opatření proti přenosu HIV.
Těhotenství a kojení
V případě, že jste těhotná, neměla byste dostávat VISTIDE.
Pokud během léčby přípravkem VISTIDE otěhotníte, musíte o tom ihned informovat svého lékaře.
Bylo prokázáno, že VISTIDE způsobuje poškození u nenarozených zvířat a proto je možné ho v těhotenství užívat pouze pokud případný přínos léčby odůvodní rizika pro plod.
Ženy v plodném věku musí používat během léčby přípravkem VISTIDE a 1 měsíc po ní spolehlivou antikoncepční metodu.
Pokud kojíte, nesmíte dostávat VISTIDE.
Není známo, zda se VISTIDE vylučuje do mateřského mléka.
Protože do mateřského mléka se vylučuje mnoho léků, kojící matky musí přerušit užívání přípravku VISTIDE, případně přestat kojit, pokud pokračují v léčbě přípravkem VISTIDE.
Obecně vzato, ženy infikované HIV by neměly kojit, aby se zabránilo přenosu HIV mateřským mlékem na novorozence.
Použití u dětí
Tento přípravek proto nesmí být u dětí používán.
21 Užívání přípravku VISTIDE s jídlem a nápoji:
Před podáním přípravku VISTIDE je třeba se najíst.
Důležité informace o některých složkách přípravku VISTIDE
VISTIDE obsahuje sodík.
Vezměte tuto skutečnost v úvahu, dodržujete- li dietu s nízkým příjmem sodíku.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, protože mohou vzájemně reagovat s cidofovirem nebo probenecidem.
Probenecid se může vzájemně ovlivňovat s jinými léky často používanými k léčbě AIDS nebo chorob souvisejících s AIDS, jako je zidovudin (AZT).
Pokud užíváte zidovudin, poraďte se s lékařem o možnosti buď dočasně vysadit zidovudin nebo snížit dávku zidovudinu o 50% ve dnech, kdy dostáváte VISTIDE a probenecid.
Možnost vzájemného ovlivňování mezi přípravkem VISTIDE a inhibitory anti- HIV proteáz nebyla zjišťována.
3.
Jak se VISTIDE používá
VISTIDE se podává nitrožilní infuzí a nesmí se podat intraokulární injekcí.
VISTIDE smí podat pouze zdravotnický pracovník.
K minimalizaci možnosti poškození ledvin musí být s každou dávkou přípravku VISTIDE podány i tablety probenecidu.
Doporučené dávkování, frekvence užívání nebo rychlost infuze nesmí být překročeny.
VISTIDE musí být před podáním rozpuštěn ve 100 ml 0, 9% (normálního) fyziologického roztoku.
Dávkování u dospělých
Zaváděcí léčba.
Doporučená dávka přípravku VISTIDE je u pacientů s normální funkcí ledvin 5 mg/ kg tělesné váhy (podaná jako intravenózní infuze při konstantní rychlosti po dobu 1 hodiny) podávaná jednou týdně dva po sobě následující týdny.
Udržovací léčba.
Za dva týdny po ukončení zaváděcí léčby je doporučená udržovací dávka přípravku VISTIDE u pacientů s normální funkcí ledvin 5 mg/ kg tělesné váhy (podaná jako intravenózní infuze při konstantní rychlosti po dobu 1 hodiny), podávaná jednou za dva týdny.
Úprava dávky:
Pokud máte sníženou funkci ledvin, VISTIDE pro Vás nemusí být vhodným lékem.
Před každou infuzí přípravku VISTIDE Vám bude odebrána moč a/ nebo krev na vyšetření funkce ledvin.
Pacientům s prokázanou sníženou funkcí ledvin může být podání přípravku VISTIDE přerušeno nebo vysazeno v závislosti na konkrétní situaci.
Pokud Vám byla náhodně podána větší dávka přípravku VISTIDE než Vám byla předepsána, sdělte to ihned ošetřujícímu lékaři.
Může se VISTIDE míchat s jinými léky před jeho použitím?
Žádné další léky nebo doplňky se nesmí přidávat do infuzního vaku s přípravkem VISTIDE
22 Jak se VISTIDE připraví a jak se podává?
Před použitím je nutné injekční lahvičky s přípravkem VISTIDE zrakem prohlédnout.
Pokud obsahuje viditelné částečky nebo je změněna barva, lahvička se nesmí použít.
Zdravotnický pracovník (t. j. lékař nebo sestra) přenesou příslušnou dávku přípravku VISTIDE z lahvičky do infuzního vaku obsahujícího 100 ml 0, 9% (normálního) fyziologického roztoku.
Celý objem vaku Vám bude podán nitrožilní infuzí trvající 1 hodinu při stálé rychlosti pomocí běžné infuzní pumpy.
Chemická stabilita přípravku VISTIDE podávaného ve směsi s fyziologickým roztokem byla prokázána ve skleněných lahvích, v infuzních vacích složených z polyvinylchloridu (PVC) a z kopolymeru etylen/ propylen a u setů pro i. v. podávání s ventilem na bázi PVC.
Jiné typy hadiček i. v. setů a infuzních vaků nebyly zkoumány.
Nebyla zkoumána možnost ředění s Ringerovým roztokem, Ringer- laktátovým roztokem nebo bakteriostatickými infuzními tekutinami.
Z mikrobiologického hlediska je nutné přípravek použít okamžitě.
Chemická a fyzikální stabilita byla prokázána po dobu až 24 hodin při teplotě 2- 8°C, pokud naředění probíhá za kontrolovaných a validovaných aseptických podmínek.
Uchovávání déle než 24 hodin nebo zmrazení se nedoporučuje.
Roztoky uchovávané v lednici se před použitím nechají ohřát na pokojovou teplotu.
VISTIDE se dodává v lahvičkách pro jedno použití.
Částečně použité lahvičky je nutné zlikvidovat.
VISTIDE smí podávat pouze zdravotničtí pracovníci s dostatečnou zkušeností s péčí o pacienty s AIDS.
Při přípravě, podání a likvidaci přípravku VISTIDE se doporučuje zachovávat příslušná bezpečnostní opatření.
Příprava zředěného roztoku přípravku VISTIDE se má provádět v digestoři s laminárním prouděním.
Pracovníci připravující rekonstituovaný roztok musí mít chirurgické rukavice, bezpečnostní brýle a uzavřený chirurgický oděv se spojenými manžetami.
Pokud se VISTIDE dostane do kontaktu s kůží, pečlivě umyjte a příslušnou oblast opláchněte vodou.
Proč se spolu s přípravkem VISTIDE podává i lék probenecid?
Tablety probenecidu se podávají k minimalizaci možnosti poškození ledvin.
Před každou dávkou přípravku VISTIDE musíte dostat léčebnou kúru tablet probenecidu, který se podává ústy.
Tři hodiny před dávkou přípravku VISTIDE se podávají 2 g a 1 g se podá 2 hodiny a 8 hodin po ukončení hodinové infuze cidofoviru (celková dávka 4 g probenecidu).
Probenecid se užívá pouze v den, kdy se podává VISTIDE.
Informace o tom, jak získat probenecid jsou uvedeny v kapitole 6.
Proč se spolu s přípravkem VISTIDE podává i normální fyziologický roztok?
Normální fyziologický roztok se podává za účelem minimalizace poškození ledvin.
Měl/ a byste dostat celkem 1 litr 0, 9% (normálního) fyziologického roztoku nitrožilně s každou infuzí přípravku VISTIDE.
Fyziologický roztok má být podáván v infuzi po dobu 1 hodiny bezprostředně před každou infuzí přípravku VISTIDE.
Pokud můžete tolerovat další příjem tekutin, může Vám Váš lékař podat druhý litr tekutiny.
Infuze druhého litru fyziologického roztoku trvá 1- 3 hodiny.
Váš lékař Vás může rovněž poučit, abyste pil/ a hodně tekutin.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
23 4.
Možné nežádoucí účinky
Podobně jako všechny léky, může mít i VISTIDE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky uvedené v této kapitole jsou uvedeny s odhadem četnosti, v jaké se mohou vyskytnout.
Za tímto účelem jsou použity tyto kategorie frekvence a označení:
Velmi časté: nežádoucí účinky, které se mohou vyskytnout u více než 1 z 10 pacientů.
Časté: nežádoucí účinky, které se mohou vyskytnout u 1- 10 ze100 pacientů.
Méně časté: nežádoucí účinky, které se mohou vyskytnout u 1- 10 z 1000 pacientů.
Vzácné: nežádoucí účinky, které se mohou vyskytnout u 1- 10 z 10 000 pacientů.
Velmi vzácné: nežádoucí účinky, které se mohou vyskytnout u méně ne 1 z 10 000 pacientů
Nejčastějším nežádoucím účinkem pozorovaným při léčbě přípravkem VISTIDE bylo poškození ledvin.
Velmi časté nežádoucí účinky jsou: nízký počet bílých krvinek, bolest hlavy, nutkání ke zvracení, zvracení, bílkovina v moči, zvýšená hladina kreatininu v krvi (ukazatel funkce ledvin), ztráta vlasů, vyrážka, slabost či únava a horečka.
K častým nežádoucím účinkům patří: zánět oka, snížený nitrooční tlak, obtížné nebo namáhavé dýchání, dušnost a zimnice.
Jakoukoliv bolest, zarudnutí nebo svědění oka nebo změny vidění oznamte ihned svému lékaři, aby mohla být přehodnocena Vaše léčba.
Další nežádoucí účinky hlášené po uvedení přípravku na trh zahrnují selhání ledvin, zánět slinivky břišní a zhoršení sluchu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Tyto nežádoucí účinky obvykle ustoupí při ukončení léčby přípravkem VISTIDE.
Jaké jsou možné nežádoucí účinky užití probenecidu?
Velmi časté nežádoucí účinky pravděpodobně spojené s užitím probenecidu jsou nutkání ke zvracení, zvracení, vyrážka a horečka.
Časté nežádoucí účinky pravděpodobně spojené s užitím probenecidu jsou bolesti hlavy, slabost či únava, zimnice a alergické reakce.
Aby se snížila pravděpodobnost, že u Vás při užívání probenecidu dojde k nutkání ke zvracení a/ anebo zvracení, měl/ a byste se před každou dávkou probenecidu najíst.
Váš lékař Vám může doporučit prostředky ke snížení nežádoucích účinků probenecidu, jako jsou antiemetika (léky proti zvracení), antihistaminika (léky proti alergii) a/ nebo paracetamol.
Probenecid může též způsobit jiné nežádoucí účinky zahrnující ztrátu chuti k jídlu, bolest dásní, návaly horka, ztrátu vlasů, závrať, snížení počtu červených krvinek a častější močení.
Byly hlášeny alergické reakce se zánětem kůže, svěděním, kopřivkou a, vzácně závažné alergické reakce a závažné kožní reakce.
Objevila se i hlášení sníženého počtu bílých krvinek, otravy jater nebo ledvin a rozkladu červených krvinek.
Došlo i ke snížení počtu krvinek a krevních destiček.
24 Před předepsáním probenecidu by se měl Váš lékař seznámit s dalšími informacemi o bezpečnosti tohoto přípravku v nejnovější verzi Souhrnu údajů o přípravku.
5.
Jak přípravek VISTIDE uchovávat
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na štítku.
Uchovávejte při teplotě do 30°C.
Chraňte před chladem nebo mrazem.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Další informace
Co VISTIDE obsahuje
Léčivou látkou přípravku VISTIDE 75 mg/ ml je cidofovir.
Jeden mililitr obsahuje 75 mg bezvodého cidofoviru.
Jedna injekční lahvička obsahuje 375 mg/ 5 ml bezvodého cidofoviru.
Pomocné látky jsou: hydroxid sodný, kyselina chlorovodíková, voda na injekci.
Jak VISTIDE vypadá a co obsahuje toto balení
VISTIDE se dodává v lahvičkách z čirého skla jako sterilní koncentrát pro přípravu infuzního roztoku s obsahem 375 mg léčivé látky, bezvodého cidofoviru, v 5 ml vody na injekci (koncentrace 75 mg/ ml).
Složení je upraveno na hodnotu pH pomocí hydroxidu sodného (a podle potřeby kyseliny chlorovodíkové) a neobsahuje žádné konzervační látky.
Držitel rozhodnutí o registraci Gilead Sciences International Limited Cambridge CB21 6GT Velká Británie
Výrobce odpovědný za propuštění šarže přípravku v Evropské ekonomické oblasti je Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irsko
Pro další informace o tomto léčivém přípravku se obraťte na místního zástupce držitele rozhodnutí o registraci.
VISTIDE se musí podávat s probenecidem.
Pokud jste nedostal/ a probenecid, obraťte se prosím na svého lékárníka nebo místního zástupce držitele rozhodnutí o registraci přípravku VISTIDE pro informace (viz rovněž kapitola 3 - Jak používat VISTIDE, Proč se spolu s přípravkem VISTIDE podává i lék probenecid).
25 België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890- 0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ. ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
26 Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Tato příbalová informace byla naposledy schválena:.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
27
European Medicines Agency
EMEA/ H/ C/ 305
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VISUDYNE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Visudyne?
Visudyne je lék obsahující účinnou látku verteporfin.
Je dostupný ve formě prášku v lahvičce k přípravě infuzního roztoku.
Na co se přípravek Visudyne používá?
Přípravek Visudyne se užívá pro léčbu pacientů trpících subfoveolární chorioidální neovaskularizací.
To je abnormální růst cév pod makulou, což je centrální část sítnice (na světlo citlivá membrána v zadní části oka).
Pokud tyto cévy krvácí nebo dochází- li k paravazaci tekutiny, muže dojít ke ztrátě zraku.
Vlhká forma stařecké makulární degenerace (AMD) a patologická myopie jsou vzácnými typy krátkozrakosti, kdy oční bulbus pokračuje v růstu a stává se delším, než by měl být.
U vlhké formy AMD je Visudyne používán, když je neovaskularizace „ převážně klasická “ (postižené cévy jsou na očním scanu dobře definovány).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Visudyne používá?
Přípravek Visudyne smí být používán pouze očním lékařem (očním specialistou), který má zkušenosti s léčbou pacientů s AMD nebo patologickou myopií.
Léčba přípravkem Visudyne je dvoufázový proces.
Nejprve pacient dostane přípravek Visudyne v intravenózní infuzi (aplikace do žíly) v dávce 6 mg/ m2 povrchu těla trvající déle než 10 minut.
Druhým krokem, 15 minut po začátku první infuze, je aktivace přípravku Visudyne v oku použitím světla generovaného laserovým paprskem.
Je- li to nutné, může být léčba opakována každé tři měsíce.
Jak přípravek Visudyne působí?
Účinnou látkou v přípravku Visudyne je verteporfin, což je fotosensitizér (látka, která se po expozici světlu mění).
Je používán při „ fotodynamické léčbě “, což je způsob léčby, který využívá světlo (obvykle z laseru) k aktivaci fotosensitizéru.
Jakmile je přípravek Visudyne pacientovi injekčně aplikován, verteporfin se cévami, včetně cév zadní části oka, šíří v těle.
Po posvícení laserem do oka je verteporfin aktivován a stává se cytotoxickým (schopný zabíjet buňky).
Díky tomu se uzavírají abnormální cévy, které způsobují AMD.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Z pacientů, kteří studii dokončili, bylo 476 pacientů léčeno déle, až 5 let.
Z těchto pacientů pokračovalo 67 v léčbě po dobu až 5 let.
Všechny studie porovnávaly účinnost přípravku Visudyne s účinkem placeba.
Mírou účinnosti bylo procento reagujících osob po 1 roce (podíl pacientů, u kterých byla ztráta ostrosti vidění méně než 3 řádky [15 písmen]).
Přípravek Visudyne byl také porovnáván s placebem u „ okultní “ subfoveolární chorioidální neovaskularizace (případ, kdy nejsou postižené cévy na scanu dobře definovány), ve dvouleté studii 339 pacientů.
Následovala potvrzující studie u dalších 364 pacientů, která byla provedena na žádost Výboru pro humánní léčivé přípravky (CHMP).
Jaký přínos přípravku Visudyne byl prokázán v průběhu studií?
Ve dvou studiích u klasické subfoveolární chorioidální neovaskularizace byl přípravek Visudyne účinnější než placebo.
Po 12 měsících byl podíl pacientů reagujících na léčbu Visudynem 61% v porovnání s 46% u pacientů léčených placebem.
Přínos byl udržen po dobu až 5 let.
U pacientů s neovaskularizací způsobenou patologickou myopií mělo po 12 měsících 86% pacientů léčených přípravkem Visudyne ztrátu menší než 15 písmen v porovnání s 67% pacientů léčených placebem.
Tento přínos byl zachován po dobu až 5 let.
Zatímco první studie u okultního onemocnění ukázala částečnou účinnost, druhá studie to nepotvrdila a přínos přípravku Visudyne u okultní subfoveolární chorioidální neovaskularizace nebyl prokázán.
Jaká rizika jsou spojena s přípravkem Visudyne?
Nejčastějšími vedlejšími účinky u přípravku Visudyne (pozorováno u 1 až 10 pacientů ze 100) jsou abnormální vidění (rozmazané, mlhavé, třepotavé vidění, záblesky světla, zhoršené vidění, šedé nebo černé halo a černé body), reakce v místě injekce (bolest, otok a zánět) a bolest spojená s infuzí jako například bolest v zádech, nauzea (nevolnost), fotosenzitivní reakce (spálení jako po opalování na místech vystavených světlu), astenie (slabost) a hypercholesterolemie (vysoká hladina cholesterolu v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Visudyne je uveden v příbalových informacích.
Přípravek Visudyne nesmí být užíván lidmi, kteří mohou být přecitlivělí (alergičtí) na verteporfin nebo na jakoukoli jinou pomocnou látku, pacienty s porfyrií (neschopnost rozkládat chemické látky nazývané porfyriny) nebo pacienty se závažným jaterním onemocněním.
Na základě čeho byl přípravek Visudyne schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Visudyne převyšují jeho rizika v léčbě pacientů se subfoveolární chorioidální neovaskularizací v důsledku exsudativní stařecké makulární degenerace, kde jsou léze převážně klasické nebo vznikly v důsledku patologické myopie.
Výbor doporučil, aby bylo přípravku Visudyne uděleno rozhodnutí o registraci.
Další informace o přípravku Visudyne:
Evropská komise udělila rozhodnutí o registraci přípravku Visudyne platné v celé Evropské unii společnosti Novartis Europharm Limited dne 27. července 2000.
Registrace přípravku byla obnovena dne 27. července 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Visudyne je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikosti balení
EU/ 1/ 00/ 140/ 001
Visudyne
15 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Skleněná injekční lahvička
15 mg
1 x 10 ml injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Visudyne 15 mg prášek pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 15 mg verteporfinum.
Po rekonstituci 1 ml obsahuje 2 mg verteporfinum.
7, 5 ml rekonstituovaného roztoku obsahuje 15 mg verteporfinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku
Tmavě zelený až černý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Visudyne je indikován k léčbě
- pacientů s exsudativní (vlhkou) senilní makulární degenerací (AMD) s převládající klasickou
subfoveolární chorioidální neovaskularizací (CNV) nebo
- k léčbě pacientů se sekundární subfoveolární chorioidální neovaskularizací u patologické
4. 2 Dávkování a způsob podání
Visudyne může být aplikován pouze očními lékaři, kteří mají dostatečné zkušenosti s léčbou pacientů, trpících senilní makulární degenerací nebo patologickou myopií.
Fotodynamická léčba (PDT) Visudynem probíhá ve dvou krocích:
Prvním krokem je 10minutová intravenózní infuze Visudyne v dávce 6 mg/ m2 povrchu těla, naředěná ve 30 ml infuzního roztoku (viz bod 6. 6).
Druhým krokem je světelná aktivace Visudyne za 15 minut po zahájení infuze.
K tomuto účelu se používá diodový laser, který pomocí štěrbinové lampy s namontovaným optickým vláknem a vhodné kontaktní čočky vytváří studené červené světlo (vlnová délka 689 nm ± 3 nm).
Při doporučené intenzitě světla 600 mW/ cm2, stačí 83 sekund k dodání požadované dávky světla 50 J/ cm2.
Největší lineární dimenze chorioidální neovaskulární léze se stanovuje pomocí fluoresceinové angiografie a fotografie fundu.
Doporučují se používat kamery fundu s 2, 4– 2, 6 násobným zvětšením.
Léčená oblast by měla zahrnovat všechny neovaskularizace, krev a/ nebo místa s blokovanou fluorescencí.
Pro zajištění léčby špatně ohraničených lézí je třeba okolo viditelného poškození přidat dodatečný okraj 500 μm.
Nazální okraj léčeného místa musí být vzdálen alespoň 200 μm od temporálního okraje očního disku.
V klinických studiích byla pro první léčbu použita maximální velikost léčené léze 6 400 μm.
K léčbě lézí, které jsou větší než maximální velikost léčeného místa, se aplikuje světlo na největší možnou plochu aktivní léze.
2 Pro dosažení optimálních léčebných výsledků je velmi důležité dodržovat výše uvedená doporučení.
Pacienti by měli být opakovaně vyšetřováni každé 3 měsíce.
V případě opakovaného prosakování CNV lze léčbu Visudynem opakovat až čtyřikrát do roka.
Užití u dětských pacientů nebylo zkoumáno.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Visudyne je také kontraindikován u pacientů s porfyrií a u pacientů se závažným poškozením funkce jater.
4. 4 Zvláštní upozornění a opatření pro použití
U pacientů, kterým byl aplikován Visudyne, se na dobu 48 hodin po jeho aplikaci infuzí vyvine fotosenzitivita.
Po tuto dobu je nutno, aby si pacienti chránili nechráněné části pokožky, oči nebo jiné části těla před přímým účinkem slunečního záření nebo intenzivním osvětlením v místnosti, jako je např. ostré světlo v soláriích, intenzivní halogenové osvětlení nebo vysokoenergetické osvětlení na operačních sálech nebo ve stomatologických ordinacích.
Také by se pacienti neměli dlouhodobě vystavovat světlu vyzařovanému z takových lékařských přístrojů, jako je např. pulzní oxymetr, po dobu 48 hodin po aplikaci Visudyne.
Pokud musí pacienti během zmíněných 48 hodin po aplikaci přípravku jít ven za denního světla, musí si oči chránit brýlemi proti slunci a pokožku ochranným oděvem.
Krémy na opalování s UV filtrem nestačí k účinné ochraně proti fotosenzitivní reakci.
Nepřímé osvětlení uvnitř místnosti je bezpečné.
Pacienti nemusí zůstávat ve tmě a je třeba jim doporučit, aby pokožku vystavovali vnitřnímu nepřímému osvětlení, protože to pomůže urychlit vylučování léku pokožkou pomocí procesu, známého jako fotobělící efekt.
Léčbu Visudynem je třeba pečlivě zvážit u pacientů se středně těžkým poškozením jaterních funkcí nebo obstrukcí žlučových cest, protože s aplikací Visudyne u těchto pacientů nejsou žádné zkušenosti.
U pacientů, u nichž dojde v průběhu jednoho týdne od počátku léčby k výraznému zhoršení vidění (rovnajícímu se 4 řádkům nebo i více), se nesmí léčba opakovat minimálně po dobu, než se jejich vidění upraví na stav před léčbou, a před další léčbou musí ošetřující lékař pečlivě zvážit přínos léčby před jejím případným rizikem.
Extravazace Visudyne (jeho únik do okolní tkáně), zejména jestliže je postižená plocha vystavena světlu, může způsobit silné bolesti, zánět, zduření, puchýřovitost nebo změnu zbarvení v místě aplikace injekce.
Zmírnění bolestivosti lze dosáhnout užitím analgetik.
Pokud dojde k mimožilní aplikaci, je třeba infuzi okamžitě přerušit.
Postižené místo je třeba pečlivě chránit před přímým světlem, dokud zduření a změna zbarvení nezmizí a na postižené místo přikládat studené obklady.
Aby se předešlo mimocévnímu podání, je třeba před aplikací Visudyne zavést intravenózní kanylu a vlastní aplikaci sledovat.
Infuzi je vhodné přednostně aplikovat do pokud možno největší žíly na paži, např. do kubitální žíly, a pro tento účel by se neměly používat malé žíly na hřbetě ruky.
Byly popsány bolesti na hrudi, vazovagální reakce a reakce hypersenzitivity, které byly výjimečně i závažné.
Vazovagální reakce i reakce hypersenzitivity jsou doprovázeny obecnými symptomy, jako jsou synkopa, pocení, závratě, vyrážka, dyspnoe, návaly horka a změny krevního tlaku a srdeční činnosti.
Během infuze Visudyne by pacienti měli být pod přísným lékařským dohledem.
Klinické údaje o použití Visudyne u pacientů v narkóze nejsou k dispozici.
Při preventivním podání difenhydraminu byly tyto
3 účinky, na kterých se pravděpodobně podílí histamin, omezeny.
Tento účinek nebyl také pozorován u žádného z prasat v bdělém stavu, ani u žádného jiného živočišného druhu včetně člověka.
Verteporfin v koncentracích vyšších, než pětinásobek jeho očekávané koncentrace v plazmě léčených pacientů, způsobil nízkou aktivaci komplementu v lidské krvi in vitro.
Podle údajů, získaných při post - marketingovém sledování přípravku, nebyla v klinických studiích popsána klinicky významná aktivace komplementu; nelze ovšem vyloučit riziko anafylaktické reakce, způsobené aktivací komplementu.
Během infuze Visudyne by měli být pacienti pod stálým dohledem, a pokud se uvažuje o podání Visudyne pacientům v celkové narkóze, je nezbytná zvýšená opatrnost.
K dispozici nejsou žádné klinické údaje, které by podporovaly souběžnou léčbu druhého oka.
Pokud je ovšem léčba druhého oka nezbytně nutná, lze světlo aplikovat okamžitě i do druhého oka, a to nejpozději do 20 minut od okamžiku zahájení infuze.
S aplikací Visudyne pacientům s nestabilní chorobou srdeční (stupeň III a IV) nebo pacientům s nekompenzovanou arteriální hypertenzí nejsou dosud žádné zkušenosti.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádná zvláštní cílená studie vzájemných lékových interakcí nebyla u lidí provedena.
Je možné, že současné užití jiných fotosenzibilizujících látek (např. tetracykliny, sulfonamidy, fenotiaziny, sulfonylurea, antidiabetika, thiazidová diuretika, griseofulvin) by mohlo zintenzívnit fotosenzitivní reakce.
4. 6 Těhotenství a kojení
Těhotenství Nejsou k dispozici klinické údaje o podávání verteporfinu během těhotenství.
Studie na zvířatech prokázaly teratogenní účinky u jednoho druhu (potkanů) (viz bod 5. 3.) Potenciální riziko pro člověka není známé.
Visudyne by neměl být během těhotenství podáván, pokud to není nezbytně nutné (pouze pokud přínos léčby převažuje případné riziko pro plod).
Kojení Verteporfin a jeho diacidový metabolit jsou vylučovány v malém množství do mateřského mléka.
Proto by se neměl podávat kojícím matkám, nebo by kojení po jeho aplikaci mělo být na 48 hodin přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Po léčbě Visudynem může dojít u pacientů k abnormálnímu vidění, zhoršení vidění nebo výpadům zorného pole, což může mít vliv na schopnost řídit motorová vozidla nebo obsluhovat stroje.
Dokud přetrvávají tyto projevy, neměli by pacienti motorová vozidla řídit.
4. 8 Nežádoucí účinky
Výskyt následujících nežádoucích účinků, pozorovaných během klinických studií, může potencionálně souviset s léčbou Visudynem.
Abnormální vidění jako rozmazané, mlhavé, třepotavé vidění nebo záblesky světla, zhoršené vidění, výpady zorného pole jako šedé nebo černé halo, skotomy, a černé body.
Závažné zhoršení vidění během 7 dnů po léčbě, odpovídající 4 nebo i více řádkům, bylo pozorováno u 2, 1% pacientů, léčených verteporfinem v placebem kontrolované III. fázi klinického hodnocení, a u méně než 1% pacientů v nekontrolované klinické studii.
Tyto příhody se vyskytly převážně u pacientů s pouze okultní (4, 9%) nebo minimálně klasickou CNV lézí u pacientů s AMD a nebyly
4 pozorovány u pacientů léčených placebem.
Částečný návrat vidění byl pozorován u některých pacientů.
Odchlípnutí sítnice (neregmatogenní), subretinální/ retinální krvácení, krvácení do sklivce.
Bolestivost. otoky, zánět, extravazát.
Krvácení, změna zbarvení kůže, hypersenzitivita.
S infuzí související bolest, objevující se nejprve v zádech, nauzea, fotosenzitivní reakce, astenie, hypercholesterolemie.
Fotosenzitivní reakce (u 2, 2% pacientů a < 1% léčby Visudynem) se projevila ve formě zarudnutí, po vystavení slunečnímu záření během 24 hodin po aplikaci.
Těmto reakcím se lze vyhnout, pokud se dodrží pokyny o ochraně před přímým světlem, uvedené v bodu 4. 4.
Zvýšený výskyt bolesti v zádech během infuze Visudyne nesouvisel s výskytem hemolýzy nebo alergické reakce a obvykle na konci infuze vymizel.
V průběhu 48 hodin po infuzi byl zaznamenán výskyt infarktu myokardu, a to zejména u pacientů s předchozím kardiovaskulárním onemocněním.
Bolestivost, hypertenze, hyperestezie, horečka.
Vzácné nežádoucí účinky, vyskytující se v klinických studiích (< 0, 1%) nebo spontánně hlášené při post- marketingovém sledování přípravku, zahrnovaly:
Neprůchodnost cév sítnice nebo cévnatky, odtržení pigmentového epitelu sítnice.
Vytváření puchýřů.
Systemové nežádoucí účinky:
Obecné symptomy mohou zahrnovat bolest hlavy, malátnost, synkopu, pocení, závratě, vyrážky, kopřivku, pruritus, dyspnoe, návaly horka, změny krevního tlaku a srdeční činnosti.
Během infuze se vyskytovaly i bolesti zad a na hrudi vystřelující i do jiných částí těla, jako například do pánve, ramenního pletence nebo do hrudního koše.
Většina nežádoucích účinků byla mírná až středně závažná a měla přechodný charakter.
Nežádoucí účinky, popisované u pacientů s patologickou myopií, se podobaly nežádoucím účinkům, zjištěným u pacientů s AMD.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Předávkování lékem a/ nebo světlem může u léčeného oka způsobit neselektivní omezení perfuze normálních cév retiny s možností závažného zhoršení vidění.
Předávkování lékem může způsobit prodloužení doby, po kterou zůstává pacient fotosenzibilní.
V takových případech by si měl pacient v závislosti na předávkování delší dobu chránit oči a pokožku před přímým slunečním světlem nebo prudkým světlem v místnosti.
5 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Látky určené k léčbě neovaskularizace v oblasti oka, ATC kód:
S01LA01
Verteporfin, nazývaný také monokyselina benzoporfyrinového derivátu (BPD- MA), sestává ze směsi stejně aktivních regioizomerů BPD- MAC a BPD- MAD v poměru 1: 1.
Je používán jako látka, která se aktivuje světlem (fotosensitizér).
Klinicky doporučovaná dávka verteporfinu není sama o sobě cytotoxická.
Cytotoxické látky se tvoří pouze po jeho aktivaci světlem za přítomnosti kyslíku.
Když se energie absorbovaná porfyrinem transformuje na kyslík, vytvoří se vysoce reaktivní krátkodobá chemická vazba s kyslíkem.
Chemická vazba kyslíku způsobuje poškození biologických struktur v rozsahu oblasti difuze, což vede k místnímu uzávěru cév, poškození buněk a za určitých podmínek k odumření buněk.
Selektivita fotodynamické léčby (PDT) využívající verteporfin je kromě lokální světelné expozice založena na selektivním a rychlém vychytávání a retenci verteporfinu rychle proliferujícími buňkami včetně endothelia chorioidální neovaskularizace.
Makulární degenerace související s věkem s převládající klasickou subfoveolární lézí Visudyne byl testován ve dvou randomizovaných, placebem kontrolovaných, dvojitě slepých multicentrických studiích (BPD OCR 002 A a B nebo Léčba makulární degenerace související s věkem fotodynamickou terapií [TAP]).
Do studií bylo zařazeno celkem 609 pacientů (z nich 402 dostávalo Visudyne a 207 placebo).
Cílem bylo prokázat dlouhodobou účinnost a bezpečnost fotodynamické léčby verteporfinem při současném omezení ztráty ostrosti vidění u pacientů se subfoveolární chorioidální neovaskularizací, související se stařeckou degenerací makuly.
Primárním ukazatelem účinnosti byla frekvence pozitivních odpovědí, definovaná jako poměrná část pacientů, kteří za 12 měsíců po terapii ztratili, v porovnání s počátečním stavem, méně než 15 písmen (ekvivalent 3 řádků) ostrosti vidění (měřeno podle tabulek ETDRS).
Do studie mohli být zařazeni pouze pacienti, kteří vyhověli těmto vstupním kriteriím: byli starší než 50 let, byla u nich prokázána neovaskularizace související s AMD, byly přítomny klasické složky poškození vyskytující se u CNV (definované jako dobře ohraničená oblast na fluorescenčním angiogramu), CNV lokalizovaná subfoveolárně (včetně geometrického středu foveální a vaskulární zóny), plocha klasického okultního CVN činila ≥ 50% celkového povrchu poškození, největší lineární rozsah úplné léze byl ≤ 9 makulární fotokoagulace kruhové oblasti (MPS) a nejlépe korigovaná ostrost vidění byla mezi 34. a 73. písmenem (tj. přibližně 20/ 40 a 20/ 200) u léčeného oka.
Připouštěla se přítomnost okultních CNV lézí (fluorescence ohraničena na angiogramu nejasně).
Výsledky ukazují, že za 12 měsíců byl efekt Visudyne při srovnání počtu pacientů s pozitivní reakcí na léčbu statisticky významně lepší než placebo.
Mezi léčenými skupinami ve studii byl rozdíl 15% (61% u Visudynem léčených pacientů a 46% u pacientů, kteří dostávali placebo, p < 0, 001, ITT analýza).
Zmíněný rozdíl 15% mezi léčenými skupinami byl potvrzen i po uplynutí 24 měsíců (53% Visudyne oproti 38% ve skupině placebo, p < 0, 001).
U podskupiny pacientů s převážně klasickou CNV lézí (N=243; Visudyne 159, placebo 84) byla úspěšnost léčby ještě zřetelnější.
Po 12 měsících činil u těchto pacientů rozdíl mezi skupinami 28% (67% pro Visudyne a 39% pro placebo, p < 0, 001); úspěšnost léčby byla zřejmá i po 24 měsících (59% ve srovnání s 31%, p < 0, 001).
U pacientů, kteří byli sledováni od 24. měsíce a déle a byli léčeni v nekontrolované otevřené studii s Visudynem podle potřeby, dlouhodobé údaje extenze nasvědčují, že výsledky stavu zraku ve 24. měsíci by se mohly udržet až 60 měsíců.
Ve studii TAP u všech typů lézí byl průměrný počet léčení za rok 3, 5 v prvním roce po stanovení diagnózy a 2, 4 ve druhém v randomizované placebem kontrolované fázi a 1, 3 ve třetím roce, 0, 4 ve čtvrtém a 0, 1 v pátem roce v otevřené fázi extenze.
Žádné další údaje týkající se bezpečnosti nebyly zjištěny.
Makulární degenerace související s věkem, s okultní nikoli klasickou subfoveolární lézí Přínos léčby u skupiny pacientů s AMD, kteří měli okultní subfoveolární CNV s průkazem nedávné nebo současné progrese onemocnění, nebyl stanoven jednoznačně.
Dvě randomizované placebem kontrolované, dvojitě zaslepené, multicentrické, 24měsíční studie (BPD OCR 003 AMD nebo Verteporfin ve fotodynamické léčbě AMD [VIP- AMD], a BPD OCR 013 nebo Visudyne v okultní chorioidální neovaskularizaci [VIO]) byly provedeny u pacientů s AMD, charakterizované pouze jako okultní a nikoliv klasická subfoveolární CNV.
Studie VIO zahrnovala pacienty s okultní bez klasické subfoveolární CNV se skóre vizuální ostrosti 73- 34 písmen (20/ 40- 20/ 200), a pacienty s lézemi > 4 MPS, kteří měli výchozí vizuální ostrost < 65 písmen (< 20/ 50).
Do této studie bylo zařazeno 364 pacientů (244 dostávalo verteporfin a 120 placebo).
Primární parametr účinnosti byl stejný jako v TAP (viz výše), s doplňujícím cílovým parametrem účinnosti po 24. měsíci.
Další parametr účinnosti byl rovněž definován: podíl pacientů, kteří ztratili méně než 30 písmen (ekvivalent 6 řádkům) vizuální ostrosti ve 12. a 24. měsíci ve srovnání s výchozí hodnotou.
Studie neprokázala statisticky významnou změnu primárního parametru účinnosti ve 12. měsíci (15 písmen podíl odpovědí 62, 7% versus 55, 0%, p=0, 150; 30 písmen podíl odpovědí 84, 0% versus 83, 3%, p=0, 868) nebo ve 24. měsíci (15 písmen podíl odpovědí 53, 3% versus 47, 5%, p=0, 300; 30 písmen podíl odpovědí 77, 5% versus 75, 0%, p=0. 602).
Větší procento pacientů, kteří dostávali Visudyne oproti skupině s placebem, mělo nežádoucí účinky (88, 1% oproti 81, 7%), přidružené nežádoucí účinky (23, 0% oproti 7, 5%), nežádoucí účinky vedoucí k přerušení léčby (11, 9% oproti 3, 3%) a nežádoucí účinky vedoucí k úmrtí (n=10 [4, 1%] oproti n=1 [0, 8%]).
Žádné úmrtí nebylo vyhodnoceno jako související s léčbou.
VIP- AMD zahrnovala pacienty s okultní bez klasické subfoveolární CNV se skóre vizuální ostrosti > 50 písmen (20/ 100).
Do této studie byli také zařazeni pacienti s klasickou CNV se skóre vizuální ostrosti > 70 písmen (20/ 40).
Do této studie bylo zařazeno 339 pacientů (z nichž 225 dostávalo verteporfin a 114 placebo).
Parametry účinnosti byly stejné jako u TAP a VIO (viz výše).
Ve 12. měsíci studie nebyly pozorovány žádné statisticky významné změny primárních prametrů účinnosti (frekvence pozitivních odpovědí 49, 3% oproti 45, 6%, p=0, 517).
Ve 24. měsíci byl pozorován statisticky významný rozdíl 12, 9% u Visudyne ve srovnání s placebem (46, 2% oproti 33, 3%, p=0, 023).
U skupiny pacientů s okultní lézí bez klasické léze (n=258) byl pozorován ve srovnání s placebem statisticky významný rozdíl 13, 7% ve prospěch Visudyne (45, 2% oproti 31, 5%, p=0, 032).
Větší procento pacientů, kteří dostávali Visudyne oproti skupině s placebem, mělo nežádoucí účinky (89, 3% oproti 82, 5%), přidružené nežádoucí účinky (42, 7% oproti 18, 4%) a nežádoucí účinky, které vedly k přerušení léčby (6, 2% oproti 0, 9%).
U menšího procenta pacientů s Visudynem se vyskytly nežádoucí účinky, které vedly k úmrtí (n=4 [1, 8%] oproti n=3 [2, 6%]); žádné úmrtí nebylo vyhodnoceno jako související s léčbou.
Patologická myopie U pacientů se subfoveolární choroidální neovaskularizací, způsobenou patologickou myopií, byla provedena jedna multicentrická, dvojitě slepá, placebem kontrolovaná randomizovaná klinická studie (BPD OCR 003 PM [VIP- PM]).
Do studie bylo zařazeno celkem 120 pacientů, z toho 81 dostávalo Visudyne a 39 placebo.
Dávkování a opakování léčby probíhalo stejně jako ve studiích AMD.
7 Ve 12. měsíci studie byl léčebný efekt Visudyne pro primární cílový parametr účinnosti (procento pacientů, u nichž byla ztráta ostrosti vidění menší než 3 řádky) 86% u Visudyne oproti 67% u placeba, p=0, 011.
Procento pacientů, kteří ztratili méně než 1, 5 řádku, činilo u Visudyne 72% oproti 44% u placeba (p=0, 003).
Ve 24. měsíci ztratilo méně než 3 řádky vizuální ostrosti 79% pacientů, kteří dostávali Visudyne, oproti 72% pacientů, kteří dostávali placebo, (p=0, 38).
Procento pacientů, kteří ztratili méně než 1, 5 řádku, bylo u Visudyne 64% a u placeba 49% (p=0, 106).
To znamená, že klinický efekt Visudyne může časem klesat.
U pacientů, kteří byli sledováni od 24. měsíce a déle a byli léčeni v nekontrolované otevřené studii s Visudynem podle potřeby, dlouhodobé údaje extenze nasvědčují, že výsledky stavu zraku ve 24. měsíci by se mohly udržet až 60 měsíců.
Ve studii VIP- PM u patologické myopie byl průměrný počet léčení za rok 3, 5 v prvním roce po stanovení diagnózy a 1, 8 v druhém v randomizované placebem kontrolované fázi a 0, 4 ve třetím roce, 0, 2 ve čtvrtém a 0, 1 v pátém roce v otevřené fázi extenze.
Žádné další údaje týkající se bezpečnosti nebyly zjištěny.
5. 2 Farmakokinetické vlastnosti
Distribuce Maximální koncentrace Cmax dosažená v cílové skupině obyvatelstva po 10minutové infuzi 6 mg/ m2 povrchu těla byla 1, 5 μg/ ml a u 12 mg/ m2 povrchu těla činila 3, 5 μg/ ml.
Uvedené hodnoty jsou o něco vyšší (26% pro uvažovanou dávku 6 mg/ m2) než ty, kterých bylo dosaženo u mladých zdravých dobrovolníků, a mohou způsobit vyšší expozici.
Tento s věkem související rozdíl není klinicky významný, protože odhad stanovení rizika oproti přínosu je pro cílovou skupinu obyvatelstva výhodný.
Po aplikaci každé dávky Visudyne byla pozorována maximálně dvojnásobná variabilita plazmatické koncentrace Cmax mezi jedinci (bezprostředně po ukončení infuze) a v době aplikace světla.
Pro oba regioizomery byly hodnoty Cmax i AUC přímo úměrné dávce.
Hodnoty Cmax, získané na konci infuze, byly vyšší v případě BPD- MAC ve srovnání s BPD- MAD. Distribuční objem činil 0, 5 l/ kg.
Vazba na proteiny V plné lidské krvi je 90% verteporfinu vázáno na bílkoviny plazmy a 10% se váže na krvinky, přičemž jen velmi málo se z něho váže na buněčné membrány.
V lidské plazmě je 90% verteporfinu vázáno na lipoproteinovou frakci a jen asi 6% se váže na albumin.
Metabolismus Esterová skupina verteporfinu se hydrolyzuje prostřednictvím plazmy a jaterních esteráz, což vede ke tvorbě diacidových benzoporfyrinových derivátů (BPD- DA).
BPD- DA je také fotosensitizér, ale jeho systemická expozice je nízká (5– 10% expozice verteporfinu potvrzuje, že většina léku se pravděpodobně vylučuje beze změny).
Ve studiích in vitro se neprokázalo významné ovlivnění oxidativního metabolismu prostřednictvím enzymů cytochromu P450.
Vylučování Průměrné hodnoty poločasu vylučování z plazmy se u verteporfinu nacházejí v rozmezí 5– 6 hodin.
Průměrné hodnoty plochy pod křivkou (AUC) byly u jedinců s mírnou poruchou jaterních funkcí až 1, 4krát vyšší než u jedinců s normální funkcí jater.
Tyto rozdíly nejsou klinicky významné a u pacientů s mírnou poruchou jaterních funkcí není třeba upravovat dávkování.
8 Vylučování verteporfinu a BDP- DA močí nepřesáhlo 1%, což svědčí o pravděpodobném biliárním vylučování.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích při opakovaném podávání verteporfinu u potkanů a psů (jednou denně bez světelné expozice po dobu 4 týdnů) byla při dávce cca 70krát vyšší (u potkanů) a cca 32krát vyšší (u psů) než doporučená dávka pro člověka (stanovené na základě AUC) pozorována mírná extravaskulární hemolýza a změny krvetvorby.
Rychlá aplikace 2, 0 mg/ kg verteporfinu rychlostí 7 ml/ min, použitá u prasat v anestézii, způsobila hemodynamické změny a někdy i rychlý úhyn prasat během 2 minut po podání.
Podobné účinky byly pozorovány i u prasat, kterým byla podána sedativa.
Preventivní podání difenhydraminu tyto účinky omezuje, přičemž lze předpokládat, že zmíněnou reakci vyvolává histamin.
U zvířat, která nebyla v anestézii ani pod sedativy, se takové reakce při uvedeném dávkování neobjevily.
Po aplikaci 20 mg/ kg verteporfinu rychlostí 5 ml/ min nebyly u psů, ať byli při vědomí nebo v narkóze, pozorovány žádné změny.
Tyto účinky mohly být způsobeny aktivací komplementu.
Verteporfin v 5krát vyšší koncentraci, než je koncentrace, očekávaná v plazmě léčených pacientů, způsobil in vitro nízkou úroveň aktivace komplementu v lidské krvi.
Úroveň oční toxicity u normálních králíků a opic především na sítnici a cévnatku odpovídala dávce léku, dávce světla a době léčby světlem.
Při studiu toxického účinku na sítnici po intravenózním podání verteporfinu normálním psům a při nepřímém osvětlení očí nebyla zjištěna žádná oční toxicita, související s léčbou.
Při studiu embryotoxicity, kdy byla samicím potkanů podána 67krát vyšší dávka, než je doporučená dávka pro člověka (podle AUC), byl pozorován zvýšený výskyt anoftalmie/ mikrooftalmie, volných žeber a alterace plodu.
Po podání stejné dávky králíkům nebyly u králičích plodů zjištěny žádné teratogenní změny.
Po provedení série genotoxických testů nebyla prokázána genotoxicita verteporfinu, ať za přítomnosti nebo bez přítomnosti světla.
Imunomodulační účinky byly pozorovány u myší.
Celotělová aktivace světlem během tříhodinové aplikace verteporfinu měla příznivý vliv na průběh některých imunologicky podmíněných patologických stavů a oslabila normální imunitní odpověď pokožky bez vyvolání kožní reakce nebo generalizované nespecifické imunosuprese.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Vaječný fosfatidylglycerol Dimyristoyl- L- alfa- fosfatidylcholin Askorbyl- palmitát Butylhydroxytoluen (E321)
6. 2 Inkompatibility
Visudyne precipituje ve fyziologickém roztoku.
Nepoužívejte normální fyziologický roztok nebo jiné parenterální roztoky.
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
9 6. 3 Doba použitelnosti
Doba použitelnosti v neotevřené injekční lahvičce:
4 roky Doba použitelnosti po rozpuštění a naředění:
Chemická a fyzikální stabilita pro použití byla prokázána po dobu 4 hodin při teplotě 25°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a normálně by doma neměla být delší než 4 hodiny při teplotě 25°C a chránit před světlem.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Po rozpuštění a naředění: viz bod 6. 3.
6. 5 Druh obalu a velikosti balení
Prášek ve skleněné injekční lahvičce (typ I) uzavřené butylovou zátkou a hliníkovým víčkem.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Rozpusťte Visudyne v 7 ml vody na injekce, aby se získalo 7, 5 ml roztoku o koncentraci 2, 0 mg/ ml.
Rekonstituovaný Visudyne je neprůhledný tmavě zelený roztok.
Doporučuje se, aby před podáním byl rekonstituovaný Visudyne vizuálně prohlédnut z důvodu výskytu viditelných částic nebo změnám barvy.
Pro dávku 6 mg/ m2 tělesného povrchu (viz bod 4. 2) rozřeďte požadované množství roztoku Visudyne v 5% roztoku glukózy tak, abyste získali celkové množství 30 ml roztoku.
Nepoužívejte fyziologický roztok (viz bod 6. 2).
Pro infuzi se doporučuje použít standardní infuzní hadičky a filtr s hydrofilními membránami (například z polyethersulfonu) s póry o minimální velikosti 1, 2 μm.
Injekční lahvička a jakákoliv nepoužitá část rekonstituovaného roztoku se musí po jednom použití znehodnotit.
Pokud se materiál rozlije, je třeba jej zachytit a utřít vlhkým hadříkem.
Je třeba se vyvarovat styku materiálu s očima a pokožkou.
Doporučuje se používat gumové rukavice a chránit si oči.
Veškerý materiál je třeba náležitým způsobem zlikvidovat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 00/ 140/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. července 2000 Datum prvního prodloužení:
27. července 2005
10 10.
DATUM REVIZE TEXTU
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
12 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Cedex Francie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 1. 0 s datem 30. června 2008 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE, UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Visudyne 15 mg prášek pro přípravu infuzního roztoku Verteporfinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 15 mg verteporfinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy, vaječný fosfatidylglycerol, dimyristoyl- L- alfa- fosfatidylcholin, askorbyl - palmitát, butylhydroxytoluen (E321).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu infuzního roztoku.
Krabička obsahuje injekční lahvičku s práškem.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Nerozpouštějte ve fyziologickém roztoku.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Doba použitelnosti po rozpuštění a naředění: viz příbalová informace.
16 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 140/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato.
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Visudyne 15 mg prášek pro přípravu infuzního roztoku Verteporfinum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Jedna injekční lahvička obsahuje 15 mg verteporfinu
6.
JINÉ
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Visudyne 15 mg prášek pro přípravu infuzního roztoku verteporfinum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, lékárníka nebo zdravotní sestry.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo zdravotní sestře.
V příbalové informaci naleznete 1.
Co je Visudyne a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude Visudyne podán 3.
Jak se Visudyne podává 4.
Možné nežádoucí účinky 5.
Jak Visudyne uchovávat 6.
Další informace
1.
CO JE VISUDYNE A K ČEMU SE POUŽÍVÁ
Visudyne je léčivý přípravek, který se aktivuje světlem a používá se při fotodynamické terapii.
Používá se k léčbě vlhké formy stařecké makulární degenerace (AMD) a patologické myopie (PM).
Při tomto onemocnění dochází k abnormálnímu růstu cév v sítnici, tak zvané chorioidální neovaskularizaci (CNV), způsobující její poškození vedoucí ke ztrátě vidění.
Existují dva typy CNV, známé jako klasická CNV a okultní CNV, jež lze zjistit pomocí fluoresceinové angiografie.
Visudyne se užívá především k léčbě klasické CNV u pacientů s AMD a k léčbě všech typů CNV u pacientů s patologickou myopií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE VISUDYNE PODÁN
Visudyne by Vám neměl být podán:
- jestliže jste alergický/ á (přecitlivělý/ á) na verteporfin nebo na kteroukoliv další složku
- jestliže trpíte porfyrií.
- jestliže trpíte závažným onemocněním jater.
Zvláštní opatrnosti při použití Visudyne je zapotřebí:
- Informujte svého lékaře, jestliže trpíte nějakými nemocemi nebo užíváte ještě další léky.
Tyto
informace jsou pro lékaře nezbytné při léčbě Vašeho onemocnění.
- Jestliže se u Vás v průběhu léčby vyskytnou jakékoliv potíže, informujte o tom svého
ošetřujícího lékaře nebo zdravotní sestru.
- Jestliže se Visudyne během infuze dostane mimo žílu, a zejména pokud je postižená plocha
vystavena světlu, způsobí to bolest, zduření, puchýřovitost a změnu zbarvení kůže v oblasti úniku.
V takovém případě musí být infuze okamžitě ukončena, přiložen studený obklad a pokožku je nutno chránit před světlem do doby, než zbarvení kůže vymizí.
Je možné, že Vám bude třeba podat léky proti bolesti.
- Po infuzi budete po dobu 48 hodin citlivý( á) na ostré světlo.
V této době nesmíte být
vystaven( a) přímému slunečnímu záření, jasnému světlu v místnostech, jako jsou např. solária,
20 ostrému halogenovému světlu, světlu o vysoké energii, které se používá na operačních sálech nebo v ordinaci stomatologa, nebo světlu vyzařovanému z lékařských přístrojů jako např. z pulzního oxymetru.
Pokud musíte jít během prvních 48 hodin po aplikaci ven za denního světla, musíte si chránit oči tmavými brýlemi a pokožku ochranným oděvem.
Opalovací krémy ochranu neposkytují.
Nepřímé osvětlení v místnosti je bezpečné.
Nezůstávejte ve tmě, protože normální nepřímé osvětlení v místnosti napomáhá rychlejšímu vyloučení Visudyne z těla.
- Jestliže budete mít jakékoliv potíže s viděním po léčbě, informujte o nich svého lékaře.
Těhotenství a kojení Dosud nejsou zkušenosti s podáváním Visudyne těhotným ženám.
Jestliže jste těhotná, plánujete těhotenství nebo kojíte, Visudyne by Vám měl být podán pouze tehdy, jestliže to lékař bude považovat za naprosto nevyhnutné.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Po léčbě Visudynem můžete mít problémy s viděním.
Pokud k tomu dojde, neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje, dokud se Vám vidění neupraví.
Důležité informace o některých složkách Visudyne Visudyne obsahuje malé množství butylhydroxytoluenu (E321).
Tato látka dráždí oči, pokožku a sliznice.
Jestliže se dostanete do přímého styku s Visudynem, důkladně opláchněte postižené místo vodou.
3.
JAK SE VISUDYNE PODÁVÁ
Lékař nebo lékárník připraví infuzní roztok Visudyne, který Vám podá lékař nebo zdravotní sestra.
Po skončení infuze Vám lékař přiloží na oko speciální kontaktní čočku a k léčbě oka použije zvláštní laser.
Tento proces, při němž Vám bude aplikována dávka 50 J/ cm2, nezbytná k aktivaci Visudyne, trvá celkem 83 sekund.
Během této doby musíte přesně dodržovat pokyny lékaře a musíte udržet oko v klidu.
V případě potřeby lze léčbu Visudynem opakovat každé 3 měsíce.
Jestliže Vám bylo podáno více Visudyne, než mělo být Předávkování Visudynem může prodloužit dobu, během které jste citlivý( á) na světlo, a proto bude potřeba dodržovat po dobu delší než 48 hodin instrukce k ochraně uvedené v bodě 2.
Váš ošetřující lékař Vás bude informovat.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Visudyne nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při dodržení doporučené dávky se jen u malého počtu pacientů vyskytly následující nežádoucí účinky, které však trvaly většinou jen krátce a jejich účinky byly mírné.
Při léčbě oka se u několika pacientů vyskytlo abnormální nebo zhoršené vidění, změny v zorném poli, krvácení sítnice nebo do sklivce, odchlípnutí sítnice a neprůchodnost cév sítnice nebo cévnatky.
Během infuze se vyskytovaly i bolesti zad a na hrudi, vystřelující ale i do jiných částí těla, například do pánve, ramenního pletence nebo do hrudního koše, zvýšená hladina cholesterolu, bolesti, zvýšený krevní tlak, snížení citlivosti, horečka.
Byly hlášeny vazovagální reakce
21 (mírné točení hlavy a mdloby) či alergické reakce, jež měly jen zřídka závažný průběh.
Všeobecné příznaky mohou zahrnovat bolest hlavy, malátnost, slabost, pocení, závratě, vyrážku, kopřivku, svědění, dušnost, návaly horka, nebo změny krevního tlaku a srdeční činnosti.
Obdobně jako po aplikaci jiných injekcí uváděli někteří pacienti bolestivost, zduření, zánět, puchýřovitost, únik léku mimo žílu, krvácení v místě injekce, změnu zbarvení kůže a přecitlivělost.
Jestliže pocítíte uvedené příznaky, může dojít v postiženém místě ke zvýšené citlivosti na světlo, a to až do doby, než vymizí zelené zbarvení.
V průběhu 48 hodin po infuzi Visudynu byl zaznamenán výskyt infarktu, a to zejména u pacientů s předchozím srdečním onemocněním.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo zdravotní sestře.
5.
JAK VISUDYNE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 25°C.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Chemická a fyzikální stabilita po otevření před použitím byla prokázána na dobu 4 hodin při teplotě 25°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 4 hodiny při teplotě do 25°C, chránit před světlem.
Visudyne nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a injekční lahvičce.
6.
DALŠÍ INFORMACE
Co Visudyne obsahuje
- Léčivou látkou je verteporfin.
- Pomocnými látkami jsou dimyristoyl- L- alfa- fosfatidylcholin, vaječný fosfatidylglycerol,
askorbyl- palmitát, butylhydroxytoluen (E321) a monohydrát laktosy.
Jak Visudyne vypadá a co obsahuje toto balení Visudyne se dodává jako tmavě zelený až černý prášek v čirých skleněných injekčních lahvičkách.
Ve vodě rekonstituovaný prášek má před použitím podobu neprůhledného tmavě zeleného roztoku.
Visudyne je dostupný v balení, které obsahuje 1 injekční lahvičku s práškem.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma S. A. S.
26, rue de la Chapelle F- 68333 Huningue Ceres Francie
22 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
23 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
24 INFORMACE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Následující informace je určena pouze pro zdravotnické pracovníky:
Visudyne se rozpustí v 7, 0 ml vody na injekce, aby se získalo 7, 5 ml roztoku o koncentraci 2 mg/ ml.
Rekonstituovaný Visudyne je neprůhledný tmavě zelený roztok.
Doporučuje se, aby před použitím byl rekonstituovaný Visudyne vizuálně zkontrolován kvůli viditelným částečkám a změnám barvy.
Pro přípravu dávky 6 mg/ m2 tělesného povrchu (doporučená dávka pro léčbu) se požadované množství roztoku Visudyne naředí 5% roztokem glukózy na injekci do konečného objemu 30 ml.
Nepoužívejte k ředění fyziologický roztok.
K infuzi se doporučuje použít standardní infuzní set a filtr s hydrofilními membránami (např. z polyethersulfonu) s póry o minimální velikosti 1, 2 µm.
Podmínky pro uchovávání, viz bod 5 v této příbalové informaci.
Injekční lahvička a jakákoliv nepoužitá část rekonstituovaného roztoku se musí po jednom použití znehodnotit.
Pokud se materiál rozlije, je třeba jej zachytit a utřít vlhkým hadříkem.
Je třeba se vyvarovat styku materiálu s očima a pokožkou.
Doporučuje se používat gumové rukavice a chránit si oči.
Veškerý materiál je třeba náležitým způsobem zlikvidovat.
25
European Medicines Agency
Londýn, 24. května 2007 Dok. ref. č.
EMEA/ 253855/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku VITRAGAN
Mezinárodní nechráněný název (INN): hyaluronidáza (ovčí)
Dne 25. dubna 2007 společnost ISTA Pharma Limited oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout žádost o vydání rozhodnutí o registraci léčivého přípravku Vitragan určeného k léčbě krvácení do sklivce.
Co je Vitragan?
Vitragan je prášek obsahující účinnou látku hyaluronidázu (ovčí).
Byl určen k přípravě injekčního roztoku aplikovaného do oka.
Na co měl být přípravek Vitragan používán?
Přípravek Vitragan měl být používán k léčbě krvácení do sklivce (respektive krvácení do sklivcového moku, což je rosolovitá tekutina v zadní komoře oční) u dospělých.
Měl zlepšovat vidění a usnadňovat lékařům diagnostiku problémů se sítnicí (fotosenzitivní plocha v zadní části oka).
Jak měl přípravek Vitragan působit?
Účinná látka přípravku Vitragan, hyaluronidáza (ovčí), představuje enzym získávaný z ovcí.
Měl by působit na základě rozbíjení konkrétní molekuly přítomné ve sklivcovém moku, která se nazývá kyselina hyaluronová.
Jakmile dojde k rozpadu kyseliny, sklivcový mok se mění z rosolu na tekutinu a umožňuje buňkám přítomným v moku svobodnější pohyb.
Předpokládalo se, že tímto se umožní fagocytům (speciální „ čistící ” buňky imunitního systému) odstranit ze sklivcového moku všechny krevní sraženiny.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Vitragan byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Společnost rovněž předložila výsledky dvou hlavních studií zahrnujících 1306 pacientů se sklivcovým krvácením, které porovnávaly účinky jednorázové injekce přípravku Vitragan s účinky placeba (léčba neúčinným přípravkem).
Hlavním měřítkem účinnosti bylo zlepšení vidění tři měsíce po podání injekce, hodnocené pomocí standardní tabule s písmeny.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V den, kdy společnost svou žádost stáhla, byla žádost posuzována 180. den.
Poté, co výbor CHMP zhodnotil odpovědi dodané společností na seznam otázek, které obdržela od výboru, jisté otázky stále ještě zůstávaly nedořešené.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě zhodnocení výchozí dokumentace CHMP vypracuje seznam otázek (ve 120. den), který je zaslán společnosti.
Jakmile společnost dodá odpovědi na otázky, CHMP je zhodnotí a před vydáním stanoviska může společnosti předložit další otázky (ve 180. den).
Poté, co CHMP vydá své stanovisko, Evropská komise obvykle vydá licenci přibližně do dvou měsíců.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení dostupných údajů a odpovědí společnosti na seznam otázek předložený CHMP měl výbor CHMP v době stažení žádosti pochybnosti a jeho prozatímní stanovisko bylo, že Vitragan nemůže být schválen k léčbě krvácení do sklivce.
Výbor znepokojovala rovněž bezpečnost přípravku a konzistentnost jeho jednotlivých šarží.
Proto výbor CHMP v době stažení žádosti zastával názor, že přínos přípravku Vitragan nebyl dostatečným způsobem prokázán a že veškeré přínosy tohoto přípravku nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, ve kterém společnost uvědomila Agenturu pro léčivé přípravky (EMEA) o stažení své žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Vitragan podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že momentálně neprobíhají žádné klinické studie přípravku Vitragan ani programy, v nichž by tento přípravek byl podáván v rámci zvláštní léčby z humánních důvodů.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 488
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VIVANZA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Vivanza?
Je dostupný ve formě kulatých oranžových tablet (5, 10 nebo 20 mg).
Na co se přípravek Vivanza používá?
Přípravek Vivanza se používá k léčbě dospělých mužů s erektilní dysfunkcí (někdy nazývanou impotence), kteří nejsou schopni dosáhnout erekce nebo ji udržet (ztopořený penis) dostatečné pro uspokojivou sexuální aktivitu.
K dosažení účinku přípravku Vivanza je nezbytná sexuální stimulace.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Vivanza používá?
Doporučená dávka přípravku Vivanza je 10 mg.
Tato dávka se užívá spolu s jídlem nebo nalačno přibližně 25 až 60 minut před sexuální aktivitou.
V závislosti na účinnosti a vedlejších účincích je možné dávku zvýšit na maximálně 20 mg nebo snížit na 5 mg.
Pacienti s poruchami jater nebo závažnými ledvinovými potížemi by měli léčbu zahájit dávkou 5 mg.
Maximální doporučená frekvence dávkování je jedna tableta denně.
Jak přípravek Vivanza působí?
Účinná složka přípravku Vivanza, vardenafil, náleží do skupiny léků nazývaných inhibitory fosfodiesterázy typu 5 (PDE5).
Působí tak, že blokuje enzym fosfodiesteráza, který za normálního stavu štěpí látku známou jako cyklický GMP (cGMP).
Tím dovoluje přítok krve do corpora, jenž má za následek erekci.
Blokováním štěpení cGMP přípravek Vivanza obnovuje schopnost erekce.
K dosažení erekce je však stále nezbytná sexuální stimulace.
Jak byl přípravek Vivanza zkoumán?
Jeho účinek byl srovnáván s placebem (léčbou neúčinným přípravkem).
Jedna ze studií byla provedena u diabetiků a další u pacientů, kteří prodělali prostatektomii (muži, kterým byla odstraněna prostata).
Hlavním měřítkem účinnosti byla schopnost dosáhnout erekce a udržet ji.
Tyto výsledky byly zaznamenány do dvou dotazníků, které pacienti vyplňovali doma.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaká rizika jsou spojena s přípravkem Vivanza?
Mezi nejběžnější vedlejší účinky přípravku Vivanza (zaznamenané u více než 1 pacienta z 10) patří bolesti hlavy a návaly.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Vivanza je uveden v příbalových informacích.
Přípravek Vivanza by neměly užívat osoby s možnou přecitlivělostí (alergií) na vardenafil nebo kteroukoli jinou složku přípravku a muži, pro které není sexuální aktivita vhodná (např. muži se závažným srdečním onemocněním, jako je nestabilní angina pectoris nebo těžké selhání srdce).
Neměli by jej užívat ani pacienti, které někdy v minulosti postihla ztráta zraku z důvodu problémů s přísunem krve do očního nervu (nonarteriální přední ischemická optická neuropatie, NAION).
Přípravek Vivanza by neměl být užíván souběžně s nitráty (léky užívané při léčbě angíny pectoris).
Jelikož přípravek Vivanza nebyl zkoumán u pacientů se závažným onemocněním jater nebo ledvin, pacientů s potížemi s krevním tlakem a pacientů, kteří v předcházejících 6 měsících prodělali mrtvici nebo infarkt, neměli by ho užívat ani oni.
Přípravek Vivanza by neměl být užíván souběžně s některými léky, např. ketokonazolem a itrakonazolem (léky k léčbě plísňových infekcí) u mužů starších 75 let a ritonavirem a indinavirem (k léčbě infekce HIV).
Na základě čeho byl přípravek Vivanza schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Vivanza při léčbě mužů s erektilní dysfunkcí převyšuje jeho rizika.
Výbor doporučil, aby přípravku Vivanza bylo uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Vivanza společnosti Bayer AG dne 4. března 2003.
Registrace byla obnovena dne 4. března 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Vivanza je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
Číslo EU EU/ 1/ 03/ 249/ 001
Síla 5 mg
Léková forma Potahovaná tableta
Cesta podání Perorální podání
Obal Blistr (PP/ Al)
Velikosti balení 2 tablety
EU/ 1/ 03/ 249/ 002
Vivanza
5 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
4 tablety
EU/ 1/ 03/ 249/ 003
Vivanza
5 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
8 tablet
EU/ 1/ 03/ 249/ 004
Vivanza
5 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
12 tablet
EU/ 1/ 03/ 249/ 005
Vivanza
10 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
2 tablety
EU/ 1/ 03/ 249/ 006
Vivanza
10 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
4 tablety
EU/ 1/ 03/ 249/ 007
Vivanza
10 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
8 tablet
EU/ 1/ 03/ 249/ 008
Vivanza
10 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
12 tablet
EU/ 1/ 03/ 249/ 009
Vivanza
20 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
2 tablety
EU/ 1/ 03/ 249/ 010
Vivanza
20 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
4 tablety
EU/ 1/ 03/ 249/ 011
Vivanza
20 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
8 tablet
EU/ 1/ 03/ 249/ 012
Vivanza
20 mg
Potahovaná tableta
Perorální podání
Blistr (PP/ Al)
12 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Vivanza 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 5 mg vardenafilum (ve formě hydrochlorid trihydrátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Oranžové kulaté tablety označené na jedné straně ´v´a na druhé straně „ 5 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u dospělých mužů.
Erektilní dysfunkce je definována jako neschopnost dosáhnout nebo udržet erekci dostatečnou pro uspokojivý pohlavní styk.
K dosažení účinku přípravku Vivanza je nezbytná sexuální stimulace.
Přípravek Vivanza není indikován pro ženy.
4. 2 Dávkování a způsob podání
Dospělí muži
Tato dávka se užívá dle potřeby přibližně 25 až 60 minut před sexuální aktivitou.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 20 mg nebo snížena na 5 mg.
Maximální doporučená dávka je 20 mg.
Maximální doporučená frekvence dávkování je 1x denně.
Přípravek Vivanza může být užíván s jídlem nebo nalačno.
Pokud je přípravek užit po tučném jídle, může být nástup účinku oddálen (viz bod 5. 2).
Starší muži
U starších mužů není nutno upravovat dávkování.
Zvýšení na maximální dávku 20 mg by však mělo být pečlivě zváženo v závislosti na individuální snášenlivosti přípravku (viz body 4. 4 a 4. 8).
Děti a mladiství
Přípravek Vivanza není indikován pro jedince mladší 18 let.
Neexistuje žádná indikace k použití přípravku Vivanza u dětí.
Užití u pacientů s poškozením jater
U pacientů s mírným až středně těžkým poškozením jaterní funkce (Child- Pughova klasifikace A- B) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka postupně zvýšena.
(viz bod4. 3 a 5. 2).
2 Užití u pacientů s poškozením ledvin
U pacientů s mírnou až středně těžkou poruchou funkce ledvin není třeba žádná úprava dávkování.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 10 mg nebo 20 mg.
Použití u pacientů užívajících další léky
Při užívání v kombinaci s inhibitorem CYP3A4 jako jsou např. erytromycin nebo klaritromycin by dávka vardenafilu neměla překročit 5 mg (viz bod 4. 5).
Perorální podání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současné užívání vardenafilu s nitráty nebo s látkami schopnými uvolňovat oxid dusnatý (např. amylnitrit) v jakékoli formě je kontraindikováno (viz body 4. 5 a 5. 1).
Přípravek Vivanza je kontraindikován u pacientů se ztrátou zraku jednoho oka v důsledku nearteritické přední ischemické neuropatie optického nervu (NAION) bez ohledu na to, zda k této příhodě došlo v souvislosti s předchozím užíváním inhibitorů PDE5 či nikoliv (viz bod 4. 4).
Přípravky k léčbě erektilní dysfunkce by obecně neměly být užívány muži, pro které není sexuální aktivita vhodná (např. pacienti s těžkým kardiovaskulárním onemocněním jako je nestabilní angina pectoris nebo těžké srdeční selhání [III. nebo IV. stupně dle NYHA klasifikace]).
U následujících skupin pacientů nebyla bezpečnost vardenafilu hodnocena, a proto je u nich jeho použití kontraindikováno až do doby, než budou k dispozici další informace:
- těžké jaterní poškození (Child- Pughova klasifikace C),
- selhání ledvin v terminální fázi, vyžadující hemodialýzu,
- hypotenze (krevní tlak < 90/ 50 mmHg),
- cévní mozková příhoda nebo infarkt myokardu v nedávné době (v posledních 6 měsících),
- nestabilní angina pectoris a hereditární degenerativní poškození sítnice jako např. retinitis
pigmentosa v anamnéze.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 ketokonazolem a itrakonazolem (v perorální formě) je kontraindikováno u mužů starších 75 let.
Současné užívání vardenafilu s inhibitory HIV proteáz jako jsou ritonavir a indinavir je kontraindikováno vzhledem k tomu, že se jedná o silné inhibitory CYP3A4 (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Před rozhodnutím o farmakologické léčbě je třeba odebrat anamnézu a provést fyzikální vyšetření pacienta k určení diagnózy erektilní dysfunkce a ke stanovení její možné příčiny.
Před zahájením jakékoli léčby erektilní dysfunkce by měl lékař zhodnotit kardiovaskulární stav pacienta, neboť sexuální aktivita může být spojena s určitým stupněm kardiovaskulárního rizika (viz bod 4. 3).
Vardenafil má vazodilatační účinky vedoucí k mírnému a přechodnému snížení krevního tlaku (viz bod 5. 1).
Pacienti s obstrukcí výtokové části levé komory, např. s aortální stenózou nebo idiopatickou hypertrofickou subaortální stenózou, mohou být citliví na účinek vazodilatancií včetně inhibitorů fosfodiesterázy typu 5.
3 Přípravky určené k léčbě erektilní dysfunkce by měly být používány s opatrností u pacientů s anatomickou deformací penisu (jako je angulace, kavernózní fibróza nebo Peyronieho choroba) nebo u pacientů s onemocněními, která mohou predisponovat k priapismu (např. pacienti se srpkovitou anémií, mnohočetným myelomem nebo leukémií).
Bezpečnost a účinnost kombinace vardenafilu s dalšími způsoby léčby erektilní dysfunkce nebyly hodnoceny.
Použití takovéto kombinace se proto nedoporučuje.
Současné užívání alfa- blokátorů a vardenafilu může vést u některých pacientů k symptomatické hypotenzi, neboť obě látky patří mezi vazodilatancia.
Současná léčba vardenafilem by měla být zahájena pouze v případě, že je pacient na léčbě alfa- blokátory stabilizován.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být vardenafil podáván kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 5).
U pacientů, kteří již užívají optimální dávku vardenafilu, by měla být zahájena léčba alfa- blokátorem v nejnižší dávce.
Postupné zvyšování dávky alfa- blokátoru může být u pacientů užívajících vardenafil spojeno s dalším snížením krevního tlaku.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 (jako jsou itrakonazol a ketokonazol (v perorální formě) vede k výraznému zvýšení plazmatických koncentrací vardenafilu, a proto je vhodné se této kombinaci vyhnout (viz body 4. 5 a 4. 3).
Úprava dávkování vardenafilu může být nezbytná při současném užívání se středně silnými inhibitory CYP3A4 jako jsou např. erytromycin nebo klaritromycin (viz body 4. 5 a 4. 2).
Zvýšení plazmatických hladin vardenafilu lze očekávat při současném požití grapefruitové šťávy.
Této kombinaci je vhodné se vyhnout (viz bod 4. 5).
Jednorázová perorální dávka 10 mg a 80 mg vardenafilu vedla k prodloužení intervalu QTc v průměru o 8 msec, respektive o 10 msec.
Při podání jednorázové dávky 10 mg vardenafilu současně se 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT, došlo k dalšímu prodloužení intervalu QTc o 4 msec ve srovnání s podáním těchto léčiv samostatně.
Klinický význam těchto změn intervalu QT není znám (viz bod 5. 1).
Klinický význam tohoto nálezu není znám a nelze jej zevšeobecňovat na všechny pacienty za všech okolností, neboť účinek bude záviset na aktuálních individuálních rizikových faktorech a vnímavosti každého pacienta.
U pacientů s významnými rizikovými faktory, jako jsou např. hypokalémie, vrozené prodloužení intervalu QT, současné podávání antiarytmik třídy Ia (např. chinidin, prokainamid) nebo třídy III (např. amiodaron, sotalol) je lépe se vyvarovat podávání léčiv, která mohou prodlužovat QTc interval, včetně vardenafilu.
V souvislosti s užíváním přípravku Vivanza a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy nearteritické přední ischemické neuropatie optického nervu (NAION).
Pacient má být informován, že v případě vzniku náhlé poruchy zraku musí přestat užívat přípravek Vivanza a musí se ihned poradit s lékařem (viz bod 4. 3).
U starších pacientů (≥ 65 let) může být snášenlivost maximální dávky 20 mg snížena (viz body 4. 2 a 4. 8).
In vitro studie s lidskými trombocyty prokázaly, že vardenafil nemá sám o sobě antiagregační účinek, avšak při vysokých (supraterapeutických) koncentracích zvyšuje antiagregační účinek nitroprusidu sodného (látka schopná uvolňovat oxid dusnatý). U lidí neměl vardenafil samotný ani v kombinaci s kyselinou acetylsalicylovou žádný vliv na dobu krvácivosti (viz bod 4. 5).
K dispozici nejsou žádné informace o bezpečnosti podání vardenafilu pacientům s poruchami krvácivosti ani pacientům s aktivní vředovou chorobou.
Těmto pacientům by měl být proto vardenafil podáván pouze po pečlivém zvážení poměru rizika k prospěchu léčby.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčiv na vardenafil
In vitro studie:
Vardenafil je metabolizován v játrech zejména izoformou 3A4 cytochromu P450 (CYP) a v menší míře izoformami CYP3A5 a CYP2C.
Inhibitory těchto izoenzymů mohou tedy snižovat clearance vardenafilu.
In vivo studie:
Současné podávání inhibitoru HIV proteáz indinaviru (800 mg 3x denně), silného inhibitoru CYP3A4, s vardenafilem (10 mg) vedlo k 16násobnému zvýšení AUC vardenafilu a 7násobnému zvýšení Cmax vardenafilu.
Za 24 hodin klesly plazmatické hladiny vardenafilu přibližně na 4% maximálních plazmatických hladin (Cmax).
Současné podávání vardenafilu s ritonavirem (600 mg 2x denně) vedlo k 13násobnému zvýšení Cmax vardenafilu a 49násobnému zvýšení AUC 0- 24 vardenafilu, jestliže byl vardenafil podáván v dávce 5 mg.
K této interakci dochází v důsledku blokády jaterního metabolismu přípravku Vivanza ritonavirem, vysoce účinným CYP3A4 inhibitorem, který inhibuje také CYP2C9.
Ritonavir významně prodlužuje poločas přípravku Vivanza na 25, 7 hodin (viz bod 4. 3).
Při současném podávání ketokonazolu (200 mg), silného inhibitoru CYP3A4, s vardenafilem (5 mg), došlo k 10násobnému zvýšení AUC vardenafilu a 4násobnému zvýšení Cmax vardenafilu (viz bod 4. 4).
Ačkoli specifické interakční studie nebyly prováděny, lze předpokládat, že při současném podávání dalších silných inhibitorů CYP3A4 (jako je itrakonazol) budou plazmatické hladiny vardenafilu srovnatelné s hladinami dosaženými při podávání ketokonazolu..
Současného podávání silných inhibitorů CYP3A4 jako jsou itrakonazol a ketokonazol (k perorálnímu podání) je vhodné se vyvarovat (viz bod 4. 3 a 4. 4).
U mužů starších 75 let je současné podávání vardenafilu s itrakonazolem nebo ketokonazolem kontraindikováno (viz bod 4. 3).
Současné podávání inhibitoru CYP3A4 erytromycinu (500 mg 3x denně) s vardenafilem (5 mg) vedlo ke 4násobnému zvýšení AUC vardenafilu a 3násobnému zvýšení jeho Cmax.
Ačkoli specifické interakční studie nebyly provedeny, lze předpokládat, že současné podávání s klaritromycinem bude mít na AUC a Cmax vardenafilu podobné účinky.
Při současném užívání se středně silnými inhibitory CYP3A4 jako jsou erytromycin a klaritromycin může být nezbytná úprava dávky vardenafilu (viz body 4. 2 a 4. 4).
U zdravých dobrovolníků nemělo podávání nespecifického inhibitoru cytochromu P450 cimetidinu (400mg 2x denně) zároveň s vardenafilem (20 mg) žádný vliv na AUC a Cmax vardenafilu.
Grapefruitová šťáva, slabý inhibitor metabolismu prostřednictvím CYP3A4 ve střevní stěně, může způsobit mírné zvýšení plazmatických hladin vardenafilu (viz bod 4. 4).
Farmakokinetika vardenafilu (20 mg) nebyla ovlivněna současným podáváním antagonisty H2 - receptorů ranitidinu (150 mg 2x denně), digoxinu, warfarinu, glibenklamidu, požitím alkoholu (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) ani podáním jednorázové dávky antacida (hydroxid hořečnatý/ hydroxid hlinitý).
Ačkoli nebyly prováděny specifické interakční studie se všemi léčivy, populační farmakokinetická analýza neprokázala žádný účinek na farmakokinetiku vardenafilu při současném užívání následujících léčiv: kyselina acetylsalicylová, ACE- inhibitory, beta- blokátory, slabé inhibitory CYP3A4, diuretika a antidiabetika (deriváty sulfonylurey a metformin).
5 Účinky vardenafilu na jiná léčiva
Neexistují žádné údaje o interakcích vardenafilu s nespecifickými inhibitory fosfodiesterázy jako jsou např. teofylin nebo dipyridamol.
In vivo studie:
Ve studii s 18 zdravými dobrovolníky nebylo pozorováno prohloubení hypotenzního účinku sublinguálního nitroglycerinu (0, 4 mg) při podání vardenafilu (10 mg) v různém časovém intervalu (1 hodina až 24 hodin) před užitím dávky nitroglycerinu.
U zdravých jedinců středního věku prohlubuje vardenafil v dávce 20 mg hypotenzní účinek sublinguálního nitroglycerinu (0, 4 mg) podaného 1 a 4 hodiny po užití vardenafilu.
Žádný účinek na krevní tlak nebyl pozorován při užití nitroglycerinu 24 hodin po podání jednotlivé dávky 20 mg vardenafilu.
Neexistují však informace o možném prohloubení hypotenzního účinku nitrátů působením vardenafilu u nemocných, a proto je současné užívání těchto léčiv kontraindikováno (viz bod 4. 3).
Nikorandil je sloučenina složená z otvírače kaliového kanálu a nitrátu.
V důsledku přítomnosti nitrátové komponenty může docházet k závažným interakcím s vardenafilem.
Vzhledem k tomu, že monoterapie alfa- blokátory může způsobit výrazné snížení krevního tlaku, zejména posturální hypotenzi a synkopu, byly provedeny interakční studie s vardenafilem.
Ve dvou interakčních studiích se zdravými normotenzními dobrovolníky byla po rychlé titraci alfa - blokátorů tamsulosinu a terazosinu na vysoké dávky při současném podání s vardenafilem zaznamenána hypotenze (v některých případech symptomatická) u signifikantního počtu subjektů.
U jedinců léčených terazosinem byla hypotenze pozorována častěji, když byl vardenafil podáván současně s terazosinem, než když byl mezi podáním léčiv časový interval 6 hodin.
Na základě výsledků interakčních studií prováděných s vardenafilem u pacientů s benigní hyperplazií prostaty (BPH) při stabilizované léčbě tamsulosinem nebo terazosinem bylo zjištěno: • Když byl vardenafil podáván v dávkách 5, 10 nebo 20 mg při již zavedené stabilizované léčbě tamsulosinem, nedošlo k symptomatickému snížení krevního tlaku, u 3 z 21 léčených jedinců však bylo zaznamenáno přechodné snížení systolického krevního tlaku ve stoje na méně než 85 mmHg. • Když byl vardenafil v dávce 5 mg podáván současně s terazosinem v dávkách 5 mg nebo 10 mg, byla u jednoho z 21 pacientů zaznamenána symptomatická posturální hypotenze.
Hypotenze nebyla pozorována, jestliže byl mezi podáním vardenafilu v dávce 5 mg a podáním terazosinu dodržen interval 6 hodin.
Současná léčba by tedy měla být zahájena pouze tehdy, když je pacient stabilizován na léčbě alfa - blokátory.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být Vivanza podávána kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 4).
Žádné významné interakce nebyly prokázány při současném podání warfarinu (25 mg), který je metabolizován prostřednictvím CYP2C9 nebo digoxinu (0, 375 mg) s vardenafilem (20 mg).
Relativní biologická dostupnost glibenklamidu (3, 5 mg) nebyla současným užitím vardenafilu (20 mg) ovlivněna.
Ve specifické studii, ve které byl pacientům s hypertenzí podáván vardenafil (20 mg) zároveň s nifedipinem v lékové formě s prodlouženým uvolňováním (30 mg nebo 60 mg), došlo u pacientů k přídatnému snížení systolického krevního tlaku o 6 mmHg a diastolického krevního tlaku o 5 mmHg při měření krevního tlaku v poloze vleže na zádech a ke zvýšení tepové frekvence o 4 tepy za minutu.
Při užití vardenafilu (20 mg) s alkoholem (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) neprohluboval vardenafil účinek alkoholu na krevní tlak a tepovou frekvenci a farmakokinetika vardenafilu nebyla ovlivněna.
Vardenafil (10 mg) nepotencoval prodloužení doby krvácivosti vyvolané kyselinou acetylsalicylovou (2x 81 mg).
6 4. 6 Těhotenství a kojení
Přípravek Vivanza není indikován určen k podávání ženám.
Neexistují žádné studie hodnotící použití vardenafilu u těhotných žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
V průběhu klinických studií s vardenafilem byly hlášeny závratě a poruchy vidění, a proto by pacienti měli znát svou reakci na přípravek Vivanza dříve, než budou řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích užívalo přípravek Vivanza více než 9500 pacientů.
Nežádoucí účinky byly obvykle přechodné a mírného až středně závažného charakteru.
Nejčastějšími nežádoucími účinky objevujícími se u ≥ 10% pacientů byly bolesti hlavy a návaly. Byly hlášeny tyto následující nežádoucí účinky:
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hlášeny byly následující nežádoucí účinky:
Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznáma
(≥ 1/ 10)
(≥1/ 100 a
(≥1/ 1000 a < 1/ 100) *
(≥1/ 10 000 a
(na základě
< 1/ 10)
< 1/ 1000) *
dostupných údajů nemůže být určena)
Poruchy imunitního systému
Hypersenzitivita
Psychiatrické poruchy
Pocit úzkosti
Poruchy nervového systému
Bolest hlavy
Závratě
Somnolence
Synkopy Záchvaty Přechodná celková amnézie
Oční poruchy včetně souvisejících klinických a laboratorních
Zvýšené slzení očí Poruchy vidění (včetně poruch zrakové ostrosti) Chromatopsie Konjunktivitida
Zvýšení nitroočního tlaku
Nearteritická přední ischemická neuropatie optického nervu
Srdeční poruchy včetně souvisejících klinických a laboratorních nálezů
Tachykardie Palpitace
Angina pectoris Ischémie myokardu
Infarkt myokardu
Cévní poruchy včetně souvisejících klinických a laboratorních nálezů
Návaly
Hypertenze Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Nosní kongesce
(≥1/ 1000 a < 1/ 100) *
(na základě
Gastrointestinální poruchy včetně souvisejících klinických a laboratorních nálezů
Dyspepsie Nauzea
Změny funčních jaterních testů Zvýšení GGTP
Poruchy kůže a podkoží
Fotosenzitivní reakce Otok obličeje Vyrážka
Poruchy pohybového systému a pojivové tkáně včetně souvisejících klinických a laboratorních nálezů
Zvýšení krevních hodnot kreatinfosfokinázy Myalgie Bolest zad
Svalová ztuhlost
Poruchy reprodukčního systému a choroby prsů
Priapismus Zvýšená erekce (prodloužená nebo bolestivá erekce)
* Uvedeny jsou pouze takové nežádoucí účinky s frekvencí výskytu u < 1% pacientů, které si zasluhují zvláštní pozornost vzhledem k možné souvislosti s vážným chorobným stavem nebo jinak klinicky významné. ** V postmarketinkových a klinických studiích s použitím inhibitorů PDE5, včetně vardenafilu, byl hlášen malý počet případů náhlého zhoršení nebo ztráty sluchu.
Při užívání dávky 20 mg byla u starších pacientů (≥ 65 let) zaznamenána vyšší frekvence bolestí hlavy (16, 2% oproti 11, 8%) a závratí (3, 7% oproti 0, 7%) ve srovnání s mladšími pacienty (< 65 let).
V postmarketingovém sledování jiného přípravku této skupiny byly v časové souvislosti s podáním hlášeny závažné kardiovaskulární příhody zahrnující cerebrovaskulární krvácení, náhlou srdeční smrt, tranzitorní ischemickou ataku, nestabilní anginu pectoris a komorovou arytmii.
4. 9 Předávkování
Ve studiích s užitím jednorázové dávky zdravými dobrovolníky byly tolerovány dávky až do výše 80 mg za den, aniž by byly zaznamenány závažné nežádoucí účinky.
Při užívání vardenafilu ve vyšších dávkách a častěji než bylo doporučeno (40 mg 2x denně) byly hlášeny silné bolesti zad.
Tento nežádoucí účinek nebyl spojen se svalovou nebo neurologickou toxicitou.
V případě předávkování je třeba podle potřeby provést standardní podpůrná opatření.
Nelze předpokládat, že by hemodialýza urychlila clearance vardenafilu, neboť se vardenafil váže ve vysoké míře na plazmatické bílkoviny a není významně vylučován močí.
8 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Léčivý přípravek používaný k léčbě erektilní dysfunkce, ATC kód:
G04B E09 Vardenafil je perorální léčivo určené ke zlepšení erektilní funkce u mužů s erektilní dysfunkcí.
Za přirozených podmínek, tj. při sexuální stimulaci, obnovuje poškozenou erektilní funkci zvýšením přítoku krve do penisu.
Erekce penisu představuje hemodynamický proces.
Při sexuální stimulaci dochází k uvolnění oxidu dusnatého.
Oxid dusnatý aktivuje enzym guanylátcyklázu, což vede ke zvýšeným hladinám cyklického guanosinmonofosfátu (cGMP) v kavernózních tělesech.
Hladina cGMP je regulována rychlostí jeho syntézy cestou guanylátcyklázy a rychlostí jeho degradace cestou cGMP hydrolyzujících fosfodiesteráz (PDE).
Vardenafil je velmi účinný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5), nejvíce zastoupené PDE v lidských kavernózních tělesech.
Vardenafil významně zvyšuje účinek endogenního oxidu dusnatého v kavernózních tělesech inhibicí PDE5.
Po uvolnění oxidu dusnatého v důsledku sexuální stimulace vede vardenafilem vyvolaná inhibice PDE5 ke zvýšení hladin cGMP v kavernózních tělesech.
Sexuální stimulace je tedy pro příznivý terapeutický účinek vardenafilu nezbytná.
Studie in vitro prokázaly, že vardenafil má silnější účinek na PDE5 než na další známé fosfodiesterázy (> 15x vyšší než na PDE6, > 130x vyšší než na PDE1, > 300x vyšší než na PDE11 a > 1000x vyšší než na PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 a PDE10).
Ve studii, která použila k hodnocení penilní pletyzmografii (RigiScan), vedlo podání vardenafilu v dávce 20 mg u některých pacientů k erekci dostatečné pro penetraci (60% rigidita při RigiScanu) již 15 minut po užití dávky.
Celková odpověď na vardenafil dosáhla u těchto pacientů signifikantní významnosti ve srovnání s placebem 25 minut po užití.
Vardenafil působí mírné a přechodné snížení krevního tlaku, které ve většině případů nemá klinické účinky.
Ve srovnání s placebem došlo k průměrnému maximálnímu snížení krevního tlaku měřenému vleže na zádech o 6, 9 mmHg po dávce 20 mg vardenafilu a o 4, 3 mmHg po dávce 40 mg vardenafilu.
Tento účinek je v souladu s vazodilatačním účinkem inhibitorů PDE5 a vzniká pravděpodobně v důsledku zvýšení hladin cGMP v buňkách hladké svaloviny cév.
Jednorázové ani opakované perorální dávky vardenafilu až do výše 40 mg nevyvolávaly u zdravých dobrovolníků žádné klinicky významné změny na EKG.
Ve dvojitě zaslepené, zkřížené, randomizované studii s podáním jednotlivé dávky provedené u 59 zdravých mužů byl porovnáván vliv vardenafilu (10 mg a 80 mg), sildenafilu (50 mg a 400 mg) a placeba na QT interval.
Moxifloxacin (400 mg) byl použit jako aktivní vnitřní kontrola.
Vliv na QT interval byl měřen jednu hodinu po podání dávky (průměrná hodnota Tmax vardenafilu).
Hlavním cílem studie bylo vyloučení prodloužení intervalu QT o více než 10 msec (tj. prokázat chybění účinku) po podání jednotlivé 80 mg perorální dávky vardenafilu ve srovnání s placebem, měřeno pomocí změny v korekčním vzorci dle Fridericii (QTcF=QT/ RR1/ 3) od bazální hodnoty k hodnotě měřené 1 hodinu po podání dávky. Výsledky po podání vardenafilu prokázaly prodloužení QTc (Fridericia) o 8 msec (90% CI:
6- 9) a o 10 msec (90% CI:
8- 11) při podání dávek 10 mg a 80 mg ve srovnání s placebem a prodloužení QTci o 4 msec (90% CI: 3- 6) a o 6 msec (90% CI: 4- 7) při podání dávek 10 mg a 80 mg ve srovnání s placebem, měřeno jednu hodinu po podání dávky.
V době Tmax byla pouze průměrná hodnota změny QTcF vardenafilu v dávce 80 mg mimo limit stanovený pro studii (průměr 10 msec, 90% CI (8- 11)).
Při použití individuálního korekčního vzorce nebyla žádná hodnota mimo limit.
V samostatné postmarketinkové studii, které se účastnilo 44 zdravých dobrovolníků, byly podávány jednorázové dávky 10 mg vardenafilu nebo 50 mg sildenafilu současně s 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT.
9 QTc (dle Fredericii), a to o 4 msec při podání vardenafilu a o 5 msec při podání sildenafilu ve srovnání s podáním těchto léčiv samostatně.
Skutečný klinický význam těchto změn intervalu QT není znám.
Další informace o klinických studiích
V klinických studiích byl vardenafil podáván více než 3750 mužům s erektilní dysfunkcí (ED) ve věku 18 – 89 let, mnozí z nich trpěli četnými dalšími chorobami.
Více než 1630 pacientů bylo léčeno přípravkem Vivanza 6 měsíců nebo déle.
Více než 730 z těchto pacientů bylo léčeno 1 rok nebo déle.
Zastoupeny byly následující skupiny pacientů: starší nemocní (22%), pacienti s hypertenzí (35%), nemocní s diabetes mellitus (29%), pacienti s ischemickou chorobou srdeční a dalšími kardiovaskulárními chorobami (7%), pacienti s chronickým plicním onemocněním (5%), s hyperlipidémií (22%), depresí (5%) a nemocní po radikální prostatektomii (9%).
Následující skupiny pacientů nebyly v klinických studiích dostatečně zastoupeny: staří pacienti (> 75 let, 2, 4%) a pacienti s určitými kardiovaskulárními chorobami (viz bod 4. 3).
Žádné klinické studie nebyly prováděny u pacientů s onemocněním CNS (kromě poranění míchy), u pacientů s těžkým renálním nebo hepatálním poškozením, u nemocných po operaci pánve (s výjimkou nervy šetřící prostatektomie) nebo po poranění pánve nebo po pánevní radioterapii a u nemocných se sníženou sexuální touhou nebo u pacientů s anatomickou deformací penisu.
Ve všech pilotních studiích vedla léčba vardenafilem ke zlepšení erektilní funkce ve srovnání s placebem.
U malého počtu pacientů, kteří se pokusili o pohlavní styk ještě po čtyřech až pěti hodinách po užití dávky, byla incidence úspěšné penetrace a udržení erekce významně vyšší než u placeba.
Ve studiích s fixní dávkou, které trvaly déle než 3 měsíce, byla v široké populaci pacientů s erektilní dysfunkcí zaznamenána úspěšná penetrace (SEP 2) u 68% pacientů po dávce 5 mg, u 76% pacientů po dávce 10 mg a u 80% pacientů po dávce 20 mg ve srovnání se 49% pacientů užívajícími placebo.
Schopnost udržet erekci (SEP 3) v této široké populaci pacientů s ED činila 53% po dávce 5 mg, 63% po dávce 10 mg a 65% po dávce 20 mg ve srovnání s 29% pacientů, kteří užívali placebo.
Údaje získané ze všech velkých klinických studií zaměřených na účinnost uvádějí následující procento pacientů, kteří dosáhli po užití vardenafilu úspěšné penetrace: psychogenní erektilní dysfunkce (77- 87%), smíšená erektilní dysfunkce (69- 83%), organická erektilní dysfunkce (64- 75%), starší pacienti (52- 75%), ischemická choroba srdeční (70- 73%), hyperlipidémie (62- 73%), chronické plicní onemocnění (74- 78%), deprese (59- 69%) a pacienti současně léčení antihypertenzivy (62- 73%).
Ve studii u nemocných s diabetes mellitus zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 61% a 49% po užívání dávky 10 mg vardenafilu, 64% a 54% po užívání dávky 20 mg vardenafilu ve srovnání s 36% a 23% pacientů užívajícími placebo.
V klinických studiích u nemocných po prostatektomii zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci činila u pacientů, kteří dokončili 3měsíční léčbu, 47% a 37% po užívání dávky 10 mg vardenafilu, 48% a 34% po užívání dávky 20 mg vardenafilu ve srovnání s 22% a 10% pacientů užívajícími placebo.
V klinické studii u pacientů s poraněním míchy za použití flexibilního dávkování zlepšil vardenafil signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Počet pacientů, u kterých došlo k návratu k normálnímu IIEF skóre (> 26), byl u pacientů užívajících vardenafil 53% ve srovnání s 9% pacientů užívajícími placebo.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 76% a 59% u pacientů užívajících vardenafil ve srovnání se 41% a 22% u pacientů užívajících placebo, což bylo klinicky i statisticky signifikantní (p < 0, 001).
10 Bezpečnost a účinnost vardenafilu přetrvávaly v dlouhodobých studiích.
5. 2 Farmakokinetické vlastnosti
Absorpce
Vardenafil se rychle vstřebává a u některých mužů je dosaženo maximální plazmatické koncentrace již 15 minut po perorálním užití.
V 90% případů je však dosaženo maximálních plazmatických koncentrací 30 až 120 minut (medián 60 minut) po perorálním podání nalačno.
Průměrná absolutní biologická dostupnost po perorálním podání je 15%.
Po perorálním podání se hodnoty AUC a Cmax vardenafilu zvyšují téměř úměrně s dávkou v celém doporučeném dávkovacím rozmezí (5 - 20 mg).
Při užití vardenafilu po tučném jídle (s obsahem 57% tuku) dochází ke snížení rychlosti absorpce se zvýšením mediánu tmax o 1 hodinu a průměrným snížením Cmax o 20%.
AUC vardenafilu není ovlivněna.
Při užití po jídle s obsahem 30% tuku nejsou v porovnání s užitím nalačno rychlost a rozsah absorpce (tmax, Cmax a AUC) ovlivněny.
Distribuce
Průměrný distribuční objem vardenafilu v ustáleném stavu činí 208 litrů, což svědčí o jeho distribuci do tkání.
Vardenafil a jeho hlavní cirkulující metabolit (M1) se váží ve vysoké míře na plazmatické bílkoviny (přibližně 95% vardenafilu nebo M1).
Vazba vardenafilu a M1 na plazmatické bílkoviny není závislá na celkové koncentraci léčiva.
Na základě tohoto měření lze konstatovat, že se v ejakulátu pacientů neobjeví více než 0, 00012% podané dávky.
Metabolismus
Vardenafil je metabolizován převážně v játrech pomocí izoformy 3A4 cytochromu P450 (CYP) a v menší míře také izoformami CYP3A5 a CYP2C.
Desethylací vardenafilu vzniká u lidí hlavní cirkulující metabolit (M1), který je dále metabolizován.
Plazmatický eliminační poločas tohoto metabolitu je přibližně 4 hodiny.
Určitá část metabolitu M1 se objevuje ve formě glukuronidu v sytémové cirkulaci.
K celkovému farmakologickému účinku tedy přispívá tento metabolit přibližně 7%.
Eliminace
Celková tělesná clearance vardenafilu je 56 l/ hod s výsledným terminálním poločasem přibližně 4- 5 hodin.
Po perorálním podání se vardenafil vylučuje ve formě metabolitů zejména stolicí (přibližně 91 - 95% podané dávky) a v menší míře močí (přibližně 2 - 6% podané dávky).
Farmakokinetika u zvláštních skupin pacientů
Starší pacienti Ve srovnání se zdravými mladšími dobrovolníky (18 - 45 let) byla jaterní clearance vardenafilu u zdravých starších dobrovolníků (65 let a více) snížena.
V průměru byla u starších mužů ve srovnání s mladšími muži AUC zvýšena o 52% a Cmax o 34% (viz bod 4. 2).
Renální insuficience U dobrovolníků s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 80 ml/ min) byla farmakokinetika vardenafilu podobná farmakokinetice vardenafilu u kontrolní skupiny s normální renální funkcí.
U dobrovolníků s těžkým renálním poškozením (clearance kreatininu < 30
11 ml/ min) byla ve srovnání s dobrovolníky bez renálního poškození průměrná AUC zvýšena o 21% a průměrná Cmax snížena o 23%.
Nebyla zaznamenána žádná statisticky významná korelace mezi clearance kreatininu a expozicí vardenafilu (AUC a Cmax) (viz bod 4. 2).
Hepatální insuficience U pacientů s mírným až středně těžkým jaterním poškozením (Child- Pughova klasifikace A a B) byla clearance vardenafilu snížena úměrně stupni jaterního poškození.
U pacientů s mírným jaterním poškozením (Child- Pughova klasifikace A) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 17% a průměrná Cmax o 22%.
U pacientů se středně těžkým jaterním poškozením (Child- Pughova klasifikace B) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 160% a průměrná Cmax o 133% (viz bod 4. 2).
Farmakokinetika vardenafilu u pacientů s těžkým jaterním poškozením (Child- Pughova klasifikace C) nebyla hodnocena (viz bod 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: krospovidon magnesium- stearát mikrokrystalická celulula koloidní bezvodý oxid křemičitý
Potah tablety: makrogol 400 hypromelosa oxid titaničitý (E171) žlutý oxid železitý (E172) červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PP/ Aluminium fóliové blistry v papírové skládačce po 2, 4, 8 a 12 tabletách.
Na trhu nemusí být všechny velikosti balení.
12 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 249/ 001- 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
4. března 2003
Datum posledního prodloužení registrace:
4. března 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
13 1.
NÁZEV PŘÍPRAVKU
Vivanza 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 10 mg vardenafilum (ve formě hydrochlorid trihydrátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Oranžové kulaté tablety označené na jedné straně ´v´a na druhé straně „ 10 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u dospělých mužů.
Erektilní dysfunkce je definována jako neschopnost dosáhnout nebo udržet erekci dostatečnou pro uspokojivý pohlavní styk.
K dosažení účinku přípravku Vivanza je nezbytná sexuální stimulace.
Přípravek Vivanza není indikován pro ženy.
4. 2 Dávkování a způsob podání
Dospělí muži
Tato dávka se užívá dle potřeby přibližně 25 až 60 minut před sexuální aktivitou.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 20 mg nebo snížena na 5 mg.
Maximální doporučená dávka je 20 mg.
Maximální doporučená frekvence dávkování je 1x denně.
Přípravek Vivanza může být užíván s jídlem nebo nalačno.
Pokud je přípravek užit po tučném jídle, může být nástup účinku oddálen (viz bod 5. 2).
Starší muži
U starších mužů není nutno upravovat dávkování.
Zvýšení na maximální dávku 20 mg by však mělo být pečlivě zváženo v závislosti na individuální snášenlivosti přípravku (viz body 4. 4 a 4. 8).
Děti a mladiství
Přípravek Vivanza není indikován pro jedince mladší 18 let.
Neexistuje žádná indikace k použití přípravku Vivanza u dětí.
Užití u pacientů s poškozením jater
U pacientů s mírným až středně těžkým poškozením jaterní funkce (Child- Pughova klasifikace A- B) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka postupně zvýšena.
(viz bod4. 3 a 5. 2).
14 Užití u pacientů s poškozením ledvin
U pacientů s mírnou až středně těžkou poruchou funkce ledvin není třeba žádná úprava dávkování.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 10 mg nebo 20 mg.
Použití u pacientů užívajících další léky
Při užívání v kombinaci s inhibitory CYP3A4 jako jsou např. erytromycin nebo klaritromycin by dávka vardenafilu neměla překročit 5 mg (viz bod 4. 5).
Perorální podání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současné užívání vardenafilu s nitráty nebo s látkami schopnými uvolňovat oxid dusnatý (např. amylnitrit) v jakékoli formě je kontraindikováno (viz body 4. 5 a 5. 1).
Přípravek Vivanza je kontraindikován u pacientů se ztrátou zraku jednoho oka v důsledku nearteritické přední ischemické neuropatie optického nervu (NAION) bez ohledu na to, zda k této příhodě došlo v souvislosti s předchozím užíváním inhibitorů PDE5 či nikoliv (viz bod 4. 4).
Přípravky k léčbě erektilní dysfunkce by obecně neměly být užívány muži, pro které není sexuální aktivita vhodná (např. pacienti s těžkým kardiovaskulárním onemocněním jako je nestabilní angina pectoris nebo těžké srdeční selhání [III. nebo IV. stupně dle NYHA klasifikace]).
U následujících skupin pacientů nebyla bezpečnost vardenafilu hodnocena, a proto je u nich jeho použití kontraindikováno až do doby, než budou k dispozici další informace:
- těžké jaterní poškození (Child- Pughova klasifikace C),
- selhání ledvin v terminální fázi, vyžadující hemodialýzu,
- hypotenze (krevní tlak < 90/ 50 mmHg),
- cévní mozková příhoda nebo infarkt myokardu v nedávné době (v posledních 6 měsících),
- nestabilní angina pectoris a hereditární degenerativní poškození sítnice jako např. retinitis
pigmentosa v anamnéze.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 ketokonazolem a itrakonazolem (v perorální formě) je kontraindikováno u mužů starších 75 let.
Současné užívání vardenafilu s inhibitory HIV proteáz jako jsou ritonavir a indinavir je kontraindikováno vzhledem k tomu, že se jedná o silné inhibitory CYP3A4 (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Před rozhodnutím o farmakologické léčbě je třeba odebrat anamnézu a provést fyzikální vyšetření pacienta k určení diagnózy erektilní dysfunkce a ke stanovení její možné příčiny.
Před zahájením jakékoli léčby erektilní dysfunkce by měl lékař zhodnotit kardiovaskulární stav pacienta, neboť sexuální aktivita může být spojena s určitým stupněm kardiovaskulárního rizika (viz bod 4. 3).
Vardenafil má vazodilatační účinky vedoucí k mírnému a přechodnému snížení krevního tlaku (viz bod 5. 1).
Pacienti s obstrukcí výtokové části levé komory, např. s aortální stenózou nebo idiopatickou hypertrofickou subaortální stenózou, mohou být citliví na účinek vazodilatancií včetně inhibitorů fosfodiesterázy typu 5.
15 Přípravky určené k léčbě erektilní dysfunkce by měly být používány s opatrností u pacientů s anatomickou deformací penisu (jako je angulace, kavernózní fibróza nebo Peyronieho choroba) nebo u pacientů s onemocněními, která mohou predisponovat k priapismu (např. pacienti se srpkovitou anémií, mnohočetným myelomem nebo leukémií).
Bezpečnost a účinnost kombinace vardenafilu s dalšími způsoby léčby erektilní dysfunkce nebyly hodnoceny.
Použití takovéto kombinace se proto nedoporučuje.
Současné užívání alfa- blokátorů a vardenafilu může vést u některých pacientů k symptomatické hypotenzi, neboť obě látky patří mezi vazodilatancia.
Současná léčba vardenafilem by měla být zahájena pouze v případě, že je pacient na léčbě alfa- blokátory stabilizován.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být vardenafil podáván kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 5).
U pacientů, kteří již užívají optimální dávku vardenafilu, by měla být zahájena léčba alfa- blokátorem v nejnižší dávce.
Postupné zvyšování dávky alfa- blokátoru může být u pacientů užívajících vardenafil spojeno s dalším snížením krevního tlaku.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 (jako jsou itrakonazol a ketokonazol (v perorální formě) vede k výraznému zvýšení plazmatických koncentrací vardenafilu, a proto je vhodné se této kombinaci vyhnout (viz body 4. 5 a 4. 3).
Úprava dávkování vardenafilu může být nezbytná při současném užívání se středně silnými inhibitory CYP3A4 jako jsou např. erytromycin nebo klaritromycin (viz body 4. 5 a 4. 2).
Zvýšení plazmatických hladin vardenafilu lze očekávat při současném požití grapefruitové šťávy.
Této kombinaci je vhodné se vyhnout (viz bod 4. 5).
Jednorázová perorální dávka 10 mg a 80 mg vardenafilu vedla k prodloužení intervalu QTc v průměru o 8 msec, respektive o 10 msec.
Při podání jednorázové dávky 10 mg vardenafilu současně se 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT, došlo k dalšímu prodloužení intervalu QTc o 4 msec ve srovnání s podáním těchto léčiv samostatně.
Klinický význam těchto změn intervalu QT není znám (viz bod 5. 1).
Klinický význam tohoto nálezu není znám a nelze jej zevšeobecňovat na všechny pacienty za všech okolností, neboť účinek bude záviset na aktuálních individuálních rizikových faktorech a vnímavosti každého pacienta.
U pacientů s významnými rizikovými faktory, jako jsou např. hypokalémie, vrozené prodloužení intervalu QT, současné podávání antiarytmik třídy Ia (např. chinidin, prokainamid) nebo třídy III (např. amiodaron, sotalol) je lépe se vyvarovat podávání léčiv, která mohou prodlužovat QTc interval, včetně vardenafilu.
V souvislosti s užíváním přípravku Vivanza a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy nearteritické přední ischemické neuropatie optického nervu (NAION).
Pacient má být informován, že v případě vzniku náhlé poruchy zraku musí přestat užívat přípravek Vivanza a musí se ihned poradit s lékařem (viz bod 4. 3).
U starších pacientů (≥ 65 let) může být snášenlivost maximální dávky 20 mg snížena (viz body 4. 2 a 4. 8).
In vitro studie s lidskými trombocyty prokázaly, že vardenafil nemá sám o sobě antiagregační účinek, avšak při vysokých (supraterapeutických) koncentracích zvyšuje antiagregační účinek nitroprusidu sodného (látka schopná uvolňovat oxid dusnatý).
U lidí neměl vardenafil samotný ani v kombinaci s kyselinou acetylsalicylovou žádný vliv na dobu krvácivosti (viz bod 4. 5).
K dispozici nejsou žádné informace o bezpečnosti podání vardenafilu pacientům s poruchami krvácivosti ani pacientům s aktivní vředovou chorobou.
Těmto pacientům by měl být proto vardenafil podáván pouze po pečlivém zvážení poměru rizika k prospěchu léčby.
16 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčiv na vardenafil
In vitro studie:
Vardenafil je metabolizován v játrech zejména izoformou 3A4 cytochromu P450 (CYP) a v menší míře izoformami CYP3A5 a CYP2C.
Inhibitory těchto izoenzymů mohou tedy snižovat clearance vardenafilu.
In vivo studie:
Současné podávání inhibitoru HIV proteáz indinaviru (800 mg 3x denně), silného inhibitoru CYP3A4, s vardenafilem (10 mg) vedlo k 16násobnému zvýšení AUC vardenafilu a 7násobnému zvýšení Cmax vardenafilu.
Za 24 hodin klesly plazmatické hladiny vardenafilu přibližně na 4% maximálních plazmatických hladin (Cmax).
Současné podávání vardenafilu s ritonavirem (600 mg 2x denně) vedlo k 13násobnému zvýšení Cmax vardenafilu a 49násobnému zvýšení AUC 0- 24 vardenafilu, jestliže byl vardenafil podáván v dávce 5 mg.
K této interakci dochází v důsledku blokády jaterního metabolismu přípravku Vivanza ritonavirem, vysoce účinným CYP3A4 inhibitorem, který inhibuje také CYP2C9.
Ritonavir významně prodlužuje poločas přípravku Vivanza na 25, 7 hodin (viz bod 4. 3).
Při současném podávání ketokonazolu (200 mg), silného inhibitoru CYP3A4, s vardenafilem (5 mg), došlo k 10násobnému zvýšení AUC vardenafilu a 4násobnému zvýšení Cmax vardenafilu (viz bod 4. 4).
Ačkoli specifické interakční studie nebyly prováděny, lze předpokládat, že při současném podávání dalších silných inhibitorů CYP3A4 (jako je itrakonazol) budou plazmatické hladiny vardenafilu srovnatelné s hladinami dosaženými při podávání ketokonazolu.
Současného podávání silných inhibitorů CYP3A4 jako jsou itrakonazol a ketokonazol (k perorálnímu podání) je vhodné se vyvarovat (viz body 4. 3 a 4. 4).
U mužů starších 75 let je současné podávání vardenafilu s itrakonazolem nebo ketokonazolem kontraindikováno (viz bod 4. 3).
Současné podávání inhibitoru CYP3A4 erytromycinu (500 mg 3x denně) s vardenafilem (5 mg) vedlo ke 4násobnému zvýšení AUC vardenafilu a 3násobnému zvýšení jeho Cmax.
Ačkoli specifické interakční studie nebyly provedeny, lze předpokládat, že současné podávání s klaritromycinem bude mít na AUC a Cmax vardenafilu podobné účinky.
Při současném užívání se středně silnými inhibitory CYP3A4 jako jsou erytromycin a klaritromycin může být nezbytná úprava dávky vardenafilu (viz body 4. 2 a 4. 4). U zdravých dobrovolníků nemělo podávání nespecifického inhibitoru cytochromu P450 cimetidinu (400mg 2x denně) zároveň s vardenafilem (20 mg) žádný vliv na AUC a Cmax vardenafilu.
Grapefruitová šťáva, slabý inhibitor metabolismu prostřednictvím CYP3A4 ve střevní stěně, může způsobit mírné zvýšení plazmatických hladin vardenafilu (viz bod 4. 4).
Farmakokinetika vardenafilu (20 mg) nebyla ovlivněna současným podáváním antagonisty H2 - receptorů ranitidinu (150 mg 2x denně), digoxinu, warfarinu, glibenklamidu, požitím alkoholu (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) ani podáním jednorázové dávky antacida (hydroxid hořečnatý/ hydroxid hlinitý).
Ačkoli nebyly prováděny specifické interakční studie se všemi léčivy, populační farmakokinetická analýza neprokázala žádný účinek na farmakokinetiku vardenafilu při současném užívání následujících léčiv: kyselina acetylsalicylová, ACE- inhibitory, beta- blokátory, slabé inhibitory CYP3A4, diuretika a antidiabetika (deriváty sulfonylurey a metformin).
17 Účinky vardenafilu na jiná léčiva
Neexistují žádné údaje o interakcích vardenafilu s nespecifickými inhibitory fosfodiesterázy jako jsou např. teofylin nebo dipyridamol.
In vivo studie:
Ve studii s 18 zdravými dobrovolníky nebylo pozorováno prohloubení hypotenzního účinku sublinguálního nitroglycerinu (0, 4 mg) při podání vardenafilu (10 mg) v různém časovém intervalu (1 hodina až 24 hodin) před užitím dávky nitroglycerinu.
U zdravých jedinců středního věku prohlubuje vardenafil v dávce 20 mg hypotenzní účinek sublinguálního nitroglycerinu (0, 4 mg) podaného 1 a 4 hodiny po užití vardenafilu.
Žádný účinek na krevní tlak nebyl pozorován při užití nitroglycerinu 24 hodin po podání jednotlivé dávky 20 mg vardenafilu.
Neexistují však informace o možném prohloubení hypotenzního účinku nitrátů působením vardenafilu u nemocných, a proto je současné užívání těchto léčiv kontraindikováno (viz bod 4. 3).
Nikorandil je sloučenina složená z otvírače kaliového kanálu a nitrátu.
V důsledku přítomnosti nitrátové komponenty může docházet k závažným interakcím s vardenafilem.
Vzhledem k tomu, že monoterapie alfa- blokátory může způsobit výrazné snížení krevního tlaku, zejména posturální hypotenzi a synkopu, byly provedeny interakční studie s vardenafilem.
Ve dvou interakčních studiích se zdravými normotenzními dobrovolníky byla po rychlé titraci alfa - blokátorů tamsulosinu a terazosinu na vysoké dávky při současném podání s vardenafilem zaznamenána hypotenze (v některých případech symptomatická) u signifikantního počtu subjektů.
U jedinců léčených terazosinem byla hypotenze pozorována častěji, když byl vardenafil podáván současně s terazosinem, než když byl mezi podáním léčiv časový interval 6 hodin.
Na základě výsledků interakčních studií prováděných s vardenafilem u pacientů s benigní hyperplazií prostaty (BPH) při stabilizované léčbě tamsulosinem nebo terazosinem bylo zjištěno: • Když byl vardenafil podáván v dávkách 5, 10 nebo 20 mg při již zavedené stabilizované léčbě tamsulosinem, nedošlo k symptomatickému snížení krevního tlaku, u 3 z 21 léčených jedinců však bylo zaznamenáno přechodné snížení systolického krevního tlaku ve stoje na méně než 85 mmHg. • Když byl vardenafil v dávce 5 mg podáván současně s terazosinem v dávkách 5 mg nebo 10 mg, byla u jednoho z 21 pacientů zaznamenána symptomatická posturální hypotenze.
Hypotenze nebyla pozorována, jestliže byl mezi podáním vardenafilu v dávce 5 mg a podáním terazosinu dodržen interval 6 hodin.
Současná léčba by tedy měla být zahájena pouze tehdy, když je pacient stabilizován na léčbě alfa - blokátory.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být Vivanza podávána kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 4).
Žádné významné interakce nebyly prokázány při současném podání warfarinu (25 mg), který je metabolizován prostřednictvím CYP2C9 nebo digoxinu (0, 375 mg) s vardenafilem (20 mg).
Relativní biologická dostupnost glibenklamidu (3, 5 mg) nebyla současným užitím vardenafilu (20 mg) ovlivněna.
Ve specifické studii, ve které byl pacientům s hypertenzí podáván vardenafil (20 mg) zároveň s nifedipinem v lékové formě s prodlouženým uvolňováním (30 mg nebo 60 mg), došlo u pacientů k přídatnému snížení systolického krevního tlaku o 6 mmHg a diastolického krevního tlaku o 5 mmHg při měření krevního tlaku v poloze vleže na zádech a ke zvýšení tepové frekvence o 4 tepy za minutu.
Při užití vardenafilu (20 mg) s alkoholem (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) neprohluboval vardenafil účinek alkoholu na krevní tlak a tepovou frekvenci a farmakokinetika vardenafilu nebyla ovlivněna.
Vardenafil (10 mg) nepotencoval prodloužení doby krvácivosti vyvolané kyselinou acetylsalicylovou (2x 81 mg).
18 4. 6 Těhotenství a kojení
Přípravek Vivanza není určen k podávání ženám.
Neexistují žádné studie hodnotící použití vardenafilu u těhotných žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
V průběhu klinických studií s vardenafilem byly hlášeny závratě a poruchy vidění, a proto by pacienti měli znát svou reakci na přípravek Vivanza dříve, než budou řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích užívalo přípravek Vivanza více než 9500 pacientů.
Nežádoucí účinky byly obvykle přechodné a mírného až středně závažného charakteru.
Nejčastějšími nežádoucími účinky objevujícími se u ≥ 10% pacientů byly bolesti hlavy a návaly.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažosti.
Byly hlášeny tyto následující nežádoucí účinky:
Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznáma
(≥ 1/ 10)
(≥1/ 100 a
(≥1/ 1000 a < 1/ 100) *
(≥1/ 10 000 a
(na základě
< 1/ 10)
< 1/ 1000) *
dostupných údajů nemůže být určena)
Poruchy imunitního systému
Hypersenzitivita
Psychiatrické poruchy
Pocit úzkosti
Poruchy nervového systému
Bolest hlavy
Závratě
Somnolence
Synkopy Záchvaty Přechodná celková amnézie
Oční poruchy včetně souvisejících klinických a laboratorních
Zvýšené slzení očí Poruchy vidění (včetně poruch zrakové ostrosti) Chromatopsie Konjunktivitida
Zvýšení nitroočního tlaku
Nearteritická přední ischemická neuropatie optického nervu
Srdeční poruchy včetně souvisejících klinických a laboratorních nálezů
Tachykardie Palpitace
Angina pectoris Ischémie myokardu
Infarkt myokardu
Cévní poruchy včetně souvisejících klinických a laboratorních nálezů
Návaly
Hypertenze Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Nosní kongesce
(≥1/ 1000 a < 1/ 100) *
(na základě
Gastrointestinální poruchy včetně souvisejících klinických a laboratorních nálezů
Dyspepsie Nauzea
Změny funčních jaterních testů Zvýšení GGTP
Poruchy kůže a podkoží
Fotosenzitivní reakce Otok obličeje Vyrážka
Poruchy pohybového systému a pojivové tkáně včetně souvisejících klinických a laboratorních nálezů
Zvýšení krevních hodnot kreatinfosfokinázy Myalgie Bolest zad
Svalová ztuhlost
Poruchy reprodukčního systému a choroby prsů
Priapismus Zvýšená erekce (prodloužená nebo bolestivá erekce)
* Uvedeny jsou pouze takové nežádoucí účinky s frekvencí výskytu u < 1% pacientů, které si zasluhují zvláštní pozornost vzhledem k možné souvislosti s vážným chorobným stavem nebo jinak klinicky významné. ** V postmarketinkových a klinických studiích s použitím inhibitorů PDE5, včetně vardenafilu, byl hlášen malý počet případů náhlého zhoršení nebo ztráty sluchu.
Při užívání dávky 20 mg byla u starších pacientů (≥ 65 let) zaznamenána vyšší frekvence bolestí hlavy (16, 2% oproti 11, 8%) a závratí (3, 7% oproti 0, 7%) ve srovnání s mladšími pacienty (< 65 let).
Postmarketingová hlášení dalších léčivých přípravků této skupiny:
V postmarketingovém sledování jiného přípravku této skupiny byly v časové souvislosti s podáním hlášeny závažné kardiovaskulární příhody zahrnující cerebrovaskulární krvácení, náhlou srdeční smrt, tranzitorní ischemickou ataku, nestabilní anginu pectoris a komorovou arytmii.
4. 9 Předávkování
Ve studiích s užitím jednorázové dávky zdravými dobrovolníky byly tolerovány dávky až do výše 80 mg za den, aniž by byly zaznamenány závažné nežádoucí účinky.
Při užívání vardenafilu ve vyšších dávkách a častěji než bylo doporučeno (40 mg 2x denně) byly hlášeny silné bolesti zad.
Tento nežádoucí účinek nebyl spojen se svalovou nebo neurologickou toxicitou.
V případě předávkování je třeba podle potřeby provést standardní podpůrná opatření.
Nelze předpokládat, že by hemodialýza urychlila clearance vardenafilu, neboť se vardenafil váže ve vysoké míře na plazmatické bílkoviny a není významně vylučován močí.
20 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
G04B E09
Vardenafil je perorální léčivo určené ke zlepšení erektilní funkce u mužů s erektilní dysfunkcí.
Za přirozených podmínek, tj. při sexuální stimulaci, obnovuje poškozenou erektilní funkci zvýšením přítoku krve do penisu.
Erekce penisu představuje hemodynamický proces.
Při sexuální stimulaci dochází k uvolnění oxidu dusnatého.
Oxid dusnatý aktivuje enzym guanylátcyklázu, což vede ke zvýšeným hladinám cyklického guanosinmonofosfátu (cGMP) v kavernózních tělesech.
Hladina cGMP je regulována rychlostí jeho syntézy cestou guanylátcyklázy a rychlostí jeho degradace cestou cGMP hydrolyzujících fosfodiesteráz (PDE).
Vardenafil je velmi účinný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5), nejvíce zastoupené PDE v lidských kavernózních tělesech.
Vardenafil významně zvyšuje účinek endogenního oxidu dusnatého v kavernózních tělesech inhibicí PDE5.
Po uvolnění oxidu dusnatého v důsledku sexuální stimulace vede vardenafilem vyvolaná inhibice PDE5 ke zvýšení hladin cGMP v kavernózních tělesech.
Sexuální stimulace je tedy pro příznivý terapeutický účinek vardenafilu nezbytná.
Studie in vitro prokázaly, že vardenafil má silnější účinek na PDE5 než na další známé fosfodiesterázy (> 15x vyšší než na PDE6, > 130x vyšší než na PDE1, > 300x vyšší než na PDE11 a > 1000x vyšší než na PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 a PDE10).
Ve studii, která použila k hodnocení penilní pletyzmografii (RigiScan), vedlo podání vardenafilu v dávce 20 mg u některých pacientů k erekci dostatečné pro penetraci (60% rigidita při RigiScanu) již 15 minut po užití dávky.
Celková odpověď na vardenafil dosáhla u těchto pacientů signifikantní významnosti ve srovnání s placebem 25 minut po užití.
Vardenafil působí mírné a přechodné snížení krevního tlaku, které ve většině případů nemá klinické účinky.
Ve srovnání s placebem došlo k průměrnému maximálnímu snížení krevního tlaku měřenému vleže na zádech o 6, 9 mmHg po dávce 20 mg vardenafilu a o 4, 3 mmHg po dávce 40 mg vardenafilu.
Tento účinek je v souladu s vazodilatačním účinkem inhibitorů PDE5 a vzniká pravděpodobně v důsledku zvýšení hladin cGMP v buňkách hladké svaloviny cév.
Jednorázové ani opakované perorální dávky vardenafilu až do výše 40 mg nevyvolávaly u zdravých dobrovolníků žádné klinicky významné změny na EKG.
Ve dvojitě zaslepené, zkřížené, randomizované studii s podáním jednotlivé dávky provedené u 59 zdravých mužů byl porovnáván vliv vardenafilu (10 mg a 80 mg), sildenafilu (50 mg a 400 mg) a placeba na QT interval.
Moxifloxacin (400 mg) byl použit jako aktivní vnitřní kontrola.
Vliv na QT interval byl měřen jednu hodinu po podání dávky (průměrná hodnota Tmax vardenafilu).
Hlavním cílem studie bylo vyloučení prodloužení intervalu QT o více než 10 msec (tj. prokázat chybění účinku) po podání jednotlivé 80 mg perorální dávky vardenafilu ve srovnání s placebem, měřeno pomocí změny v korekčním vzorci dle Fridericii (QTcF=QT/ RR1/ 3) od bazální hodnoty k hodnotě měřené 1 hodinu po podání dávky. Výsledky po podání vardenafilu prokázaly prodloužení QTc (Fridericia) o 8 msec (90% CI:
6- 9) a o 10 msec (90% CI:
8- 11) při podání dávek 10 mg a 80 mg ve srovnání s placebem a prodloužení QTci o 4 msec (90% CI: 3- 6) a o 6 msec (90% CI: 4- 7) při podání dávek 10 mg a 80 mg ve srovnání s placebem, měřeno jednu hodinu po podání dávky.
V době Tmax byla pouze průměrná hodnota změny QTcF vardenafilu v dávce 80 mg mimo limit stanovený pro studii (průměr 10 msec, 90% CI (8- 11)).
Při použití individuálního korekčního vzorce nebyla žádná hodnota mimo limit.
V samostatné postmarketinkové studii, které se účastnilo 44 zdravých dobrovolníků, byly podávány jednorázové dávky 10 mg vardenafilu nebo 50 mg sildenafilu současně s 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT.
21 QTc (dle Fredericii), a to o 4 msec při podání vardenafilu a o 5 msec při podání sildenafilu ve srovnání s podáním těchto léčiv samostatně.
Skutečný klinický význam těchto změn intervalu QT není znám.
Další informace o klinických studiích
V klinických studiích byl vardenafil podáván více než 3750 mužům s erektilní dysfunkcí (ED) ve věku 18 – 89 let, mnozí z nich trpěli četnými dalšími chorobami.
Více než 1630 pacientů bylo léčeno přípravkem Vivanza 6 měsíců nebo déle.
Více než 730 z těchto pacientů bylo léčeno 1 rok nebo déle.
Zastoupeny byly následující skupiny pacientů: starší nemocní (22%), pacienti s hypertenzí (35%), nemocní s diabetes mellitus (29%), pacienti s ischemickou chorobou srdeční a dalšími kardiovaskulárními chorobami (7%), pacienti s chronickým plicním onemocněním (5%), s hyperlipidémií (22%), depresí (5%) a nemocní po radikální prostatektomii (9%).
Následující skupiny pacientů nebyly v klinických studiích dostatečně zastoupeny: staří pacienti (> 75 let, 2, 4%) a pacienti s určitými kardiovaskulárními chorobami (viz bod 4. 3).
Žádné klinické studie nebyly prováděny u pacientů s onemocněním CNS (kromě poranění míchy), u pacientů s těžkým renálním nebo hepatálním poškozením, u nemocných po operaci pánve (s výjimkou nervy šetřící prostatektomie) nebo po poranění pánve nebo po pánevní radioterapii a u nemocných se sníženou sexuální touhou nebo u pacientů s anatomickou deformací penisu.
Ve všech pilotních studiích vedla léčba vardenafilem ke zlepšení erektilní funkce ve srovnání s placebem.
U malého počtu pacientů, kteří se pokusili o pohlavní styk ještě po čtyřech až pěti hodinách po užití dávky, byla incidence úspěšné penetrace a udržení erekce významně vyšší než u placeba.
Ve studiích s fixní dávkou, které trvaly déle než 3 měsíce, byla v široké populaci pacientů s erektilní dysfunkcí zaznamenána úspěšná penetrace (SEP 2) u 68% pacientů po dávce 5 mg, u 76% pacientů po dávce 10 mg a u 80% pacientů po dávce 20 mg ve srovnání se 49% pacientů užívajícími placebo.
Schopnost udržet erekci (SEP 3) v této široké populaci pacientů s ED činila 53% po dávce 5 mg, 63% po dávce 10 mg a 65% po dávce 20 mg ve srovnání s 29% pacientů, kteří užívali placebo.
Údaje získané ze všech velkých klinických studií zaměřených na účinnost uvádějí následující procento pacientů, kteří dosáhli po užití vardenafilu úspěšné penetrace: psychogenní erektilní dysfunkce (77- 87%), smíšená erektilní dysfunkce (69- 83%), organická erektilní dysfunkce (64- 75%), starší pacienti (52- 75%), ischemická choroba srdeční (70- 73%), hyperlipidémie (62- 73%), chronické plicní onemocnění (74- 78%), deprese (59- 69%) a pacienti současně léčení antihypertenzivy (62- 73%).
Ve studii u nemocných s diabetes mellitus zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 61% a 49% po užívání dávky 10 mg vardenafilu, 64% a 54% po užívání dávky 20 mg vardenafilu ve srovnání s 36% a 23% pacientů užívajícími placebo.
V klinických studiích u nemocných po prostatektomii zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci činila u pacientů, kteří dokončili 3měsíční léčbu, 47% a 37% po užívání dávky 10 mg vardenafilu, 48% a 34% po užívání dávky 20 mg vardenafilu ve srovnání s 22% a 10% pacientů užívajícími placebo.
V klinické studii u pacientů s poraněním míchy za použití flexibilního dávkování zlepšil vardenafil signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Počet pacientů, u kterých došlo k návratu k normálnímu IIEF skóre (> 26), byl u pacientů užívajících vardenafil 53% ve srovnání s 9% pacientů užívajícími placebo.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 76% a 59% u pacientů užívajících vardenafil ve srovnání se 41% a 22% u pacientů užívajících placebo, což bylo klinicky i statisticky signifikantní (p < 0, 001).
22 Bezpečnost a účinnost vardenafilu přetrvávaly v dlouhodobých studiích.
5. 2 Farmakokinetické vlastnosti
Absorpce
Vardenafil se rychle vstřebává a u některých mužů je dosaženo maximální plazmatické koncentrace již 15 minut po perorálním užití.
V 90% případů je však dosaženo maximálních plazmatických koncentrací 30 až 120 minut (medián 60 minut) po perorálním podání nalačno.
Průměrná absolutní biologická dostupnost po perorálním podání je 15%.
Po perorálním podání se hodnoty AUC a Cmax vardenafilu zvyšují téměř úměrně s dávkou v celém doporučeném dávkovacím rozmezí (5 - 20 mg).
Při užití vardenafilu po tučném jídle (s obsahem 57% tuku) dochází ke snížení rychlosti absorpce se zvýšením mediánu tmax o 1 hodinu a průměrným snížením Cmax o 20%.
AUC vardenafilu není ovlivněna.
Při užití po jídle s obsahem 30% tuku nejsou v porovnání s užitím nalačno rychlost a rozsah absorpce (tmax, Cmax a AUC) ovlivněny.
Distribuce
Průměrný distribuční objem vardenafilu v ustáleném stavu činí 208 litrů, což svědčí o jeho distribuci do tkání.
Vardenafil a jeho hlavní cirkulující metabolit (M1) se váží ve vysoké míře na plazmatické bílkoviny (přibližně 95% vardenafilu nebo M1).
Vazba vardenafilu a M1 na plazmatické bílkoviny není závislá na celkové koncentraci léčiva.
Na základě tohoto měření lze konstatovat, že se v ejakulátu pacientů neobjeví více než 0, 00012% podané dávky.
Metabolismus
Vardenafil je metabolizován převážně v játrech pomocí izoformy 3A4 cytochromu P450 (CYP) a v menší míře také izoformami CYP3A5 a CYP2C.
Desethylací vardenafilu vzniká u lidí hlavní cirkulující metabolit (M1), který je dále metabolizován.
Plazmatický eliminační poločas tohoto metabolitu je přibližně 4 hodiny.
Určitá část metabolitu M1 se objevuje ve formě glukuronidu v sytémové cirkulaci.
K celkovému farmakologickému účinku tedy přispívá tento metabolit přibližně 7%.
Eliminace
Celková tělesná clearance vardenafilu je 56 l/ hod s výsledným terminálním poločasem přibližně 4- 5 hodin.
Po perorálním podání se vardenafil vylučuje ve formě metabolitů zejména stolicí (přibližně 91 - 95% podané dávky) a v menší míře močí (přibližně 2 - 6% podané dávky).
Farmakokinetika u zvláštních skupin pacientů
Starší pacienti Ve srovnání se zdravými mladšími dobrovolníky (18 - 45 let) byla jaterní clearance vardenafilu u zdravých starších dobrovolníků (65 let a více) snížena.
V průměru byla u starších mužů ve srovnání s mladšími muži AUC zvýšena o 52% a Cmax o 34% (viz bod 4. 2).
Renální insuficience U dobrovolníků s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 80 ml/ min) byla farmakokinetika vardenafilu podobná farmakokinetice vardenafilu u kontrolní skupiny s normální renální funkcí.
U dobrovolníků s těžkým renálním poškozením (clearance kreatininu < 30 ml/ min) byla ve srovnání s dobrovolníky bez renálního poškození průměrná AUC zvýšena o 21% a
23 průměrná Cmax snížena o 23%.
Nebyla zaznamenána žádná statisticky významná korelace mezi clearance kreatininu a expozicí vardenafilu (AUC a Cmax) (viz bod 4. 2).
Hepatální insuficience U pacientů s mírným až středně těžkým jaterním poškozením (Child- Pughova klasifikace A a B) byla clearance vardenafilu snížena úměrně stupni jaterního poškození.
U pacientů s mírným jaterním poškozením (Child- Pughova klasifikace A) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 17% a průměrná Cmax o 22%.
U pacientů se středně těžkým jaterním poškozením (Child- Pughova klasifikace B) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 160% a průměrná Cmax o 133% (viz bod 4. 2).
Farmakokinetika vardenafilu u pacientů s těžkým jaterním poškozením (Child- Pughova klasifikace C) nebyla hodnocena (viz bod 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: krospovidon magnesium- stearát mikrokrystalická celulosa koloidní bezvodý oxid křemičitý
Potah tablety: makrogol 400 hypromelosa oxid titaničitý (E171) žlutý oxid železitý (E172) červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PP/ Aluminium fóliové blistry v papírové skládačce po 2, 4, 8 a 12 tabletách.
Na trhu nemusí být všechny velikosti balení.
24 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 249/ 005- 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
4. března 2003
Datum posledního prodloužení registrace:
4. března 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
25 1.
NÁZEV PŘÍPRAVKU
Vivanza 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 20 mg vardenafilum (ve formě hydrochlorid trihydrátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Oranžové kulaté tablety označené na jedné straně ´v´a na druhé straně „ 20 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba erektilní dysfunkce u dospělých mužů.
Erektilní dysfunkce je definována jako neschopnost dosáhnout nebo udržet erekci dostatečnou pro uspokojivý pohlavní styk.
K dosažení účinku přípravku Vivanza je nezbytná sexuální stimulace.
Přípravek Vivanza není indikován pro ženy.
4. 2 Dávkování a způsob podání
Dospělí muži
Tato dávka se užívá dle potřeby přibližně 25 až 60 minut před sexuální aktivitou.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 20 mg nebo snížena na 5 mg.
Maximální doporučená dávka je 20 mg.
Maximální doporučená frekvence dávkování je 1x denně.
Přípravek Vivanza může být užíván s jídlem nebo nalačno.
Pokud je přípravek užit po tučném jídle, může být nástup účinku oddálen (viz bod 5. 2).
Starší muži
U starších mužů není nutno upravovat dávkování.
Zvýšení na maximální dávku 20 mg by však mělo být pečlivě zváženo v závislosti na individuální snášenlivosti přípravku (viz body 4. 4 a 4. 8).
Děti a mladiství
Přípravek Vivanza není indikován pro jedince mladší 18 let.
Neexistuje žádná indikace k použití přípravku Vivanza u dětí.
Užití u pacientů s poškozením jater
U pacientů s mírným až středně těžkým poškozením jaterní funkce (Child- Pughova klasifikace A- B) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka postupně zvýšena.
Maximální doporučená dávka u pacientů se středně těžkým jaterním poškozením je 10 mg.
(viz body 4. 3 a 5. 2).
26 Užití u pacientů s poškozením ledvin
U pacientů s mírnou až středně těžkou poruchou funkce ledvin není třeba žádná úprava dávkování.
U pacientů s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) by mělo být zváženo podání počáteční dávky 5 mg.
Podle účinnosti a snášenlivosti může být dávka zvýšena na 10 mg nebo 20 mg.
Použití u pacientů užívajících další léky
Při užívání v kombinaci s inhibitory CYP3A4 jako jsou např. erytromycin nebo klaritromycin by dávka vardenafilu neměla překročit 5 mg (viz bod 4. 5).
Perorální podání.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současné užívání vardenafilu s nitráty nebo s látkami schopnými uvolňovat oxid dusnatý (např. amylnitrit) v jakékoli formě je kontraindikováno (viz bod 4. 5 a 5. 1).
Přípravek Vivanza je kontraindikován u pacientů se ztrátou zraku jednoho oka v důsledku nearteritické přední ischemické neuropatie optického nervu (NAION) bez ohledu na to, zda k této příhodě došlo v souvislosti s předchozím užíváním inhibitorů PDE5 či nikoliv (viz bod 4. 4).
Přípravky k léčbě erektilní dysfunkce by obecně neměly být užívány muži, pro které není sexuální aktivita vhodná (např. pacienti s těžkým kardiovaskulárním onemocněním jako je nestabilní angina pectoris nebo těžké srdeční selhání [III. nebo IV. stupně dle NYHA klasifikace]).
U následujících skupin pacientů nebyla bezpečnost vardenafilu hodnocena, a proto je u nich jeho použití kontraindikováno až do doby, než budou k dispozici další informace:
- těžké jaterní poškození (Child- Pughova klasifikace C),
- selhání ledvin v terminální fázi, vyžadující hemodialýzu,
- hypotenze (krevní tlak < 90/ 50 mmHg),
- cévní mozková příhoda nebo infarkt myokardu v nedávné době (v posledních 6 měsících),
- nestabilní angina pectoris a hereditární degenerativní poškození sítnice jako např. retinitis
pigmentosa v anamnéze.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 ketokonazolem a itrakonazolem (v perorální formě) je kontraindikováno u mužů starších 75 let.
Současné užívání vardenafilu s inhibitory HIV proteáz jako jsou ritonavir a indinavir je kontraindikováno vzhledem k tomu, že se jedná o silné inhibitory CYP3A4 (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Před rozhodnutím o farmakologické léčbě je třeba odebrat anamnézu a provést fyzikální vyšetření pacienta k určení diagnózy erektilní dysfunkce a ke stanovení její možné příčiny.
Před zahájením jakékoli léčby erektilní dysfunkce by měl lékař zhodnotit kardiovaskulární stav pacienta, neboť sexuální aktivita může být spojena s určitým stupněm kardiovaskulárního rizika (viz bod 4. 3).
Vardenafil má vazodilatační účinky vedoucí k mírnému a přechodnému snížení krevního tlaku (viz bod 5. 1).
Pacienti s obstrukcí výtokové části levé komory, např. s aortální stenózou nebo idiopatickou hypertrofickou subaortální stenózou, mohou být citliví na účinek vazodilatancií včetně inhibitorů fosfodiesterázy typu 5.
27 Přípravky určené k léčbě erektilní dysfunkce by měly být používány s opatrností u pacientů s anatomickou deformací penisu (jako je angulace, kavernózní fibróza nebo Peyronieho choroba) nebo u pacientů s onemocněními, která mohou predisponovat k priapismu (např. pacienti se srpkovitou anémií, mnohočetným myelomem nebo leukémií).
Bezpečnost a účinnost kombinace vardenafilu s dalšími způsoby léčby erektilní dysfunkce nebyly hodnoceny.
Použití takovéto kombinace se proto nedoporučuje.
Současné užívání alfa- blokátorů a vardenafilu může vést u některých pacientů k symptomatické hypotenzi, neboť obě látky patří mezi vazodilatancia.
Současná léčba vardenafilem by měla být zahájena pouze v případě, že je pacient na léčbě alfa- blokátory stabilizován.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být vardenafil podáván kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 5).
U pacientů, kteří již užívají optimální dávku vardenafilu, by měla být zahájena léčba alfa- blokátorem v nejnižší dávce.
Postupné zvyšování dávky alfa- blokátoru může být u pacientů užívajících vardenafil spojeno s dalším snížením krevního tlaku.
Současné užívání vardenafilu se silnými inhibitory CYP3A4 (jako jsou itrakonazol a ketokonazol (v perorální formě) vede k výraznému zvýšení plazmatických koncentrací vardenafilu, a proto je vhodné se této kombinaci vyhnout (viz body 4. 5 a 4. 3).
Úprava dávkování vardenafilu může být nezbytná při současném užívání se středně silnými inhibitory CYP3A4 jako jsou erytromycin nebo klaritromycin (viz body 4. 5 a 4. 2).
Zvýšení plazmatických hladin vardenafilu lze očekávat při současném požití grapefruitové šťávy.
Této kombinaci je vhodné se vyhnout (viz bod 4. 5).
Jednorázová perorální dávka 10 mg a 80 mg vardenafilu vedla k prodloužení intervalu QTc v průměru o 8 msec, respektive o 10 msec.
Při podání jednorázové dávky 10 mg vardenafilu současně se 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT, došlo k dalšímu prodloužení intervalu QTc o 4 msec ve srovnání s podáním těchto léčiv samostatně.
Klinický význam těchto změn intervalu QT není znám (viz bod 5. 1).
Klinický význam tohoto nálezu není znám a nelze jej zevšeobecňovat na všechny pacienty za všech okolností, neboť účinek bude záviset na aktuálních individuálních rizikových faktorech a vnímavosti každého pacienta.
U pacientů s významnými rizikovými faktory, jako jsou např. hypokalémie, vrozené prodloužení intervalu QT, současné podávání antiarytmik třídy Ia (např. chinidin, prokainamid) nebo třídy III (např. amiodaron, sotalol) je lépe se vyvarovat podávání léčiv, která mohou prodlužovat QTc interval, včetně vardenafilu.
V souvislosti s užíváním přípravku Vivanza a dalších inhibitorů PDE5 byly hlášeny poruchy zraku a případy nearteritické přední ischemické neuropatie optického nervu (NAION).
Pacient má být informován, že v případě vzniku náhlé poruchy zraku musí přestat užívat přípravek Vivanza a musí se ihned poradit s lékařem (viz bod 4. 3).
U starších pacientů (≥ 65 let) může být snášenlivost maximální dávky 20 mg snížena (viz body 4. 2 a 4. 8).
In vitro studie s lidskými trombocyty prokázaly, že vardenafil nemá sám o sobě antiagregační účinek, avšak při vysokých (supraterapeutických) koncentracích zvyšuje antiagregační účinek nitroprusidu sodného (látka schopná uvolňovat oxid dusnatý).
U lidí neměl vardenafil samotný ani v kombinaci s kyselinou acetylsalicylovou žádný vliv na dobu krvácivosti (viz bod 4. 5).
K dispozici nejsou žádné informace o bezpečnosti podání vardenafilu pacientům s poruchami krvácivosti ani pacientům s aktivní vředovou chorobou.
Těmto pacientům by měl být proto vardenafil podáván pouze po pečlivém zvážení poměru rizika k prospěchu léčby.
28 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinky jiných léčiv na vardenafil
In vitro studie:
Vardenafil je metabolizován v játrech zejména izoformou 3A4 cytochromu P450 (CYP) a v menší míře izoformami CYP3A5 a CYP2C.
Inhibitory těchto izoenzymů mohou tedy snižovat clearance vardenafilu.
In vivo studie:
Současné podávání inhibitoru HIV proteáz indinaviru (800 mg 3x denně), silného inhibitoru CYP3A4, s vardenafilem (10 mg) vedlo k 16násobnému zvýšení AUC vardenafilu a 7násobnému zvýšení Cmax vardenafilu.
Za 24 hodin klesly plazmatické hladiny vardenafilu přibližně na 4% maximálních plazmatických hladin (Cmax).
Současné podávání vardenafilu s ritonavirem (600 mg 2x denně) vedlo k 13násobnému zvýšení Cmax vardenafilu a 49násobnému zvýšení AUC 0- 24 vardenafilu, jestliže byl vardenafil podáván v dávce 5 mg.
K této interakci dochází v důsledku blokády jaterního metabolismu přípravku Vivanza ritonavirem, vysoce účinným CYP3A4 inhibitorem, který inhibuje také CYP2C9.
Ritonavir významně prodlužuje poločas přípravku Vivanza na 25, 7 hodin (viz bod 4. 3).
Při současném podávání ketokonazolu (200 mg), silného inhibitoru CYP3A4, s vardenafilem (5 mg), došlo k 10násobnému zvýšení AUC vardenafilu a 4násobnému zvýšení Cmax vardenafilu (viz bod 4. 4).
Ačkoli specifické interakční studie nebyly prováděny, lze předpokládat, že při současném podávání dalších silných inhibitorů CYP3A4 (jako je itrakonazol) budou plazmatické hladiny vardenafilu srovnatelné s hladinami dosaženými při podávání ketokonazolu.
Současného podávání silných inhibitorů CYP3A4 jako jsou itrakonazol a ketokonazol (k perorálnímu podání je vhodné se vyvarovat (viz body 4. 3 a 4. 4).
U mužů starších 75 let je současné podávání vardenafilu s itrakonazolem nebo ketokonazolem kontraindikováno (viz bod 4. 3).
Současné podávání inhibitoru CYP3A4 erytromycinu (500 mg 3x denně) s vardenafilem (5 mg) vedlo ke 4násobnému zvýšení AUC vardenafilu a 3násobnému zvýšení jeho Cmax.
Ačkoli specifické interakční studie nebyly provedeny, lze předpokládat, že současné podávání s klaritromycinem bude mít na AUC a Cmax vardenafilu podobné účinky.
Při současném užívání se středně silnými inhibitory CYP3A4 jako jsou erytromycin a klaritromycin může být nezbytná úprava dávky vardenafilu (viz body 4. 2 a 4. 4). U zdravých dobrovolníků nemělo podávání nespecifického inhibitoru cytochromu P450 cimetidinu (400mg 2x denně) zároveň s vardenafilem (20 mg) žádný vliv na AUC a Cmax vardenafilu.
Grapefruitová šťáva, slabý inhibitor metabolismu prostřednictvím CYP3A4 ve střevní stěně, může způsobit mírné zvýšení plazmatických hladin vardenafilu (viz bod 4. 4).
Farmakokinetika vardenafilu (20 mg) nebyla ovlivněna současným podáváním antagonisty H2 - receptorů ranitidinu (150 mg 2x denně), digoxinu, warfarinu, glibenklamidu, požitím alkoholu (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) ani podáním jednorázové dávky antacida (hydroxid hořečnatý/ hydroxid hlinitý).
Ačkoli nebyly prováděny specifické interakční studie se všemi léčivy, populační farmakokinetická analýza neprokázala žádný účinek na farmakokinetiku vardenafilu při současném užívání následujících léčiv: kyselina acetylsalicylová, ACE- inhibitory, beta- blokátory, slabé inhibitory CYP3A4, diuretika a antidiabetika (deriváty sulfonylurey a metformin).
29 Účinky vardenafilu na jiná léčiva
Neexistují žádné údaje o interakcích vardenafilu s nespecifickými inhibitory fosfodiesterázy jako jsou např. teofylin nebo dipyridamol.
In vivo studie:
Ve studii s 18 zdravými dobrovolníky nebylo pozorováno prohloubení hypotenzního účinku sublinguálního nitroglycerinu (0, 4 mg) při podání vardenafilu (10 mg) v různém časovém intervalu (1 hodina až 24 hodin) před užitím dávky nitroglycerinu.
U zdravých jedinců středního věku prohlubuje vardenafil v dávce 20 mg hypotenzní účinek sublinguálního nitroglycerinu (0, 4 mg) podaného 1 a 4 hodiny po užití vardenafilu.
Žádný účinek na krevní tlak nebyl pozorován při užití nitroglycerinu 24 hodin po podání jednotlivé dávky 20 mg vardenafilu.
Neexistují však informace o možném prohloubení hypotenzního účinku nitrátů působením vardenafilu u nemocných, a proto je současné užívání těchto léčiv kontraindikováno (viz bod 4. 3).
Nikorandil je sloučenina složená z otvírače kaliového kanálu a nitrátu.
V důsledku přítomnosti nitrátové komponenty může docházet k závažným interakcím s vardenafilem.
Vzhledem k tomu, že monoterapie alfa- blokátory může způsobit výrazné snížení krevního tlaku, zejména posturální hypotenzi a synkopu, byly provedeny interakční studie s vardenafilem.
Ve dvou interakčních studiích se zdravými normotenzními dobrovolníky byla po rychlé titraci alfa - blokátorů tamsulosinu a terazosinu na vysoké dávky při současném podání s vardenafilem zaznamenána hypotenze (v některých případech symptomatická) u signifikantního počtu subjektů.
U jedinců léčených terazosinem byla hypotenze pozorována častěji, když byl vardenafil podáván současně s terazosinem, než když byl mezi podáním léčiv časový interval 6 hodin.
Na základě výsledků interakčních studií prováděných s vardenafilem u pacientů s benigní hyperplazií prostaty (BPH) při stabilizované léčbě tamsulosinem nebo terazosinem bylo zjištěno: • Když byl vardenafil podáván v dávkách 5, 10 nebo 20 mg při již zavedené stabilizované léčbě tamsulosinem, nedošlo k symptomatickému snížení krevního tlaku, u 3 z 21 léčených jedinců však bylo zaznamenáno přechodné snížení systolického krevního tlaku ve stoje na méně než 85 mmHg. • Když byl vardenafil v dávce 5 mg podáván současně s terazosinem v dávkách 5 mg nebo 10 mg, byla u jednoho z 21 pacientů zaznamenána symptomatická posturální hypotenze.
Hypotenze nebyla pozorována, jestliže byl mezi podáním vardenafilu v dávce 5 mg a podáním terazosinu dodržen interval 6 hodin.
Současná léčba by tedy měla být zahájena pouze tehdy, když je pacient stabilizován na léčbě alfa - blokátory.
U pacientů, kteří jsou stabilizováni na léčbě alfa- blokátory, by měla být léčba vardenafilem zahájena nejnižší doporučenou počáteční dávkou 5 mg.
S tamsulosinem může být Vivanza podávána kdykoli.
Při podávání s ostatními alfa- blokátory se doporučuje časový odstup v užití léčiv, pokud je vardenafil předepisován současně (viz bod 4. 4).
Žádné významné interakce nebyly prokázány při současném podání warfarinu (25 mg), který je metabolizován prostřednictvím CYP2C9 nebo digoxinu (0, 375 mg) s vardenafilem (20 mg).
Relativní biologická dostupnost glibenklamidu (3, 5 mg) nebyla současným užitím vardenafilu (20 mg) ovlivněna.
Ve specifické studii, ve které byl pacientům s hypertenzí podáván vardenafil (20 mg) zároveň s nifedipinem v lékové formě s prodlouženým uvolňováním (30 mg nebo 60 mg), došlo u pacientů k přídatnému snížení systolického krevního tlaku o 6 mmHg a diastolického krevního tlaku o 5 mmHg při měření krevního tlaku v poloze vleže na zádech a ke zvýšení tepové frekvence o 4 tepy za minutu.
Při užití vardenafilu (20 mg) s alkoholem (průměrná maximální hladina alkoholu v krvi 73 mg/ dl) neprohluboval vardenafil účinek alkoholu na krevní tlak a tepovou frekvenci a farmakokinetika vardenafilu nebyla ovlivněna.
Vardenafil (10 mg) nepotencoval prodloužení doby krvácivosti vyvolané kyselinou acetylsalicylovou (2x 81 mg).
30 4. 6 Těhotenství a kojení
Přípravek Vivanza není určen k podávání ženám.
Neexistují žádné studie hodnotící použití vardenafilu u těhotných žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
V průběhu klinických studií s vardenafilem byly hlášeny závratě a poruchy vidění, a proto by pacienti měli znát svou reakci na přípravek Vivanza dříve, než budou řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích užívalo přípravek Vivanza více než 9500 pacientů.
Nežádoucí účinky byly obvykle přechodné a mírného až středně závažného charakteru.
Nejčastějšími nežádoucími účinky objevujícími se u ≥ 10% pacientů byly bolesti hlavy a návaly.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Hlášeny byly následující nežádoucí účinky:
Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznáma
(≥ 1/ 10)
(≥1/ 100 a
(≥1/ 1000 a < 1/ 100) *
(≥1/ 10 000 a
(na základě
< 1/ 10)
< 1/ 1000) *
dostupných údajů nemůže být určena)
Poruchy imunitního systému
Hypersenzitivita
Psychiatrické poruchy
Pocit úzkosti
Poruchy nervového systému
Bolest hlavy
Závratě
Somnolence
Synkopy Záchvaty Přechodná celková amnézie
Oční poruchy včetně souvisejících klinických a laboratorních
Zvýšené slzení očí Poruchy vidění (včetně poruch zrakové ostrosti) Chromatopsie Konjunktivitida
Zvýšení nitroočního tlaku
Nearteritická přední ischemická neuropatie optického nervu
Srdeční poruchy včetně souvisejících klinických a laboratorních nálezů
Tachykardie Palpitace
Angina pectoris Ischémie myokardu
Infarkt myokardu
Cévní poruchy včetně souvisejících klinických a laboratorních nálezů
Návaly
Hypertenze Hypotenze Ortostatická hypotenze
Respirační, hrudní a mediastinální poruchy
Nosní kongesce
(≥1/ 1000 a < 1/ 100) *
(na základě
Gastrointestinální poruchy včetně souvisejících klinických a laboratorních nálezů
Dyspepsie Nauzea
Změny funčních jaterních testů Zvýšení GGTP
Poruchy kůže a podkoží
Fotosenzitivní reakce Otok obličeje Vyrážka
Poruchy pohybového systému a pojivové tkáně včetně souvisejících klinických a laboratorních nálezů
Zvýšení krevních hodnot kreatinfosfokinázy Myalgie Bolest zad
Svalová ztuhlost
Poruchy reprodukčního systému a choroby prsů
Priapismus Zvýšená erekce (prodloužená nebo bolestivá erekce)
* Uvedeny jsou pouze takové nežádoucí účinky s frekvencí výskytu u < 1% pacientů, které si zasluhují zvláštní pozornost vzhledem k možné souvislosti s vážným chorobným stavem nebo jinak klinicky významné. ** V postmarketinkových a klinických studiích s použitím inhibitorů PDE5, včetně vardenafilu, byl hlášen malý počet případů náhlého zhoršení nebo ztráty sluchu.
Při užívání dávky 20 mg byla u starších pacientů (≥ 65 let) zaznamenána vyšší frekvence bolestí hlavy (16, 2% oproti 11, 8%) a závratí (3, 7% oproti 0, 7%) ve srovnání s mladšími pacienty (< 65 let).
V postmarketingovém sledování jiného přípravku této skupiny byly v časové souvislosti s podáním hlášeny závažné kardiovaskulární příhody zahrnující cerebrovaskulární krvácení, náhlou srdeční smrt, tranzitorní ischemickou ataku, nestabilní anginu pectoris a komorovou arytmii.
4. 9 Předávkování
Ve studiích s užitím jednorázové dávky zdravými dobrovolníky byly tolerovány dávky až do výše 80 mg za den, aniž by byly zaznamenány závažné nežádoucí účinky.
Při užívání vardenafilu ve vyšších dávkách a častěji než bylo doporučeno (40 mg 2x denně) byly hlášeny silné bolesti zad.
Tento nežádoucí účinek nebyl spojen se svalovou nebo neurologickou toxicitou.
V případě předávkování je třeba podle potřeby provést standardní podpůrná opatření.
Nelze předpokládat, že by hemodialýza urychlila clearance vardenafilu, neboť se vardenafil váže ve vysoké míře na plazmatické bílkoviny a není významně vylučován močí.
32 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
G04B E09
Vardenafil je perorální léčivo určené ke zlepšení erektilní funkce u mužů s erektilní dysfunkcí.
Za přirozených podmínek, tj. při sexuální stimulaci, obnovuje poškozenou erektilní funkci zvýšením přítoku krve do penisu.
Erekce penisu představuje hemodynamický proces.
Při sexuální stimulaci dochází k uvolnění oxidu dusnatého.
Oxid dusnatý aktivuje enzym guanylátcyklázu, což vede ke zvýšeným hladinám cyklického guanosinmonofosfátu (cGMP) v kavernózních tělesech.
Hladina cGMP je regulována rychlostí jeho syntézy cestou guanylátcyklázy a rychlostí jeho degradace cestou cGMP hydrolyzujících fosfodiesteráz (PDE).
Vardenafil je velmi účinný a selektivní inhibitor cGMP specifické fosfodiesterázy typu 5 (PDE5), nejvíce zastoupené PDE v lidských kavernózních tělesech.
Vardenafil významně zvyšuje účinek endogenního oxidu dusnatého v kavernózních tělesech inhibicí PDE5.
Po uvolnění oxidu dusnatého v důsledku sexuální stimulace vede vardenafilem vyvolaná inhibice PDE5 ke zvýšení hladin cGMP v kavernózních tělesech.
Sexuální stimulace je tedy pro příznivý terapeutický účinek vardenafilu nezbytná.
Studie in vitro prokázaly, že vardenafil má silnější účinek na PDE5 než na další známé fosfodiesterázy (> 15x vyšší než na PDE6, > 130x vyšší než na PDE1, > 300x vyšší než na PDE11 a > 1000x vyšší než na PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 a PDE10).
Ve studii, která použila k hodnocení penilní pletyzmografii (RigiScan), vedlo podání vardenafilu v dávce 20 mg u některých pacientů k erekci dostatečné pro penetraci (60% rigidita při RigiScanu) již 15 minut po užití dávky.
Celková odpověď na vardenafil dosáhla u těchto pacientů signifikantní významnosti ve srovnání s placebem 25 minut po užití.
Vardenafil působí mírné a přechodné snížení krevního tlaku, které ve většině případů nemá klinické účinky.
Ve srovnání s placebem došlo k průměrnému maximálnímu snížení krevního tlaku měřenému vleže na zádech o 6, 9 mmHg po dávce 20 mg vardenafilu a o 4, 3 mmHg po dávce 40 mg vardenafilu.
Tento účinek je v souladu s vazodilatačním účinkem inhibitorů PDE5 a vzniká pravděpodobně v důsledku zvýšení hladin cGMP v buňkách hladké svaloviny cév.
Jednorázové ani opakované perorální dávky vardenafilu až do výše 40 mg nevyvolávaly u zdravých dobrovolníků žádné klinicky významné změny na EKG.
Ve dvojitě zaslepené, zkřížené, randomizované studii s podáním jednotlivé dávky provedené u 59 zdravých mužů byl porovnáván vliv vardenafilu (10 mg a 80 mg), sildenafilu (50 mg a 400 mg) a placeba na QT interval.
Moxifloxacin (400 mg) byl použit jako aktivní vnitřní kontrola.
Vliv na QT interval byl měřen jednu hodinu po podání dávky (průměrná hodnota Tmax vardenafilu).
Hlavním cílem studie bylo vyloučení prodloužení intervalu QT o více než 10 msec (tj. prokázat chybění účinku) po podání jednotlivé 80 mg perorální dávky vardenafilu ve srovnání s placebem, měřeno pomocí změny v korekčním vzorci dle Fridericii (QTcF=QT/ RR1/ 3) od bazální hodnoty k hodnotě měřené 1 hodinu po podání dávky. Výsledky po podání vardenafilu prokázaly prodloužení QTc (Fridericia) o 8 msec (90% CI:
6- 9) a o 10 msec (90% CI:
8- 11) při podání dávek 10 mg a 80 mg ve srovnání s placebem a prodloužení QTci o 4 msec (90% CI: 3- 6) a o 6 msec (90% CI: 4- 7) při podání dávek 10 mg a 80 mg ve srovnání s placebem, měřeno jednu hodinu po podání dávky.
V době Tmax byla pouze průměrná hodnota změny QTcF vardenafilu v dávce 80 mg mimo limit stanovený pro studii (průměr 10 msec, 90% CI (8- 11)).
Při použití individuálního korekčního vzorce nebyla žádná hodnota mimo limit.
V samostatné postmarketinkové studii, které se účastnilo 44 zdravých dobrovolníků, byly podávány jednorázové dávky 10 mg vardenafilu nebo 50 mg sildenafilu současně s 400 mg gatifloxacinu, což je léčivo se srovnatelným účinkem na QT.
33 QTc (dle Fredericii), a to o 4 msec při podání vardenafilu a o 5 msec při podání sildenafilu ve srovnání s podáním těchto léčiv samostatně.
Skutečný klinický význam těchto změn intervalu QT není znám.
Další informace o klinických studiích
V klinických studiích byl vardenafil podáván více než 3750 mužům s erektilní dysfunkcí (ED) ve věku 18 – 89 let, mnozí z nich trpěli četnými dalšími chorobami.
Více než 1630 pacientů bylo léčeno přípravkem Vivanza 6 měsíců nebo déle.
Více než 730 z těchto pacientů bylo léčeno 1 rok nebo déle.
Zastoupeny byly následující skupiny pacientů: starší nemocní (22%), pacienti s hypertenzí (35%), nemocní s diabetes mellitus (29%), pacienti s ischemickou chorobou srdeční a dalšími kardiovaskulárními chorobami (7%), pacienti s chronickým plicním onemocněním (5%), s hyperlipidémií (22%), depresí (5%) a nemocní po radikální prostatektomii (9%).
Následující skupiny pacientů nebyly v klinických studiích dostatečně zastoupeny: staří pacienti (> 75 let, 2, 4%) a pacienti s určitými kardiovaskulárními chorobami (viz bod 4. 3).
Žádné klinické studie nebyly prováděny u pacientů s onemocněním CNS (kromě poranění míchy), u pacientů s těžkým renálním nebo hepatálním poškozením, u nemocných po operaci pánve (s výjimkou nervy šetřící prostatektomie) nebo po poranění pánve nebo po pánevní radioterapii a u nemocných se sníženou sexuální touhou nebo u pacientů s anatomickou deformací penisu.
Ve všech pilotních studiích vedla léčba vardenafilem ke zlepšení erektilní funkce ve srovnání s placebem.
U malého počtu pacientů, kteří se pokusili o pohlavní styk ještě po čtyřech až pěti hodinách po užití dávky, byla incidence úspěšné penetrace a udržení erekce významně vyšší než u placeba.
Ve studiích s fixní dávkou, které trvaly déle než 3 měsíce, byla v široké populaci pacientů s erektilní dysfunkcí zaznamenána úspěšná penetrace (SEP 2) u 68% pacientů po dávce 5 mg, u 76% pacientů po dávce 10 mg a u 80% pacientů po dávce 20 mg ve srovnání se 49% pacientů užívajícími placebo.
Schopnost udržet erekci (SEP 3) v této široké populaci pacientů s ED činila 53% po dávce 5 mg, 63% po dávce 10 mg a 65% po dávce 20 mg ve srovnání s 29% pacientů, kteří užívali placebo.
Údaje získané ze všech velkých klinických studií zaměřených na účinnost uvádějí následující procento pacientů, kteří dosáhli po užití vardenafilu úspěšné penetrace: psychogenní erektilní dysfunkce (77- 87%), smíšená erektilní dysfunkce (69- 83%), organická erektilní dysfunkce (64- 75%), starší pacienti (52- 75%), ischemická choroba srdeční (70- 73%), hyperlipidémie (62- 73%), chronické plicní onemocnění (74- 78%), deprese (59- 69%) a pacienti současně léčení antihypertenzivy (62- 73%).
Ve studii u nemocných s diabetes mellitus zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 61% a 49% po užívání dávky 10 mg vardenafilu, 64% a 54% po užívání dávky 20 mg vardenafilu ve srovnání s 36% a 23% pacientů užívajícími placebo.
V klinických studiích u nemocných po prostatektomii zlepšil vardenafil v dávkách 10 mg a 20 mg signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci činila u pacientů, kteří dokončili 3měsíční léčbu, 47% a 37% po užívání dávky 10 mg vardenafilu, 48% a 34% po užívání dávky 20 mg vardenafilu ve srovnání s 22% a 10% pacientů užívajícími placebo.
V klinické studii u pacientů s poraněním míchy za použití flexibilního dávkování zlepšil vardenafil signifikantně skóre erektilní funkce, schopnost dosažení erekce a její udržení po dobu dostatečně dlouhou k umožnění uspokojivého pohlavního styku a penilní rigiditu ve srovnání s placebem.
Počet pacientů, u kterých došlo k návratu k normálnímu IIEF skóre (> 26), byl u pacientů užívajících vardenafil 53% ve srovnání s 9% pacientů užívajícími placebo.
Četnost odpovědi hodnocené jako schopnost dosáhnout a udržet erekci byla u pacientů, kteří dokončili 3měsíční léčbu, 76% a 59% u pacientů užívajících vardenafil ve srovnání se 41% a 22% u pacientů užívajících placebo, což bylo klinicky i statisticky signifikantní (p < 0, 001).
34 Bezpečnost a účinnost vardenafilu přetrvávaly v dlouhodobých studiích.
5. 2 Farmakokinetické vlastnosti
Absorpce
Vardenafil se rychle vstřebává a u některých mužů je dosaženo maximální plazmatické koncentrace již 15 minut po perorálním užití.
V 90% případů je však dosaženo maximálních plazmatických koncentrací 30 až 120 minut (medián 60 minut) po perorálním podání nalačno.
Průměrná absolutní biologická dostupnost po perorálním podání je 15%.
Po perorálním podání se hodnoty AUC a Cmax vardenafilu zvyšují téměř úměrně s dávkou v celém doporučeném dávkovacím rozmezí (5 - 20 mg).
Při užití vardenafilu po tučném jídle (s obsahem 57% tuku) dochází ke snížení rychlosti absorpce se zvýšením mediánu tmax o 1 hodinu a průměrným snížením Cmax o 20%.
AUC vardenafilu není ovlivněna.
Při užití po jídle s obsahem 30% tuku nejsou v porovnání s užitím nalačno rychlost a rozsah absorpce (tmax, Cmax a AUC) ovlivněny.
Distribuce
Průměrný distribuční objem vardenafilu v ustáleném stavu činí 208 litrů, což svědčí o jeho distribuci do tkání.
Vardenafil a jeho hlavní cirkulující metabolit (M1) se váží ve vysoké míře na plazmatické bílkoviny (přibližně 95% vardenafilu nebo M1).
Vazba vardenafilu a M1 na plazmatické bílkoviny není závislá na celkové koncentraci léčiva.
Na základě tohoto měření lze konstatovat, že se v ejakulátu pacientů neobjeví více než 0, 00012% podané dávky.
Metabolismus
Vardenafil je metabolizován převážně v játrech pomocí izoformy 3A4 cytochromu P450 (CYP) a v menší míře také izoformami CYP3A5 a CYP2C.
Desethylací vardenafilu vzniká u lidí hlavní cirkulující metabolit (M1), který je dále metabolizován.
Plazmatický eliminační poločas tohoto metabolitu je přibližně 4 hodiny.
Určitá část metabolitu M1 se objevuje ve formě glukuronidu v sytémové cirkulaci.
K celkovému farmakologickému účinku tedy přispívá tento metabolit přibližně 7%.
Eliminace
Celková tělesná clearance vardenafilu je 56 l/ hod s výsledným terminálním poločasem přibližně 4- 5 hodin.
Po perorálním podání se vardenafil vylučuje ve formě metabolitů zejména stolicí (přibližně 91 - 95% podané dávky) a v menší míře močí (přibližně 2 - 6% podané dávky).
Farmakokinetika u zvláštních skupin pacientů
Starší pacienti Ve srovnání se zdravými mladšími dobrovolníky (18 - 45 let) byla jaterní clearance vardenafilu u zdravých starších dobrovolníků (65 let a více) snížena.
V průměru byla u starších mužů ve srovnání s mladšími muži AUC zvýšena o 52% a Cmax o 34% (viz bod 4. 2).
Renální insuficience U dobrovolníků s mírným až středně těžkým renálním poškozením (clearance kreatininu 30- 80 ml/ min) byla farmakokinetika vardenafilu podobná farmakokinetice vardenafilu u kontrolní skupiny s normální renální funkcí.
U dobrovolníků s těžkým renálním poškozením (clearance kreatininu < 30 ml/ min) byla ve srovnání s dobrovolníky bez renálního poškození průměrná AUC zvýšena o 21% a
35 průměrná Cmax snížena o 23%.
Nebyla zaznamenána žádná statisticky významná korelace mezi clearance kreatininu a expozicí vardenafilu (AUC a Cmax) (viz bod 4. 2).
Hepatální insuficience U pacientů s mírným až středně těžkým jaterním poškozením (Child- Pughova klasifikace A a B) byla clearance vardenafilu snížena úměrně stupni jaterního poškození.
U pacientů s mírným jaterním poškozením (Child- Pughova klasifikace A) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 17% a průměrná Cmax o 22%.
U pacientů se středně těžkým jaterním poškozením (Child- Pughova klasifikace B) byla ve srovnání se zdravými dobrovolníky zvýšena průměrná AUC o 160% a průměrná Cmax o 133% (viz bod 4. 2).
Farmakokinetika vardenafilu u pacientů s těžkým jaterním poškozením (Child- Pughova klasifikace C) nebyla hodnocena (viz bod 4. 3).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: krospovidon magnesium- stearát mikrokrystalická celulosa koloidní bezvodý oxid křemičitý
Potah tablety: makrogol 400 hypromelosa oxid titaničitý (E171) žlutý oxid železitý (E172) červený oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
PP/ Aluminium fóliové blistry v papírové skládačce po 2, 4, 8 a 12 tabletách.
Na trhu nemusí být všechny velikosti balení.
36 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 249/ 009- 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
6. března 2003
Datum posledního prodloužení registrace:
6. března 2008
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Bayer HealthCare AG D- 51368 Leverkusen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
40 A.
OZNAČENÍ NA OBALU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vivanza 5 mg potahované tablety vardenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 5 mg vardenafilu (ve formě hydrochlorid trihydrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
42 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 249/ 001 EU/ 1/ 03/ 249/ 002 EU/ 1/ 03/ 249/ 003 EU/ 1/ 03/ 249/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vivanza 5 mg
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vivanza 5 mg potahované tablety vardenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vivanza 10 mg potahované tablety vardenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 10 mg vardenafilu (ve formě hydrochlorid trihydrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
45 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 249/ 005 EU/ 1/ 03/ 249/ 006 EU/ 1/ 03/ 249/ 007 EU/ 1/ 03/ 249/ 008
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vivanza 10 mg
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
VIVANZA 10 mg potahované tablety vardenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vivanza 20 mg potahované tablety vardenafilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 20 mg vardenafilu (ve formě hydrochlorid trihydrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
2 potahované tablety 4 potahované tablety 8 potahovaných tablet 12 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
48 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG, D- 51368 Leverkusen, Nĕmecko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 249/ 009 EU/ 1/ 03/ 249/ 010 EU/ 1/ 03/ 249/ 011 EU/ 1/ 03/ 249/ 012
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vivanza 20 mg
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vivanza 20 mg potahované tablety vardenafilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer AG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
50 B.
PŘÍBALOVÁ INFORMACE
51 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO POUŽITÍ
Vivanza 5 mg potahované tablety Vardenafilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete 1.
Co je Vivanza a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Vivanza užívat 3.
Jak se Vivanza užívá 4.
Možné nežádoucí účinky 5 Jak uchovávat přípravek Vivanza 6.
Další informace
1.
CO JE VIVANZA A K ČEMU SE POUŽÍVÁ
Vivanza patří do skupiny léčiv používaných k léčbě potíží s dosažením nebo udržením erekce (erektilní dysfunkce).
Informace o poruchách erekce
Nejméně jeden z deseti mužů mívá občas obtíže s dosažením nebo udržením erekce. Příčiny mohou být tělesné, duševní nebo smíšené. Ať už je příčina tohoto stavu jakákoli, svalové a cévní změny vedou k tomu, že v penisu nezůstane dostatečné množství krve k dosažení a udržení erekce.
Vivanza působí pouze v případě sexuální stimulace.
Působí tak, že ve Vašem těle snižuje účinek přirozeně se vyskytující chemické látky, která způsobuje odeznívání erekce.
VIVANZA umožňuje dosažení erekce a její udržení po dostatečně dlouhou dobu k uspokojivému pohlavnímu styku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIVANZA UŽÍVAT
Neužívejte přípravek Vivanza
- jestliže jste alergický (přecitlivělý) na vardenafil nebo na jakoukoli pomocnou látku obsaženou
Pomocné látky jsou uvedeny v bodě 6.
Mezi příznaky alergické reakce patří: vyrážka, svědění, otok obličeje nebo rtů a dušnost.
- jestliže užíváte léčivé přípravky obsahující nitráty, jako např nitroglycerin k léčbě anginy
pectoris nebo léky schopné uvolňovat oxid dusnatý, jako např. amylnitrit.
Současné užívání těchto léčiv a přípravku Vivanza může vážně ovlivnit Váš krevní tlak.
- jestliže užíváte ritonavir nebo indinavir (léky užívané k léčbě HIV infekce)
- jestliže je Vám více než 75 let a užíváte ketokonazol nebo itrakonazol (léky užívané k léčbě
plísňových onemocnění)
- jestliže máte závažnou srdeční chorobu nebo závažné onemocnění jater.
- jestliže jste pravidelně dialyzován.
- jestliže máte nebo jste měl nízký krevní tlak.
- trpíte- li Vy sám nebo někdo z Vaší rodiny degenerativním očním onemocněním (např. retinitis
pigmentosa).
- pokud se u Vás kdykoli v minulosti objevila ztráta zraku v důsledku poškození optického nervu
vznikajícího při nedostatečném prokrvení – onemocnění známé jako nearteritická ischemická neuropatie optického nervu (NAION)
Zvláštní opatrnosti při použití přípravku Vivanza je zapotřebí jestliže máte potíže se srdcem.
V tomto případě může být pro Vás sexuální aktivita nebezpečná. jestliže máte nepravidelný srdeční tep (srdeční arytmie) nebo vrozenou srdeční chorobu ovlivňující Váš elektrokardiogram jestliže máte nějakou deformitu (změnu tvaru) penisu.
Mezi tyto stavy patří tzv. angulace, Peyronieho choroba a kavernózní fibróza. jestliže trpíte onemocněním, při kterém může docházet k přetrvávající erekci, která neodeznívá (priapismus).
Mezi tato onemocnění patří srpkovitá anémie, mnohočetný myelom nebo leukémie. jestliže máte žaludeční vřed (nazývaný též peptický vřed). jestliže trpíte poruchou krvácivosti (např. hemofilií). jestliže užíváte k léčbě poruchy erekce ještě nějakou jinou léčbu.
Pokud zaznamenáte náhlézhoršení nebo ztrátu zraku, přestaňte užívat přípravek VIVANZA a okamžitě vyhledejte lékaře.
Není určena pro použití u žen, dětí a mužů mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vivanza může být obvykle bez problémů užívána s řadou léčiv.
Kombinace některých léčiv s přípravkem Vivanza však může vyvolat zdravotní obtíže.
Nitráty (léky užívané k léčbě anginy pectoris) nebo léky schopné uvolňovat oxid dusnatý (např. amylnitrit).
Současné užívání těchto léčiv s přípravkem Vivanza může vážně ovlivnit Váš krevní tlak.
Léčiva užívaná k léčbě poruch srdečního rytmu, jako jsou chinidin, prokainamid, amiodaron nebo sotalol Ritonavir nebo indinavir (léky užívané k léčbě HIV infekce).
Ketokonazol nebo itrakonazol (léky užívané k léčbě plísňových onemocnění) Erytromycin nebo klaritromycin, makrolidová antibiotika Alfa- blokátory (skupina léčiv užívaných k léčbě vysokého krevního tlaku nebo k léčbě zvětšené prostaty (benigní hyperplazie prostaty)
Přípravek Vivanza můžete užívat s jídlem nebo nalačno - nedoporučuje se však užívat přípravek po těžkém nebo tučném jídle, neboť tak může dojít ke zpoždění jeho účinku.
Při užití přípravku Vivanza nepijte grapefruitovou šťávu.
Mohlo by dojít k ovlivnění účinku přípravku.
Pití alkoholických nápojů může zhoršovat poruchy erekce.
Těhotenství a kojení Přípravek Vivanza není určen pro ženy.
U některých osob může Vivanza způsobit závratě nebo poruchy vidění.
Pokud pociťujete po užití přípravku Vivanza závratě nebo poruchy vidění, neřiďte motorové vozidlo ani neobsluhujte přístroje nebo stroje.
3.
JAK SE VIVANZA UŽÍVÁ
Vždy užívejte přípravek Vivanza přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 10 mg.
Přípravek Vivanza užijte přibližně 25 až 60 minut před předpokládanou sexuální aktivitou.
Při současné sexuální stimulaci může být dosaženo erekce kdykoli v období 25 minut až 4 - 5 hodin po užití přípravku.
Spolkněte jednu tabletu a zapijte ji sklenicí vody.
Neužívejte více než 1 tabletu přípravku Vivanza denně.
Pokud máte pocit, že přípravek Vivanza působí příliš silně nebo naopak příliš slabě, řekněte to svému lékaři.
V závislosti na Vaší reakci může lékař doporučit změnu dávky přípravku.
Při užití přípravku Vivanza ve větším množství se může vyskytnout více nežádoucích účinků nebo se mohou objevit silné bolesti zad.
Pokud užijete více tablet přípravku Vivanza než bylo doporučeno, oznamte to svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Vivanza nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky bývají obvykle mírné až středně závažné.
Pravděpodobnost, že se objeví nežádoucí účinek, odpovídá následujícím kategoriím:
Velmi časté nežádoucí účinky (mohou se objevit u více než 1 z 10 mužů užívajících přípravek Vivanza). bolest hlavy zarudnutí obličeje a krku doprovázené pocitem horka
Časté nežádoucí účinky (mohou se objevit u 1 až 10 ze 100 mužů užívajících přípravek Vivanza) zažívací obtíže nevolnost (pocit na zvracení) závratě ucpaný nos nebo rýma
Méně časté nežádoucí účinky (mohou se objevit u 1 až 10 z 1000 mužů užívajících přípravek Vivanza) zvýšená citlivost kůže na sluneční světlo vysoký nebo nízký krevní tlak bolest zad nebo svalů poruchy vidění zarudnutí nebo slzení očí vyrážka ospalost ovlivnění výsledků krevních testů hodnotících jaterní funkci zvýšení svalového enzymu (kreatinfosfokinázy) v krvi dušnost zrychlení srdečního tepu nebo bušení srdce krvácení z nosu
Vzácné nežádoucí účinky (mohou se objevit u 1 až 10 z 10 000 mužů užívajících přípravek Vivanza) mdloby svalová ztuhlost zvýšení nitroočního tlaku (glaukom) dlouhotrvající nebo bolestivá erekce alergická reakce účinky na srdce (jako např. angina pectoris) pocit úzkosti otok hrdla přechodná ztráta paměti (jako např. přechodná celková amnézie) záchvaty
Pacienty byly hlášeny případy částečného, náhlého, dočasného nebo trvalého snížení nebo ztráty zraku jednoho nebo obou očí.
Byly hlášeny případy náhlého zhoršení nebo ztráty sluchu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK VIVANZA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Vivanza nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Vivanza obsahuje
- Léčivou látkou přípravku je vardenafil.
Jedna tableta obsahuje 5 mg vardenafilu (ve formě
hydrochlorid trihydrátu).
Jádro tablety: krospovidon, magnesium- stearát, mikrokrystalická
Potah tablety: makrogol 400, hypromelosa, oxid titaničitý (E171), žlutý oxid železitý (E172), červený oxid železitý (E172)
Jak přípravek Vivanza vypadá a co obsahuje toto balení Vivanza 5 mg jsou oranžové potahované tablety s ´v´ na jedné straně a vyznačením síly (5) na straně druhé.
Jsou dodávány v blistrech o obsahu 2, 4, 8 a 12 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Bayer AG, D- 51368 Leverkusen, Nĕmecko.
Výrobce:
Bayer HealthCare AG, D- 51368 Leverkusen, Nĕmecko.
55 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
56 Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
57 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VIVANZA 10 mg potahované tablety Vardenafilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1.
Co je Vivanza a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Vivanza užívat 3.
Jak se Vivanza užívá 4.
Možné nežádoucí účinky 5 Jak uchovávat přípravek Vivanza 6.
Další informace
1.
CO JE VIVANZA A K ČEMU SE POUŽÍVÁ
Vivanza patří do skupiny léčiv používaných k léčbě potíží s dosažením nebo udržením erekce (erektilní dysfunkce).
Nejméně jeden z deseti mužů mívá občas obtíže s dosažením nebo udržením erekce.
Příčiny mohou být tělesné, duševní nebo smíšené.
Ať už je příčina tohoto stavu jakákoli, svalové a cévní změny vedou k tomu, že v penisu nezůstane dostatečné množství krve k dosažení a udržení erekce.
Vivanza působí pouze v případě sexuální stimulace.
Působí tak, že ve Vašem těle snižuje účinek přirozeně se vyskytující chemické látky, která způsobuje odeznívání erekce.
VIVANZA umožňuje dosažení erekce a její udržení po dostatečně dlouhou dobu k uspokojivému pohlavnímu styku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIVANZA UŽÍVAT
Neužívejte přípravek Vivanza
- jestliže jste alergický (přecitlivělý) na vardenafil nebo na jakoukoli pomocnou látku obsaženou
Pomocné látky jsou uvedeny v bodě 6.
Mezi příznaky alergické reakce patří: vyrážka, svědění, otok obličeje nebo rtů a dušnost.
- jestliže užíváte léčivé přípravky obsahující nitráty, jako např nitroglycerin k léčbě anginy
pectoris nebo léky schopné uvolňovat oxid dusnatý, jako např. amylnitrit.
Současné užívání těchto léčiv a přípravku Vivanza může vážně ovlivnit Váš krevní tlak.
- jestliže užíváte ritonavir nebo indinavir (léky užívané k léčbě HIV infekce)
- jestliže je Vám více než 75 let a užíváte ketokonazol nebo itrakonazol (léky užívané k léčbě
plísňových onemocnění)
- jestliže máte závažnou srdeční chorobu nebo závažné onemocnění jater.
- jestliže jste pravidelně dialyzován.
- jestliže máte nebo jste měl výrazně nízký krevní tlak.
- trpíte- li Vy sám nebo někdo z Vaší rodiny degenerativním očním onemocněním (např. retinitis
pigmentosa).
- pokud se u Vás kdykoli v minulosti objevila ztráta zraku v důsledku poškození optického nervu
vznikajícího při nedostatečném prokrvení – onemocnění známé jako nearteritická ischemická neuropatie optického nervu (NAION)
Zvláštní opatrnosti při použití přípravku Vivanza je zapotřebí jestliže máte potíže se srdcem.
V tomto případě může být pro Vás sexuální aktivita nebezpečná. jestliže máte nepravidelný srdeční tep (srdeční arytmie) nebo vrozenou srdeční chorobu ovlivňující Váš elektrokardiogram jestliže máte nějakou deformitu (změnu tvaru) penisu.
Mezi tyto stavy patří tzv. angulace, Peyronieho choroba a kavernózní fibróza. jestliže trpíte onemocněním, při kterém může docházet k přetrvávající erekci, která neodeznívá (priapismus).
Mezi tato onemocnění patří srpkovitá anémie, mnohočetný myelom nebo leukémie. jestliže máte žaludeční vřed (nazývaný též peptický vřed). jestliže trpíte poruchou krvácivosti (např. hemofilií). jestliže užíváte k léčbě poruchy erekce ještě nějakou jinou léčbu.
Pokud zaznamenáte náhlézhoršení nebo ztrátu zraku, přestaňte užívat přípravek VIVANZA a okamžitě vyhledejte lékaře.
Není určena pro použití u žen, dětí a mužů mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vivanza může být obvykle bez problémů užívána s řadou léčiv.
Kombinace některých léčiv s přípravkem Vivanza však může vyvolat zdravotní obtíže.
Nitráty (léky užívané k léčbě anginy pectoris) nebo léky schopné uvolňovat oxid dusnatý (např. amylnitrit).
Současné užívání těchto léčiv s přípravkem Vivanza může vážně ovlivnit Váš krevní tlak.
Léčiva užívaná k léčbě poruch srdečního rytmu, jako jsou chinidin, prokainamid, amiodaron nebo sotalol Ritonavir nebo indinavir (léky užívané k léčbě HIV infekce).
Ketokonazol nebo itrakonazol (léky užívané k léčbě plísňových onemocnění) Erytromycin nebo klaritromycin, makrolidová antibiotika Alfa- blokátory (skupina léčiv užívaných k léčbě vysokého krevního tlaku nebo k léčbě zvětšené prostaty (benigní hyperplazie prostaty)
Přípravek Vivanza můžete užívat s jídlem nebo nalačno - nedoporučuje se však užívat přípravek po těžkém nebo tučném jídle, neboť tak může dojít ke zpoždění jeho účinku.
Při užití přípravku Vivanza nepijte grapefruitovou šťávu.
Mohlo by dojít k ovlivnění účinku přípravku.
Pití alkoholických nápojů může zhoršovat poruchy erekce.
Těhotenství a kojení Přípravek Vivanza není určen pro ženy.
59 Řízení dopravních prostředků a obsluha strojů U některých osob může Vivanza způsobit závratě nebo poruchy vidění.
Pokud pociťujete po užití přípravku Vivanza závratě nebo poruchy vidění, neřiďte motorové vozidlo ani neobsluhujte přístroje nebo stroje.
3.
JAK SE VIVANZA UŽÍVÁ
Vždy užívejte přípravek Vivanza přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 10 mg.
Přípravek Vivanza užijte přibližně 25 až 60 minut před předpokládanou sexuální aktivitou.
Při současné sexuální stimulaci může být dosaženo erekce kdykoli v období 25 minut až 4 - 5 hodin po užití přípravku.
Spolkněte jednu tabletu a zapijte ji sklenicí vody.
Neužívejte více než 1 tabletu přípravku Vivanza denně.
Pokud máte pocit, že přípravek Vivanza působí příliš silně nebo naopak příliš slabě, řekněte to svému lékaři.
V závislosti na Vaší reakci může lékař doporučit změnu dávky přípravku.
Při užití přípravku Vivanza ve větším množství se může vyskytnout více nežádoucích účinků nebo se mohou objevit silné bolesti zad.
Pokud užijete více tablet přípravku Vivanza než bylo doporučeno, oznamte to svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Vivanza nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky bývají obvykle mírné až středně závažné.
Pravděpodobnost, že se objeví nežádoucí účinek, odpovídá následujícím kategoriím:
Velmi časté nežádoucí účinky (mohou se objevit u více než 1 z 10 mužů užívajících přípravek Vivanza) bolest hlavy zarudnutí obličeje a krku doprovázené pocitem horka
Časté nežádoucí účinky (mohou se objevit u 1až 10 ze 100 mužů užívajících přípravek Vivanza) zažívací obtíže nevolnost (pocit na zvracení) závratě ucpaný nos nebo rýma
Méně časté nežádoucí účinky (mohou se objevit uí 1 až 10 z 1000 mužů užívajících přípravek Vivanza) zvýšená citlivost kůže na sluneční světlo vysoký nebo nízký krevní tlak bolest zad nebo svalů poruchy vidění zarudnutí nebo slzení očí vyrážka ospalost ovlivnění výsledků krevních testů hodnotících jaterní funkci zvýšení svalového enzymu (kreatinfosfokinázy) v krvi dušnost zrychlení srdečního tepu nebo bušení srdce
Vzácné nežádoucí účinky (mohou se objevit u 1 až 10 z 10 000 mužů užívajících přípravek Vivanza) mdloby svalová ztuhlost zvýšení nitroočního tlaku (glaukom) dlouhotrvající nebo bolestivá erekce alergická reakce účinky na srdce (jako např. angina pectoris) pocit úzkosti otok hrdla přechodná ztráta paměti (jako např. přechodná celková amnézie) záchvaty
Pacienty byly zaznamenány případy částečného, náhlého, dočasného nebo trvalého snížení nebo ztráty zraku jednoho nebo obou očí.
Byly hlášeny případy náhlého zhoršení nebo ztráty sluchu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK VIVANZA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Vivanza nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Vivanza obsahuje
- Léčivou látkou přípravku je vardenafil.
Jedna tableta obsahuje 10 mg vardenafilu (ve formě
hydrochlorid trihydrátu).
Jádro tablety: krospovidon, magnesium- stearát, mikrokrystalická
Potah tablety: makrogol 400, hypromelosa, oxid titaničitý (E171), žlutý oxid železitý (E172), červený oxid železitý (E172)
Jak přípravek Vivanza vypadá a co obsahuje toto balení VIVANZA 10 mg jsou oranžové potahované tablety s ´v´ na jedné straně a vyznačením síly (10) na straně druhé.
Jsou dodávány v blistrech o obsahu 2, 4, 8 a 12 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Bayer AG, D- 51368 Leverkusen, Nĕmecko.
Výrobce:
Bayer HealthCare AG, D- 51368 Leverkusen, Nĕmecko.
61 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
62 Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
63 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
VIVANZA 20 mg potahované tablety Vardenafilum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Vivanza a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Vivanza užívat 3.
Jak se Vivanza užívá 4.
Možné nežádoucí účinky 5 Jak uchovávat přípravek Vivanza 6.
Další informace
1.
CO JE VIVANZA A K ČEMU SE POUŽÍVÁ
Vivanza patří do skupiny léčiv používaných k léčbě potíží s dosažením nebo udržením erekce (erektilní dysfunkce).
Nejméně jeden z deseti mužů mívá občas obtíže s dosažením nebo udržením erekce.
Příčiny mohou být tělesné, duševní nebo smíšené.
Ať už je příčina tohoto stavu jakákoli, svalové a cévní změny vedou k tomu, že v penisu nezůstane dostatečné množství krve k dosažení a udržení erekce.
Vivanza působí pouze v případě sexuální stimulace.
Působí tak, že ve Vašem těle snižuje účinek přirozeně se vyskytující chemické látky, která způsobuje odeznívání erekce.
VIVANZA umožňuje dosažení erekce a její udržení po dostatečně dlouhou dobu k uspokojivému pohlavnímu styku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIVANZA UŽÍVAT
Nepoužívejte přípravek Vivanza
- jestliže jste alergický (přecitlivělý) na vardenafil nebo na jakoukoli pomocnou látku obsaženou
Pomocné látky jsou uvedeny v bodě 6.
Mezi příznaky alergické reakce patří: vyrážka, svědění, otok obličeje nebo rtů a dušnost.
- jestliže užíváte léčivé přípravky obsahující nitráty, jako např nitroglycerin k léčbě anginy
pectoris nebo léky schopné uvolňovat oxid dusnatý, jako např. amylnitrit.
Současné užívání těchto léčiv a přípravku Vivanza může vážně ovlivnit Váš krevní tlak.
- jestliže užíváte ritonavir nebo indinavir (léky užívané k léčbě HIV infekce)
- jestliže je Vám více než 75 let a užíváte ketokonazol nebo itrakonazol (léky užívané k léčbě
plísňových onemocnění)
- jestliže máte závažnou srdeční chorobu nebo závažné onemocnění jater.
- jestliže jste pravidelně dialyzován.
- jestliže máte nebo jste měl výrazně nízký krevní tlak.
- trpíte- li Vy sám nebo někdo z Vaší rodiny degenerativním očním onemocněním (např. retinitis
pigmentosa).
- pokud se u Vás kdykoli v minulosti objevila ztráta zraku v důsledku poškození optického nervu
vznikajícího při nedostatečném prokrvení – onemocnění známé jako nearteritická ischemická neuropatie optického nervu (NAION)
Zvláštní opatrnosti při použití přípravku Vivanza je zapotřebí jestliže máte potíže se srdcem.
V tomto případě může být pro Vás sexuální aktivita nebezpečná. jestliže máte nepravidelný srdeční tep (srdeční arytmie) nebo vrozenou srdeční chorobu ovlivňující Váš elektrokardiogram jestliže máte nějakou deformitu (změnu tvaru) penisu.
Mezi tyto stavy patří tzv. angulace, Peyronieho choroba a kavernózní fibróza. jestliže trpíte onemocněním, při kterém může docházet k přetrvávající erekci, která neodeznívá (priapismus).
Mezi tato onemocnění patří srpkovitá anémie, mnohočetný myelom nebo leukémie. jestliže máte žaludeční vřed (nazývaný též peptický vřed). jestliže trpíte poruchou krvácivosti (např. hemofilií). jestliže užíváte k léčbě poruchy erekce ještě nějakou jinou léčbu.
Pokud zaznamenáte náhlézhoršení nebo ztrátu zraku, přestaňte užívat přípravek Vivanza a okamžitě vyhledejte lékaře.
Není určena pro použití u žen, dětí a mužů mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vivanza může být obvykle bez problémů užívána s řadou léčiv.
Kombinace některých léčiv s přípravkem Vivanza však může vyvolat zdravotní obtíže.
Nitráty (léky užívané k léčbě anginy pectoris) nebo léky schopné uvolňovat oxid dusnatý (např. amylnitrit).
Současné užívání těchto léčiv s přípravkem Vivanza může vážně ovlivnit Váš krevní tlak.
Léčiva užívaná k léčbě poruch srdečního rytmu, jako jsou chinidin, prokainamid, amiodaron, nebo sotalol Ritonavir nebo indinavir (léky užívané k léčbě HIV infekce).
Ketokonazol nebo itrakonazol (léky užívané k léčbě plísňových onemocnění) Erytromycin nebo klaritromycin, makrolidová antibiotika Alfa- blokátory (skupina léčiv užívaných k léčbě vysokého krevního tlaku nebo k léčbě zvětšené prostaty (benigní hyperplazie prostaty)
Přípravek Vivanza můžete užívat s jídlem nebo nalačno - nedoporučuje se však užívat přípravek po těžkém nebo tučném jídle, neboť tak může dojít ke zpoždění jeho účinku.
Při užití přípravku Vivanza nepijte grapefruitovou šťávu.
Mohlo by dojít k ovlivnění účinku přípravku.
Pití alkoholických nápojů může zhoršovat poruchy erekce.
Těhotenství a kojení Přípravek Vivanza není určen pro ženy.
U některých osob může Vivanza způsobit závratě nebo poruchy vidění.
Pokud pociťujete po užití přípravku Vivanza závratě nebo poruchy vidění, neřiďte motorové vozidlo ani neobsluhujte přístroje nebo stroje.
3.
JAK SE VIVANZA UŽÍVÁ
Vždy užívejte přípravek Vivanza přesně podle pokynů svého lékaře.
Pokud si nejste jistý, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je 10 mg.
Přípravek Vivanza užijte přibližně 25 až 60 minut před předpokládanou sexuální aktivitou.
Při současné sexuální stimulaci může být dosaženo erekce kdykoli v období 25 minut až 4 - 5 hodin po užití přípravku.
Spolkněte jednu tabletu a zapijte ji sklenicí vody.
Neužívejte více než 1 tabletu přípravku Vivanza denně.
Pokud máte pocit, že přípravek Vivanza působí příliš silně nebo naopak příliš slabě, řekněte to svému lékaři.
V závislosti na Vaší reakci může lékař doporučit změnu dávky přípravku.
Při užití přípravku Vivanza ve větším množství se může vyskytnout více nežádoucích účinků nebo se mohou objevit silné bolesti zad.
Pokud užijete více tablet přípravku Vivanza než bylo doporučeno, oznamte to svému lékaři.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Vivanza nežádoucí účinky, které se však nemusí objevit u každého.
Nežádoucí účinky bývají obvykle mírné až středně závažné.
Pravděpodobnost, že se objeví nežádoucí účinek, který odpovídá následujícím kategoriím:
Velmi časté nežádoucí účinky (mohou se objevit u více než 1 z 10 mužů užívajících přípravek Vivanza) bolest hlavy zarudnutí obličeje a krku doprovázené pocitem horka
Časté nežádoucí účinky (mohou se objevit u 1 až 10 ze 100 mužů užívajících přípravek Vivanza) zažívací obtíže nevolnost (pocit na zvracení) závratě ucpaný nos nebo rýma
Méně časté nežádoucí účinky (mohou se objevit u 1 až 10 z 1000 mužů užívajících přípravek Vivanza) zvýšená citlivost kůže na sluneční světlo vysoký nebo nízký krevní tlak bolest zad nebo svalů poruchy vidění zarudnutí nebo slzení očí vyrážka ospalost ovlivnění výsledků krevních testů hodnotících jaterní funkci zvýšení svalového enzymu (kreatinfosfokinázy) v krvi dušnost zrychlení srdečního tepu nebo bušení srdce
Vzácné nežádoucí účinky (mohou se objevit u 1až 10 z 10 000 mužů užívajících přípravek Vivanza) mdloby svalová ztuhlost zvýšení nitroočního tlaku (glaukom) dlouhotrvající nebo bolestivá erekce alergická reakce účinky na srdce (jako např. angina pectoris) pocit úzkosti otok hrdla Přechodná ztráta paměti (jako např. přechodná celková amnézie) záchvaty
Pacienty byly zaznamenány případy částečného, náhlého, dočasného nebo trvalého snížení nebo ztráty zraku jednoho nebo obou očí.
Byly hlášeny případy náhlého zhoršení nebo ztráty sluchu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK VIVANZA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Vivanza nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Vivanza obsahuje
- Léčivou látkou přípravku je vardenafil.
Jedna tableta obsahuje 20 mg vardenafilu (ve formě
hydrochlorid trihydrátu).
Jádro tablety: krospovidon, magnesium- stearát, mikrokrystalická
Potah tablety: makrogol 400, hypromelosa, oxid titaničitý (E171), žlutý oxid železitý (E172), červený oxid železitý (E172)
Jak přípravek Vivanza vypadá a co obsahuje toto balení Vivanza 20 mg jsou oranžové potahované tablety s ´v´ na jedné straně a vyznačením síly (20) na straně druhé.
Jsou dodávány v blistrech o obsahu 2, 4, 8 a 12 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Bayer AG, D- 51368 Leverkusen, Nĕmecko.
Výrobce:
Bayer HealthCare AG, D- 51368 Leverkusen, Nĕmecko.
67 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 - (0) 2- 535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36- 1- 487- 4100
Česká republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356- 21 44 62 05
Danmark Bayer A/ S Tlf: +45- 45- 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 - (0) 297- 28 06 66
Deutschland Bayer Vital GmbH Tel: +49 - (0) 214- 30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@ GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 - (0) 1- 711 46- 0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48- 22- 572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00
Portugal Bayer Portugal S. A.
Tel: +351- 21- 416 42 00
France Bayer Santé Tél: +33- 3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0) 2 48261111
Italia Bayer S. p. A.
Tel: +39- 02- 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
68 Latvija GlaxoSmithKline Latvia SIA Tel: +371- 67312687
United Kingdom Bayer plc Tel: +44 - (0) 1635- 563000
Lietuva UAB “ GlaxoSmithKline Lietuva ” Tel: +370 5 264 90 00
Datum poslední revize textu
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
69
PŘÍLOHA
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT ZAVEDENY ČLENSKÝMI STÁTY PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU, KTERÉ MUSÍ BÝT ZAVEDENY ČLENSKÝMI STÁTY
Členské státy zajistí, aby byly realizovány všechny podmínky a omezení s ohledem na bezpečné a účinné používání léčivého přípravku popsané níže:
1.
Členské státy se dohodnou s držitelem rozhodnutí o registraci na podrobnostech zavedení systému postmarketinkového sledování v každém členském státě a zajistí, aby byl realizován před uvedením tohoto léčivého přípravku na trh.
2.
Členské státy se dohodnou s držitelem rozhodnutí o registraci na podrobnostech zavedení systému kontrolované distribuce v souladu s národními regulačními a zdravotnickými systémy a zajistí, aby byl zaveden na národní úrovni tak, aby byly všem zdravotnickým pracovníkům, kteří zamýšlejí zahájit léčbu přípravkem Volibris (a podle uvážení členského státu event. výdej přípravku) ještě před předepsáním (případně výdejem) poskytnuty následující materiály:
• • • • • • • • •
Informace o přípravku (Souhrn údajů o přípravku (SPC) a příbalová informace) Informace o přípravku Volibris určená pro zdravotnické pracovníky Kontrolní seznam před zahájením léčby určený pro lékaře Informace o studii postmarketinkového sledování Informační brožurky pro pacienty Informační brožurky pro partnery pacientek v reprodukčním věku Připomínkové karty pacienta (“ Patient reminder cards ”) Formuláře na hlášení těhotenství Formuláře na hlášení nežádoucích účinků léčivého přípravku
1.
Členské státy zajistí, aby příslušné materiály obsahovaly následující klíčové údaje a aby tyto materiály neměly reklamní charakter.
Informace pro zdravotnické pracovníky Informace o přípravku Volibris určená pro zdravotnické pracovníky musí obsahovat následující klíčové informace:
•
Povinnosti zdravotnických pracovníků při předepisování přípravku Volibris: o Zajistit, že pacienti jsou schopni dodržovat požadavky na bezpečné užití přípravku Volibris. o Poskytování srozumitelných rad a informací pacientům. o Předání příslušných informačních brožurek a připomínkové karty pacientům. o Zvážit měsíční předepisování na 30denní léčbu, aby bylo zajištěno, že pacienti byli vyšetřeni a výsledky důležitých testů byly zhodnoceny před další preskripcí léčiva. o Vzhledem k tomu, že je databáze údajů o bezpečnosti přípravku Volibris omezená, jsou lékaři vybízeni k zařazování pacientů do studie postmarketinkového sledování. o Hlásit suspektní nežádoucí účinky a těhotenství.
•
Přípravek Volibris je teratogenní o Podávání přípravku Volibris je kontraindikováno v těhotenství a u žen v reprodukčním věku, které nepoužívají účinnou antikoncepci. o Ženy užívající přípravek Volibris musí být informovány o riziku poškození plodu. o Pokyny k identifikaci žen v reprodukčním věku a informace, jaké kroky učinit, pokud si lékař není jistý.
2/ 4 Pokyny týkající se žen v reprodukčním věku
Nutnost doporučit ženám (a to i ženám s amenoreou) používat v průběhu léčby a ještě jeden měsíc po ukončení léčby účinnou antikoncepci.
Definice účinné antikoncepce a nutnost porady s příslušným specialistou v případě pochybností o vhodné antikoncepci pro konkrétní pacientku.
Pokud žena v reprodukčním věku potřebuje změnit nebo ukončit používání antikoncepce musí informovat: − Lékaře předepisujícího antikoncepci o tom, že používá přípravek Volibris − Lékaře předepisujícího přípravek Volibris o tom, že změnila nebo přestala užívat antikoncepci.
Pacientka musí neprodleně informovat svého lékaře při podezření na možné těhotenství a v případě potvrzení těhotenství musí být zahájena alternativní léčba.
Nutnost odeslat pacientku, která otěhotněla, k lékaři se specializací nebo zkušenostmi v oblasti teratologie k posouzení diagnózy a získání doporučení k dalšímu postupu.
Hlásit všechny případy otěhotnění, které se objeví během léčby.
• Volibris je potenciálně hepatotoxický o Kontraindikace u pacientů s těžkou poruchou funkce jater (s cirhózou nebo bez cirhózy) a u pacientů s výchozími hodnotami jaterních aminotransferáz (AST a/ nebo ALT) > 3xULN. o Hodnoty jaterních aminotransferáz (ALT a/ nebo AST) musí být posouzeny před zahájením léčby ambrisentanem. o Během léčby se doporučuje provádět monitoraci hodnot ALT a AST každý měsíc. o Přerušení léčby ambrisentanem, pokud dojde u pacienta k rozvoji přetrvávajícího, nejasného, klinicky významného zvýšení hodnot ALT a/ nebo AST nebo je- li zvýšení hodnot ALT a/ nebo AST doprovázeno známkami nebo příznaky jaterního poškození (např. žloutenka). o U pacientů bez klinických příznaků jaterního poškození nebo žloutenky může být po úpravě hodnot jaterních enzymů zváženo opětovné zahájení podávání ambrisentanu.
Doporučuje se konzultace s hepatologem.
• Léčba přípravkem Volibris často způsobuje snížení hemoglobinu a hematokritu o U pacientů s klinicky významnou anémií se zahájení léčby přípravkem Volibris nedoporučuje. o U pacientů užívajících přípravek Volibris by měly být hodnoty hemoglobinu a/ nebo hematokritu monitorovány v pravidelných intervalech. o Pokud testy prokáží klinicky významné snížení hodnot hemoglobinu nebo hematokritu a jiné příčiny jsou vyloučeny, mělo by být zváženo snížení dávky nebo přerušení léčby přípravkem Volibris.
• Léčba přípravkem Volibris může způsobit periferní otok a retenci tekutin o Dojde- li k rozvoji klinicky významného periferního otoku, s nárůstem tělesné hmotnosti nebo bez něj, je nutno dále posoudit příčinu tohoto stavu a v případě nutnosti zvážit přerušení léčby přípravkem Volibris.
• Dlouhodobé podávání přípravku Volibris u zvířat bylo spojeno s rozvojem tubulární atrofie varlat a poruchou fertility.
Vliv přípravku Volibris na testikulární funkci u lidí a na fertilitu u mužů není znám.
• U pacientů s těžkou poruchou funkce ledvin by měla být léčba přípravkem Volibris zahájena s opatrností.
• Při léčbě přípravkem Volibris byly méně často hlášeny reakce přecitlivělosti.
3/ 4 Kontrolní seznam pro lékaře Kontrolní seznam před zahájením léčby určený pro lékaře upozorňuje na kontraindikace podání ambrisentanu a obsahuje důležitá posouzení, která je třeba učinit před zahájením léčby zahrnující: • Posouzení funkce jater (jaterní testy). • Určení, zda je pacientka v reprodukčním věku. • Provedení těhotenského testu u pacientek v reprodukčním věku. • Posouzení, zda pacientky v reprodukčním věku používají účinnou antikoncepci.
Informace pro pacienta Informace pro pacienta musí obsahovat následující údaje: • Přípravek Volibris může způsobit závažné vrozené vady nenarozeného dítěte, které bylo počato před léčbou, v průběhu léčby nebo v průběhu jednoho měsíce po ukončení léčby. • Pokud je pacientka těhotná, léčba přípravkem Volibris nemůže být zahájena. • U žen v reprodukčním věku musí být proveden těhotenský test bezprostředně před zahájením léčby a dále v průběhu léčby přípravkem Volibris v měsíčních intervalech. • Nutnost zajistit, aby žena v reprodukčním věku používala účinnou antikoncepci a aby informovala své lékaře v případě podezření na možnost otěhotnění předtím, než je vydán nový recept na další léčbu. • Pokud žena v reprodukčním věku potřebuje změnit nebo ukončit používání antikoncepce musí informovat: o Lékaře předepisujícího antikoncepci o tom, že užívá přípravek Volibris o Lékaře předepisujícího přípravek Volibris o tom, že změnila nebo přestala užívat antikoncepci • V případě podezření na možnost těhotenství musí pacientka neprodleně informovat svého ošetřujícího lékaře. • Pokud pacientka plánuje těhotenství, musí o tom informovat svého lékaře. • Volibris může způsobit poškození jater. • Vzhledem k nebezpečí možného poškození jater a rozvoje anémie musí pacienti v pravidelných intervalech podstupovat krevní testy a musí oznámit svému lékaři jakékoli zaznamenané příznaky jaterního poškození. • Přípravek Volibris nesmějí užívat žádné jiné osoby. • Je třeba, aby pacient oznámil svému lékaři, pokud zaznamená nějaké nežádoucí účinky.
Informační brožurka pro partnery pacientek v reprodukčním věku Informační brožurka pro partnery pacientek v reprodukčním věku musí obsahovat následující informace: • Přípravek Volibris může způsobit závažné vrozené vady nenarozeného dítěte, které bylo počato před léčbou, v průběhu léčby nebo v průběhu jednoho měsíce po ukončení léčby. • Nutnost zajistit, aby žena v reprodukčním věku používala účinnou antikoncepci. • Přípravek Volibris nesmějí užívat těhotné ženy nebo ženy, které by mohly otěhotnět.
Připomínková karta pacienta • Musí obsahovat důležitá sdělení týkající se nutnosti pravidelného provádění krevních testů a těhotenských testů a musí obsahovat dostatečné místo pro zaznamenávání dat, na kdy je pacient objednán k lékaři a výsledků laboratorních vyšetření.
4/ 4
European Medicines Agency
EMEA/ H/ C/ 839
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VOLIBRIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Volibris?
Volibris je léčivý přípravek obsahující účinnou látku ambrisentan.
Je dostupný ve formě tablet (5mg světle růžových hranatých a 10mg tmavě růžových oválných).
Na co se přípravek Volibris používá?
Přípravek Volibris se používá k léčbě pacientů s plicní arteriální hypertenzí ke zlepšení zátěžové kapacity (schopnosti vykonávat tělesnou aktivitu).
Plicní arteriální hypertenze spočívá v neobvykle vysokém tlaku v plicních arteriích.
Přípravek Volibris se používá u pacientů s tímto onemocněním třídy II nebo III.
Jednotlivé „ třídy ” odpovídají závažnosti onemocnění; „ třída II ” zahrnuje mírné omezení a „ třída III ” výrazné omezení tělesné aktivity.
Účinnost přípravku Volibris byla prokázána u plicní arteriální hypertenze bez zjištěné příčiny i u plicní arteriální hypertenze způsobené onemocněním pojivových tkání.
Jelikož počet pacientů s plicní arteriální hypertenzí je nízký, toto onemocnění se považuje za zřídka se vyskytující a přípravek Volibris byl dne 11. dubna 2005 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Volibris používá?
Léčbu přípravkem Volibris musí zahájit lékař se zkušenostmi s léčbou plicní arteriální hypertenze.
Standardní dávka přípravku Volibris činí 5 mg jednou denně.
Tablety se polykají celé, s jídlem nebo nalačno.
U pacientů s onemocněním třídy III může mít větší účinek dávka 10 mg, s tou se však pojí zvýšené riziko zadržování tekutin a vzniku otoků.
Také u pacientů s plicní arteriální hypertenzí způsobenou onemocněním pojivových tkání může být pro dosažení optimální účinnosti nutná 10mg dávka.
Ke zvýšení dávky by se nicméně mělo přistoupit pouze v případě, že pacient dobře snáší dávku 5 mg.
Nedoporučuje se používat přípravek Volibris u pacientů mladších 18 let z důvodu chybějících informací o bezpečnosti a účinnosti tohoto přípravku u dané skupiny.
U pacientů se závažnými ledvinovými potížemi by měla být léčba přípravkem Volibris zahájena s opatrností, přičemž zvláštní obezřetnosti je třeba při zvyšování dávky.
Přípravek Volibris by se neměl používat u pacientů se závažnými jaterními potížemi, jelikož u této skupiny nebyl zkoumán.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Účinná látka v přípravku Volibris, ambrisentan, blokuje receptory hormonu s názvem endotelin, který způsobuje zužování cév.
Blokováním účinku endotelinu umožňuje přípravek Volibris dilataci (rozšíření) cév, čímž napomáhá snížení krevního tlaku a zmírnění symptomů onemocnění.
Jak byl přípravek Volibris zkoumán?
Účinky přípravku Volibris byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Volibris byla zkoumána ve dvou hlavních studiích zahrnujících celkem 394 pacientů s plicní arteriální hypertenzí, přičemž většina z nich trpěla onemocněním třídy II nebo III (s mírným či výrazným omezením tělesné aktivity).
Studie porovnávaly účinek různých dávek přípravku Volibris (2, 5, 5 a 10 mg) s účinkem placeba (podáváním neúčinného přípravku).
Hlavním měřítkem účinnosti byla změna ve vzdálenosti, kterou pacienti zvládli ujít za šest minut po 12 týdnech léčby.
Tímto způsobem se měří změna zátěžové kapacity.
Jaký přínos přípravku Volibris byl prokázán v průběhu studií?
S ohledem na zlepšování zátěžové kapacity u pacientů s onemocněním třídy II a III se přípravek Volibris ukázal jako účinnější než placebo.
Při celkovém zhodnocení obou studií dohromady bylo zjištěno, že pacienti, kteří užívali přípravek Volibris v dávce 5 mg jednou denně, ušli po 12 týdnech léčby v průměru o 44, 6 m dále než před zahájením studie, kdy tato vzdálenost činila přibližně 345 m.
Pacienti, kteří užívali placebo, vykázali po 12 týdnech léčby snížení dosažené vzdálenosti o 9 m.
U pacientů s onemocněním třídy III a těch, u nichž plicní arteriální hypertenzi způsobovalo onemocnění pojivových tkání, byla přínosnější dávka 10 mg než 5 mg.
Jaká rizika jsou spojena s přípravkem Volibris?
Mezi nejběžnější vedlejší účinky přípravku Volibris (zaznamenané u více než 1 pacienta z 10) patří bolest hlavy (včetně migrény a bolesti provázející zánět dutin), periferní edémy (otoky, zejména v oblasti kotníků a chodidel) a zadržování tekutin.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Volibris je uveden v příbalových informacích.
Přípravek Volibris by neměly užívat osoby s možnou přecitlivělostí (alergií) na sóju, ambrisentan nebo na kteroukoli jinou složku přípravku.
Jelikož přípravek Volibris může způsobit poškození plodu, neměly by ho užívat těhotné ženy ani ženy v reprodukčním věku, pokud neužívají spolehlivou antikoncepci.
Přípravek by se dále neměl používat u kojících pacientek, u pacientů se závažnými jaterními potížemi a u pacientů s vysokými krevními hodnotami jaterních enzymů.
Na základě čeho byl přípravek Volibris schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Volibris převyšují jeho rizika v rámci léčby pacientů s plicní arteriální hypertenzí (klasifikovanou podle Světové zdravotnické organizace jako onemocnění funkční třídy II a III) ke zlepšení zátěžové kapacity.
Výbor doporučil, aby přípravku Volibris bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Volibris?
Společnost, která vyrábí přípravek Volibris, uspořádá v Evropské unii studii, která bude zkoumat používání přípravku po jeho uvedení na trh.
Dohodne se také na systému kontroly distribuce přípravku Volibris v jednotlivých členských státech a připraví informační balíčky, které zajistí dostatečnou informovanost zdravotníků, pacientů i partnerů pacientek o vedlejších účincích přípravku a nutnosti zamezit otěhotnění v době jeho užívání.
Další informace o přípravku Volibris:
Evropská komise udělila rozhodnutí o registraci přípravku Volibris platné v celé Evropské unii společnosti Glaxo Group Ltd dne 21. dubna 2008.
2/ 3 Shrnutí stanoviska k přípravku Volibris, vydaného Výborem pro léčivé přípravky pro vzácná onemocnění, je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Volibris je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2008.
3/ 3
Číslo procedury EU EU/ 1/ 08/ 451/ 001 EU/ 1/ 08/ 451/ 002 EU/ 1/ 08/ 451/ 003 EU/ 1/ 08/ 451/ 004
smyšlený název Volibris Volibris Volibris Volibris
síla 5 mg 5 mg 10 mg 10 mg
léková forma Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání
obal Blistr (PVC/ PVdC/ Alu) Blistr (PVC/ PVdC/ Alu) Blistr (PVC/ PVdC/ Alu) Blistr (PVC/ PVdC/ Alu)
velikosti balení 10 tablet 30 tablet 10 tablet 30 tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Volibris 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 5 mg ambrisentanum.
Pomocné látky:
Jedna tableta obsahuje lactosum monohydricum (přibližně 95 mg), sojae lecithinum (E322) (přibližně 0, 25 mg) a ruboris allurae AC lacca aluminica (E129) (přibližně 0, 11 mg).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Světle růžové, čtvercovité, vypouklé potahované tablety s vyraženým "GS" na jedné straně a "K2C" na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Volibris je indikován k léčbě pacientů s plicní arteriální hypertenzí (PAH) II. a III. funkční třídy dle klasifikace WHO ke zlepšení zátěžové kapacity (viz bod 5. 1).
Účinnost byla prokázána u idiopatické PAH (IPAH) a PAH spojené s onemocněním pojivové tkáně.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena lékařem, který má zkušenosti s léčbou PAH.
Volibris se užívá perorálně v dávce 5 mg jedenkrát denně.
Doporučuje se užívat tablety celé, nalačno nebo s jídlem.
Při užívání přípravku Volibris byla pozorována určitá dodatečná účinnost u pacientů s příznaky III. stupně, zároveň však byl zaznamenán zvýšený výskyt periferního edému.
U pacientů s PAH spojenou s onemocněním pojivové tkáně může být k dosažení optimální účinnosti nezbytné podávat Volibris 10 mg.
Před zvýšením dávky přípravku Volibris na 10 mg, je třeba se ujistit, že je dávka 5 mg dobře tolerována (viz body 4. 4 a 4. 8).
Na základě omezených údajů lze usuzovat, že náhlé přerušení léčby přípravkem Volibris není spojeno s opětovným zhoršením PAH.
Děti a dospívající
2 Podávání přípravku Volibris pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti
U pacientů starších 65 let není nutná žádná úprava dávkování (viz bod 5. 2).
Pacienti s poruchou renální funkce
U pacientů s poruchou renální funkce není nutná žádná úprava dávkování (viz bod 5. 2).
U jedinců s těžkou poruchou renální funkce (clearance kreatininu < 30 ml/ min) jsou s podáváním přípravku Volibris jen omezené zkušenosti; proto u této skupiny pacientů musí být léčba zahajována s opatrností a zvláštní opatrnost je nezbytná zejména při zvýšení dávky přípravku Volibris na 10 mg.
Pacienti s poruchou hepatální funkce
Volibris nebyl hodnocen u jedinců s těžkým jaterním poškozením (s cirhózou nebo bez cirhózy).
Vzhledem k tomu, že hlavní metabolickou cestou ambrisentanu je glukuronidace a oxidace s následným vylučováním žlučí, lze předpokládat, že jaterní poškození může zvýšit expozici (Cmax a AUC) ambrisentanu.
Léčba přípravkem Volibris se proto nemá zahajovat u pacientů s těžkým jaterním poškozením nebo s klinicky významně zvýšenými hodnotami jaterních aminotransferáz (více než trojnásobek horního limitu normálních hodnot (> 3xULN); viz body 4. 3 and 4. 4).
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, sóju nebo kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 6. 1).
• Těhotenství (viz bod 4. 6)..
• Ženy v reprodukčním věku, které nepoužívají účinnou antikoncepci (viz body 4. 4 a 4. 6).
• Kojení (viz bod 4. 6).
• Těžké jaterní poškození (s cirhózou nebo bez cirhózy) (viz bod 4. 2).
• Výchozí hodnoty jaterních aminotransferáz (aspartátaminotransferázy (AST) a/ nebo alaninaminotransferázy (ALT) > 3xULN (viz body 4. 2 and 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Volibris nebyl hodnocen u dostatečného množství pacientů, aby bylo možno určit poměr prospěchu/ rizika u pacientů s PAH I. funkční třídy dle klasifikace WHO.
U pacientů s PAH IV. funkční třídy dle klasifikace WHO nebyla účinnost přípravku Volibris v monoterapii hodnocena.
Při zhoršení klinického stavu by měla být zvážena léčba, která se doporučuje při těžkém stadiu tohoto onemocnění (např. epoprostenol).
Jaterní funkce
3 S PAH bývají spojeny poruchy jaterní funkce.
Při léčbě antagonisty receptorů pro endotelin (ERAs) byly zaznamenány zvýšené hodnoty jaterních enzymů vznikající v možné souvislosti s léčbou (viz bod 5. 1).
Před zahájením léčby přípravkem Volibris by proto měly být posouzeny jaterní aminotransferázy (ALT a AST).
Léčba přípravkem Volibris nesmí být zahájena u pacientů s výchozími hodnotami ALT a/ nebo AST > 3xULN (viz bod 4. 3).
Pokud dojde u pacienta k rozvoji přetrvávajícího, nejasného klinicky významného zvýšení hodnot ALT a/ nebo AST nebo je- li zvýšení hodnot ALT a/ nebo AST spojeno se známkami nebo příznaky jaterního poškození (např. žloutenka), má být terapie přípravkem Volibris přerušena.
U pacientů bez klinických příznaků jaterního poškození nebo žloutenky může být po úpravě hodnot jaterních enzymů zváženo opětovné zahájení léčby.
Doporučuje se konzultace s hepatologem.
Koncentrace hemoglobinu
Při léčbě antagonisty receptorů pro endotelin (ERAs) včetně přípravku Volibris byly zaznamenány snížené koncentrace hemoglobinu a hematokritu (viz bod 4. 8).
K tomuto snížení došlo většinou v průběhu prvních 4 týdnů léčby a později se hodnoty hemoglobinu obvykle stabilizovaly.
U pacientů s klinicky významnou anémií se zahájení léčby přípravkem Volibris nedoporučuje.
Doporučuje se, aby byly v průběhu léčby přípravkem Volibris hodnoty hemoglobinu a/ nebo hematokritu monitorovány, např. v 1. měsíci, ve 3. měsíci a dále v pravidelných intervalech v souladu s klinickou praxí.
Pokud je zaznamenán klinicky významný pokles hemoglobinu nebo hematokritu a jiné příčiny tohoto poklesu jsou vyloučeny, mělo by být zváženo snížení dávky nebo přerušení léčby.
Retence tekutin
Při užívání antagonistů receptorů pro endotelin (ERA) včetně ambrisentanu byl zaznamenán periferní edém.
Periferní edém zaznamenaný v klinických studiích s ambrisentanem byl ve většině případů mírný až středně závažný, zdá se však, že se vyskytoval častěji a že byl závažnější u pacientů ≥65 let.
Periferní edém byl hlášen častěji při užívání dávky 10 mg ambrisentanu (viz bod 4. 8).
V některých případech bylo k obnovení rovnováhy tekutin nutné podání diuretik nebo hospitalizace.
Pokud je u pacientů zaznamenána již existující zvýšená retence tekutin, je třeba ji vhodným způsobem řešit ještě před zahájením léčby ambrisentanem.
Dojde- li k rozvoji klinicky významné retence tekutin (s nárůstem tělesné hmotnosti nebo bez něj), je nutno posoudit příčinu tohoto stavu, kterou může být léčba ambrisentanem nebo již existující srdeční selhávání, a je třeba zvážit možnost eventuální specifické léčby nebo přerušení léčby ambrisentanem.
Ženy v reprodukčním věku
Léčba přípravkem Volibris může být u žen v reprodukčním věku zahájena pouze v případě, že je výsledek jejich těhotenského testu provedeného před zahájením léčby negativní a pouze při používání účinné antikoncepce.
V případě pochybností, jakou antikoncepci doporučit konkrétní pacientce, by měla být zvážena konzultace s gynekologem.
V průběhu léčby přípravkem Volibris se doporučuje provádět jednou měsíčně těhotenské testy (viz body 4. 3 a 4. 6).
Pomocné látky
Tablety přípravku Volibris obsahují monohydrát laktosy.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými problémy s intolerancí glukózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy.
4 Tablety přípravku Volibris obsahují azobarvivo hlinitý lak červeně Allura AC (E129), které může vyvolat alergickou reakci.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z této skutečnosti lze usuzovat na nízký potenciál ambrisentanu k ovlivnění profilu léčivých přípravků metabolizovaných touto cestou.
Výsledky tohoto hodnocení nenasvědčují tomu, že by měl ambrisentan indukční účinek na izoenzym CYP3A4.
Současné podávání ambrisentanu s inhibitory fosfodiesterázy, a to se sildenafilem nebo tadalafilem (obě látky jsou substráty pro CYP3A4) zdravým dobrovolníkům nemělo významný vliv na farmakokinetiku inhibitorů fosfodiesterázy nebo ambrisentanu (viz bod 5. 2).
Podávání ketokonazolu (silného inhibitoru CYP3A4) nevedlo v ustáleném stavu ke klinicky významnému zvýšení expozice ambrisentanu (viz bod 5. 2).
Důsledek současného podávání přípravku Volibris s induktory CYP3A4 a 2C19 není znám.
Ve studii se zdravými dobrovolníky neměl ambrisentan žádný vliv na farmakokinetiku warfarinu v ustáleném stavu ani na antikoagulační aktivitu warfarinu (viz bod 5. 2).
Podobně warfarin neměl klinicky signifikantní vliv na farmakokinetiku ambrisentanu.
Navíc u pacientů neměl ambrisentan celkově žádný vliv na týdenní dávku antikoagulancií typu warfarinu, protrombinový čas (PT) ani na mezinárodní normalizovaný poměr (INR).
Cyklosporin A je inhibitor mnoha enzymů a transportérů.
Při užívání přípravku Volibris zároveň s cyklosporinem A je třeba zvýšené opatrnosti.
V klinické studii se zdravými dobrovolníky neovlivnilo podávání ambrisentanu v dávce 10 mg jedenkrát denně v ustáleném stavu významně farmakokinetiku složek kombinované perorální antikoncepce - ethinylestradiolu a norethisteronu po jednorázovém podání (viz bod 5. 2).
Na základě této farmakokinetické studie se nepředpokládá, že by ambrisentan významně ovlivňoval expozici antikoncepčním přípravkům s obsahem estrogenu nebo progestinu.
Účinnost a bezpečnost přípravku Volibris při současné další léčbě PAH (např. prostanoidy a inhibitory fosfodiesterázy typu V) nebyly v kontrolovaných klinických studiích specificky hodnoceny (viz bod 5. 1).
Z tohoto důvodu se při současném užívání těchto léčiv doporučuje zvýšená opatrnost.
Vliv ambrisentanu na xenobiotické transportéry
In vitro ambrisentan neinhibuje eflux digoxinu zprostředkovaný P- glykoproteinem (Pgp) a je slabým substrátem pro eflux zprostředkovaný Pgp.
Další in vitro studie prováděné na potkanech a na lidských hepatocytech prokázaly, že ambrisentan neinhibuje kotransportér taurocholátu sodného (NTCP), transportní systém organických aninontů (OATP), transportní pumpu žlučových kyselin (BSEP) ani izoformu 2 proteinu mnohočetné lékové rezistence (MRP2).
In vitro studie prováděné na potkaních hepatocytech taktéž prokázaly, že ambrisentan nemá žádný indukční účinek na Pgp, BSEP ani MRP2.
Podávání ambrisentanu nemělo v ustáleném stavu žádný klinicky významný účinek na farmakokinetiku digoxinu (substrátu Pgp) po jeho jednorázovém podání (viz bod 5. 2).
5 4. 6 Těhotenství a kojení
Těhotenství
Volibris je v těhotenství kontraindikován (viz bod 4. 3).
Ve studiích na zvířatech byla prokázána teratogenita ambrisentanu.
S podáváním u lidí nejsou žádné zkušenosti.
Léčba přípravkem Volibris může být u žen v reprodukčním věku zahájena pouze v případě, že je výsledek jejich těhotenského testu provedeného před zahájením léčby negativní a pouze při používání účinné antikoncepce.
V průběhu léčby přípravkem Volibris se doporučuje provádět jednou měsíčně těhotenské testy.
Ženy užívající přípravek Volibris musí být upozorněny na riziko poškození plodu a pokud dojde k otěhotnění, musí být zahájena alternativní léčba (viz body 4. 3, 4. 4 a 5. 3).
Kojení
Není známo, zda je ambrisentan vylučován do mateřského mléka.
Vylučování ambrisentanu do mléka nebylo u zvířat hodnoceno.
Z tohoto důvodu je u pacientek užívajících Volibris kojení kontraindikováno (viz bod 4. 3).
Fertilita u mužů
Dlouhodobé podávání antagonistů receptorů pro endotelin (včetně ambrisentanu) u samců laboratorních zvířat bylo spojeno s rozvojem tubulární atrofie varlat (viz bod 5. 3).
Vliv na fertilitu u mužů není znám.
V klinických studiích nebylo dlouhodobé užívání ambrisentanu spojeno se změnami plazmatických hladin testosteronu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Zkušenosti z klinických studií
Bezpečnost přípravku Volibris byla hodnocena v klinických studiích s více než 483 pacienty s PAH (viz bod 5. 1).
Nežádoucí účinky vycházející z údajů 12týdenní placebem kontrolované klinické studie, seřazené podle tříd orgánových systémů a četnosti, jsou uvedeny níže.
Bezpečnostní profil byl při delším pozorování vycházejícím z nekontrolovaných studií (průměrná doba sledování 79 týdnů) podobný bezpečnostnímu profilu vycházejícímu z krátkodobých studií.
Skupiny četností jsou definovány následujícím způsobem: velmi časté (≥1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 100 000 až < 1/ 1000), velmi vzácné (< 1/ 10 000).
U nežádoucích účinků závislých na dávce je uváděna skupina četností odpovídající vyšší dávce přípravku Volibris.
Skupiny četností neodrážejí další faktory jako jsou rozdílná délka studií, zdravotní stav a laboratorní parametry pacienta před léčbou.
Skupiny četností nežádoucích účinků určené na základě zkušeností z klinických studií nemusejí odrážet četnost nežádoucích účinků, které se objeví v průběhu běžné klinické praxe.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6 Srdeční poruchy Palpitace
Časté
Poruchy krve a lymfatického systému
Anémie (pokles hemoglobinu, pokles hematokritu)
Časté
Poruchy nervového systému Bolest hlavy (včetně bolesti hlavy sinusového původu a migrény) 1
Respirační, hrudní a mediastinální poruchy Kongesce horních cest dýchacích (včetně nosu 2 a vedlejších nosních dutin), sinusitida, nazofaryngitida, rinitida
Časté
Gastrointestinální poruchy
Bolest břicha Zácpa
Časté Časté
Cévní poruchy Návaly horka/ zrudnutí
Časté
Periferní otok, retence tekutin3
Velmi časté
Poruchy imunitního systému
Reakce přecitlivělosti (např. angioedém, vyrážka) Méně časté
1 Bolesti hlavy se objevují častěji při užívání přípravku Volibris v dávce 10 mg.
2 Incidence nazální kongesce byla v průběhu léčby přípravkem Volibris závislá na dávce.
3 Periferní otok byl hlášen častěji při užívání přípravku Volibris v dávce 10 mg.
V klinických studiích byl periferní otok hlášen častěji a byl závažnější u pacientů ≥65 let (viz bod 4. 4).
Laboratorní odchylky
Snížení hodnot hemoglobinu (viz bod 4. 4).
7 Snížení hodnot hemoglobinu (anémie) bylo častější při užívání přípravku Volibris v dávce 10 mg.
Průměrné změny oproti výchozímu stavu se stabilizovaly v průběhu následujících 8 týdnů.
Celkem u 17 pacientů (6, 5%) ve skupině léčené přípravkem Volibris došlo ke snížení hemoglobinu o ≥15% ve srovnání s výchozími hodnotami, což byl pokles pod dolní hranici normálních hodnot.
Postmarketingové údaje
Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení přípravku Volibris na trh hlášeny následující nežádoucí účinky.
Četnost je definována jako "neznámá" (na základě dostupných údajů ji nelze odhadnout).
Srdeční poruchy
četnost neznámá
Respirační, hrudní a mediastinální poruchy
Dušnost5
4 Většina hlášených případů srdečního selhání byla spojena s retencí tekutin.
5 Byly hlášeny případy zhoršující se dušnosti nejasné etiologie, která se objevila krátce po zahájení léčby přípravkem Volibris.
4. 9 Předávkování
U pacientů s PAH léčených přípravkem Volibris nejsou žádné zkušenosti s podáváním dávek vyšších než 10 mg/ den.
U zdravých dobrovolníků bylo užití jednorázové dávky 50 mg a 100 mg (5 - 10násobek maximální doporučné dávky) doprovázeno bolestí hlavy, návaly horka/ zrudnutím, závratí, nauzeou a zduřením nosní sliznice.
Vzhledem k mechanismu účinku by předávkování přípravkem Volibris mohlo vést k hypotenzi (viz bod 5. 3).
Při výrazné hypotenzi může být nezbytná aktivní kardiovaskulární podpora.
Specifické antidotum není známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antihypertenziva, ATC kód:
C02KX02
Mechanismus účinku
Ambrisentan je perorálně účinný antagonista receptorů pro endotelin (ERA) s afinitou k endotelinovému receptoru typu A (ETA) patřící do třídy kyseliny propionové.
Endotelin hraje významnou roli v patofyziologii PAH.
8 • Ambrisentan blokuje subtyp endotelinového receptoru typu ETA, který se nachází zejména v hladké svalovině cév a v srdečních myocytech.
Byly provedeny dvě randomizované, dvojitě slepé, multicentrické, placebem kontrolované pivotní studie fáze III (ARIES- 1 a 2).
Ve studii ARIES- 1, které se účastnilo 201 pacientů, byl porovnáván Volibris 10 mg a 5 mg s placebem.
Ve studii ARIES- 2, které se účastnilo 192 pacientů, byl porovnáván Volibris 2, 5 mg a 5 mg s placebem.
V obou studiích byl Volibris přidáván k podpůrné/ původní léčbě, která mohla zahrnovat kombinaci digoxinu, antikoagulancií, diuretik, kyslíku a vazodilatancií (blokátory kalciového kanálu, ACE- inhibitory).
Pacienti účastnící se studií měli IPAH nebo PAH spojenou s onemocněním pojivové tkáně.
Většina pacientů měla příznaky II. stupně (38, 4%) nebo III. stupně (55, 0%) WHO funkční klasifikace.
Pacienti s jaterním onemocněním (cirhóza nebo klinicky významně zvýšené hodnoty aminotransferáz) a pacienti užívající jinou cílenou léčbu PAH (např. prostanoidy) byli ze studie vyloučeni.
Hemodynamické parametry nebyly v těchto studiích hodnoceny.
Primárním cílovým parametrem účinnosti definovaným pro fázi III klinických studií bylo zlepšení zátěžové kapacity, které bylo hodnoceno jako změna vzdálenosti 6 minutové chůze (6MWD) měřené ve 12. týdnu oproti stavu před léčbou.
V obou studiích vedla léčba přípravkem Volibris ve všech podávaných dávkách k významnému zlepšení 6MWD.
Zlepšení průměrné 6MWD upravené k placebovému účinku při užívání dávky 5 mg činilo ve 12. týdnu ve srovnání s výchozí hodnotou 30, 6 m (95% IS: 2, 9 až 58, 3; p=0, 008) ve studii ARIES- 1 a 59, 4 m (95% IS:
29, 6 až 89, 3; p < 0, 001) ve studii ARIES- 2.
Zlepšení průměrné 6MWD upravené k placebovému účinku při užívání dávky 10 mg činilo ve studii ARIES- 1 51, 4 m (95% IS:
26, 6 až 76, 2; p < 0, 001).
Byla též provedena předem specifikovaná kombinovaná analýza výsledků studií fáze III (ARIES- C).
Zlepšení průměrné 6MWD upravené k placebovému účinku činilo při užívání dávky 5 mg 44, 6 m (95% IS: 24, 3 až 64, 9; p=0, 008) a při užívání dávky 10 mg 52, 5 m (95% IS:
28, 8 až 76, 2; p < 0, 001).
Ve studii ARIES- 2 Volibris (ve skupině s kombinovanou dávkou) významně prodloužil dobu do klinického zhoršení PAH ve srovnání s placebem (p < 0, 001), došlo k 80% snížení rizika výskytu (95% IS:
47% až 92%) sledovaných faktorů.
Hodnocení zahrnovalo: úmrtí, transplantaci plic, hospitalizaci pro PAH, atriální septostomii, přidání další medikace k léčbě PAH a kritéria pro předčasné ukončení léčby.
Ve skupině s kombinovanou dávkou bylo ve srovnání s placebem pozorováno statisticky významné zlepšení (3, 41 ± 6, 96) fyzických funkcí hodnocených podle stupnice "SF- 36 Health Survey" (- 0, 20 ± 8, 14; p=0, 005).
Léčba přípravkem Volibris vedla ke statisticky významnému zlepšení indexu BDI ("Borg Dyspnoe Index") ve 12. týdnu (BDI upravený k placebovému účinku - 1, 1 (95% IS: - 1, 8 až - 0, 4; p=0, 019; skupina s kombinovanou dávkou)).
Údaje z dlouhodobých klinických studií
Pacienti, kteří se účastnili studií ARIES 1 a 2, byli způsobilí účastnit se dlouhodobé otevřené rozšířené studie ARIES E (n=383).
Vliv přípravku Volibris na konečný průběh onemocnění není znám.
Zaznamenaná pravděpodobnost přežití po 1 roce léčby byla u pacientů užívajících Volibris (ve skupině s kombinovanou dávkou přípravku Volibris) 95% a po 2 letech léčby 84%.
9 V otevřené studii (AMB222) byl Volibris hodnocen u 36 pacientů a cílem studie bylo posouzení incidence zvýšených koncentrací aminotransferáz v séru u pacientů, u kterých došlo k předchozímu přerušení léčby jinými antagonisty receptorů pro endotelin z důvodu zvýšení koncentrací aminotransferáz.
Během průměrné doby 53 týdnů léčby přípravkem Volibris nebylo u žádného z pacientů zaznamenáno potvrzené zvýšení sérových koncentrací ALT > 3xULN, které by si vyžadovalo trvalé ukončení léčby.
U padesáti procent pacientů došlo během této doby ke zvýšení dávky přípravku Volibris z 5 mg na 10 mg.
Kumulativní incidence zvýšených sérových koncentrací aminotransferáz > 3xULN ve všech studiích fáze 2 a 3 (včetně příslušné otevřené rozšířené studie) činila 17 subjektů ze 483 při průměrné délce expozice 79, 5 týdnů.
To odpovídá četnosti příhod 2, 3 příhody na 100 pacientoroků expozice přípravku Volibris.
Další klinické údaje
Ve studii fáze 2 (AMB220) bylo po 12 týdnech léčby u pacientů s PAH (n=29) zaznamenáno zlepšení hemodynamických parametrů.
Léčba přípravkem Volibris vedla ke zvýšení průměrného srdečního indexu, ke snížení průměrného tlaku v plicnici a ke snížení průměrné plicní cévní rezistence.
V lékové interakční studii u zdravých dobrovolníků nebyl zaznamenán klinicky významný vliv na farmakokinetiku ambrisentanu nebo sildenafilu a tato kombinace byla dobře snášena.
Počet pacientů, kteří užívali Volibris současně se sildenafilem, činil ve studii ARIES- E 22 pacientů (5, 7%) a ve studii AMB222 17 pacientů (47%).
Žádné další problémy vztahující se k bezpečnosti nebyly u těchto pacientů zaznamenány.
5. 2 Farmakokinetické vlastnosti
Absorpce
Ambrisentan se u lidí rychle vstřebává.
Po perorálním podání je maximálních plazmatických koncentrací ambrisentanu (C max) dosaženo přibližně za 1, 5 hodiny po užití dávky nalačno i po jídle.
C max a plocha pod křivkou plazmatických koncentrací (AUC) se v léčebném dávkovém rozmezí zvyšují úměrně s dávkou.
Ustáleného stavu je obvykle dosaženo za 4 dny při opakovaném podávání.
V této studii došlo ke snížení C max o 12% zatímco AUC zůstala nezměněna.
Toto snížení vrcholové koncentrace není klinicky významné a ambrisentan proto lze užívat jak nalačno, tak s jídlem.
Distribuce
Ambrisentan se ve vysoké míře váže na plazmatické proteiny.
In vitro činila vazba ambrisentanu na plazmatické proteiny v průměru 98, 8% a v rozmezí 0, 2 – 20 mikrogramů/ ml byla nezávislá na koncentraci.
Ambrisentan je vázán zejména na albumin (96, 5%) a v menší míře na alfa1- acid glykoprotein.
Distribuce ambrisentanu do erytrocytů je nízká, průměrný poměr krev: plazma činí 0, 57 u mužů a 0, 61 u žen.
Metabolismus
Ambrisentan je nesulfonamidové ERA (kyselina propionová).
10 Ambrisentan podléhá glukuronidaci pomocí izoenzymů UGT (UGT1A9S, UGT2B7S a UGT1A3S) za vzniku ambrisentan- glukuronidu (13%).
Ambrisentan je také přeměňován cestou oxidativního metabolismu zejména působením CYP3A4 a v menší míře CYP3A5 a CYP2C19 za vzniku 4- hydroxymethyl- ambrisentanu (21%), který je dále glukuronidován na 4- hydroxymethyl- ambrisentan glukuronid (5%).
Vazebná afinita 4- hydroxymethyl- ambrisentanu k lidskému receptoru pro endotelin je 65x nižší než u ambrisentanu.
Nepředpokládá se tedy, že by 4- hydroxymethyl- ambrisentan v koncentracích zaznamenaných v plazmě (přibližně 4% koncentrace mateřské látky) přispíval k farmakologické aktivitě ambrisentanu.
Ve studiích in vitro bylo prokázáno, že ambrisentan v terapeutických koncentracích neinhibuje UGT1A1, UGT1A6, UGT1A9, UGT2B7 ani enzymy cytochromu P450 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A4.
Další in vitro studie prokázaly, že ambrisentan neinhibuje NTCP, OATP ani BSEP.
Navíc ambrisentan neindukuje MRP2, Pgp ani BSEP.
Vliv ambrisentanu v ustáleném stavu (10 mg jedenkrát denně) na farmakokinetiku a farmakodynamiku warfarinu při jednorázovém podání (25 mg) byl hodnocen pomocí PT a INR u 20 zdravých dobrovolníků.
Ambrisentan neměl klinicky významný účinek na farmakokinetiku nebo farmakodynamiku warfarinu.
Podobně současné podávání warfarinu neovlivňovalo farmakokinetiku ambrisentanu (viz bod 4. 5).
U 19 zdravých dobrovolníků byl hodnocen vliv podávání sildenafilu po dobu 7 dnů (20 mg třikrát denně) na farmakokinetiku ambrisentanu při jednorázovém podání a vliv podávání ambrisentanu po dobu 7 dnů (10 mg jedenkrát denně) na farmakokinetiku sildenafilu při jednorázovém podání.
Kromě 13% zvýšení Cmax sildenafilu nedošlo při současném podání s ambrisentanem k žádným jiným změnám farmakokinetických parametrů sildenafilu, N- desmethyl- sildenafilu ani ambrisentanu.
Toto mírné zvýšení C max sildenafilu není považováno za klinicky významné (viz bod 4. 5).
U 23 zdravých dobrovolníků byl hodnocen vliv ambrisentanu v ustáleném stavu (10 mg jedenkrát denně) na farmakokinetiku tadalafilu po jednorázovém podání a vliv tadalafilu v ustáleném stavu (40 mg jedenkrát denně) na farmakokinetiku ambrisentanu po jednorázovém podání.
Ambrisentan neměl klinicky významný účinek na farmakokinetiku tadalafilu.
Podobně současné podávání s tadalafilem neovlivnilo farmakokinetiku ambrisentanu (viz bod 4. 5).
U 16 zdravých dobrovolníků byl hodnocen vliv ketokonazolu při opakovaném podávání (400 mg jedenkrát denně) na farmakokinetiku ambrisentanu při jednorázovém podání 10 mg.
Expozice ambrisentanu měřené pomocí AUC( 0- inf) a Cmax byly sníženy o 35%, respektive o 20%.
Je nepravděpodobné, že by tyto změny v expozici měly klinický význam, a proto může být Volibris podáván současně s ketokonazolem.
U 15 zdravých dobrovolníků byl hodnocen vliv ambrisentanu (10 mg) při opakovaném podávání na farmakokinetiku digoxinu při jednorázovém podání.
Opakované podání ambrisentanu vedlo k mírnému zvýšení AUC 0- last a nejnižších koncentrací digoxinu a k 29% zvýšení Cmax digoxinu.
Zvýšení expozice digoxinu pozorované při současném podávání opakovaných dávek ambrisentanu nebylo považováno za klinicky významné a úprava dávkování digoxinu tedy není nutná (viz bod 4. 5).
U zdravých dobrovolnic byl hodnocen vliv 12denního podávání ambrisentanu (10 mg jedenkrát denně) na farmakokinetiku perorálního antikoncepčního přípravku obsahujícího ethinylestradiol (35μg) a norethisteron (1 mg) po jednorázovém podání.
Cmax a AUC( 0– ∞) ethinylestradiolu byly mírně sníženy (o 8%, resp. o 4%) a Cmax a AUC( 0– ∞) norethisteronu byly mírně zvýšeny (o 13%, resp. o 14%).
Tyto změny expozice ethinylestradiolu nebo norethisteronu byly malé a je nepravděpodobné, že by mohly být klinicky významné (viz bod 4. 5).
Eliminace
11 Ambrisentan a jeho metabolity jsou po hepatální a/ nebo extrahepatální metabolizaci vylučovány zejména žlučí.
Po perorálním podání se přibližně 22% podané dávky vyloučí močí; 3, 3% ve formě nezměněného ambrisentanu.
Plazmatický eliminační poločas je u lidí v rozmezí 13, 6 až 16, 5 hodiny.
Zvláštní skupiny pacientů
Výsledky populační farmakokinetické analýzy u zdravých dobrovolníků a pacientů s PAH prokázaly, že farmakokinetika ambrisentanu není významně ovlivněna pohlavím ani věkem (viz bod 4. 2).
Porucha funkce ledvin
Ambrisentan nepodléhá významnému renálnímu metabolismu ani renální clearance (vylučování).
V populační farmakokinetické analýze byla clearance kreatininu statisticky významnou veličinou ovlivňující clearance ambrisentanu po perorálním podání.
Snížení clearance po perorálním podání je u pacientů se středně závažným renálním poškozením mírné (20- 40%) a je tedy nepravděpodobné, že by mohlo být klinicky významné.
U pacientů se závažným poškozením ledvin je však nutná opatrnost (viz bod 4. 2).
Porucha funkce jater
Hlavní metabolickou cestou ambrisentanu je glukuronidace a oxidace s následným vylučováním žlučí a lze tedy předpokládat, že jaterní poškození může zvýšit expozici (Cmax a AUC) ambrisentanu.
V populační farmakokinetické analýze se clearance po perorálním podání snižovala v závislosti na zvyšujících se hladinách bilirubinu.
Vliv bilirubinu je však mírný (ve srovnání s pacientem s běžnou hodnotou bilirubinu 0, 6 mg/ dl by měl pacient s hladinou bilirubinu zvýšenou na 4, 5 mg/ dl přibližně o 30% nižší clearance ambrisentanu po perorálním podání).
Farmakokinetika ambrisentanu nebyla u pacientů se závažným jaterním poškozením (s cirhózou nebo bez cirhózy) hodnocena.
Léčba přípravkem Volibris se proto nemá zahajovat u pacientů se závažným jaterním poškozením nebo s klinicky významně zvýšenými hodnotami jaterních aminotransferáz (> 3xULN) (viz body 4. 3 and 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Vzhledem k hlavnímu farmakologickému účinku této třídy léčiv by mohlo vést podání vysoké jednorázové dávky ambrisentanu (tj. předávkování) ke snížení krevního tlaku a k možné hypotenzi a příznakům souvisejícím s vazodilatací.
Nebylo prokázáno, že by ambrisentan inhiboval transport žlučových kyselin nebo že by byl významně hepatotoxický.
Po dlouhodobém podávání byly u hlodavců v expozicích nižších než odpovídají terapeutickým hladinám u člověka pozorovány zánět a změny epitelu nosní dutiny.
U psů byla při dlouhodobém podávání vysokých dávek ambrisentanu v expozicích vyšších než 20násobek expozice u člověka pozorována mírná zánělivá odpověď.
U potkanů, kterým byl podáván ambrisentan v expozicích 3krát vyšších než jsou klinické hodnoty AUC, byla v nosní dutině zaznamenána hyperplazie nosní kosti (kosti čichové).
Hyperplazie nosní kosti nebyla při podávání ambrisentanu pozorována u myší a psů.
Na základě zkušeností s dalšími sloučeninami je hyperplazie nosní skořepy u potkanů zjevnou odpovědí na nosní zánět.
Při testování in vitro na buňkách savců byl ambrisentan ve vysokých koncentracích klastogenní.
Mutagenní ani genotoxický účinek ambisentanu nebyl v testech na bakteriích ani ve dvou in vivo studiích na hlodavcích prokázán.
12 Ve 2leté studii perorálního podávání u potkanů a myší nebylo pozorováno na léčbě závislé zvýšení incidence nádorů.
Ve studiích toxicity při opakovaném perorálním podávání a ve studiích fertility provedených na potkaních a myších samcích mimo bezpečnostní rozpětí byla zaznamenána testikulární tubulární atrofie, která byla v některých případech spojena s aspermií.
V průběhu hodnoceného období bez podávání dávek se testikulární změny zcela neupravily.
Nicméně ve studiích na psech, trvajících až 39 týdnů při expozici 35krát vyšší než je expozice u lidí určená na základě AUC, nebyly pozorovány žádné testikulární změny.
Vliv ambrisentanu na fertilitu u mužů není znám.
Ambrisentan měl u potkanů a králíků teratogenní účinky.
Anomálie dolní čelisti, jazyka a/ nebo patra byly pozorovány ve všech testovaných dávkách.
Ve studiích na potkanech byly navíc zaznamenány defekty komorového septa, defekty kmenových cév, anomálie štítné žlázy a thymu, osifikace basisphenoidální kosti a zvýšený výskyt levostranné umbilikální arterie.
Teratogenita je očekávaným nežádoucím účinkem celé třídy antagonistů receptorů pro endotelin.
Při expozicích 3krát převyšujících AUC maximálních doporučených dávek u lidí vedlo podávání ambrisentanu potkaním samicím v období od pozdní březosti po laktaci k nežádoucímu ovlivnění mateřského chování, ke sníženému přežívání mláďat a k poškození reprodukční schopnosti potomstva (v pitevní nálezu byla pozorována malá varlata).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Magnesium- stearát
Potah tablety Částečně hydrolyzovaný polyvinylalkohol Mastek (E553b) Oxid titaničitý (E171) Makrogol/ PEG 3350 Sójový lecithin (E322) Hlinitý lak červeně Allura AC (E129)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní opatření pro uchovávání.
13 6. 5 Druh obalu a velikost balení
PVC/ PVDC/ Al blistry.
Velikost balení o obsahu 10 nebo 30 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 451/ 001
EU/ 1/ 08/ 451/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. dubna 2008
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
14 1.
NÁZEV PŘÍPRAVKU
Volibris 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 10 mg ambrisentanum.
Pomocné látky:
Jedna tableta obsahuje lactosum monohydricum (přibližně 90 mg), sojae lecithinum (E322) (přibližně 0, 25 mg) a ruboris allurae AC lacca aluminica (E129) (přibližně 0, 45 mg).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Tmavě růžové, oválné, vypouklé potahované tablety s vyraženým "GS" na jedné straně a "KE3" na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Volibris je indikován k léčbě pacientů s plicní arteriální hypertenzí (PAH) II. a III. funkční třídy dle klasifikace WHO ke zlepšení zátěžové kapacity (viz bod 5. 1).
Účinnost byla prokázána u idiopatické PAH (IPAH) a PAH spojené s onemocněním pojivové tkáně.
4. 2 Dávkování a způsob podání
Léčba musí být zahájena lékařem, který má zkušenosti s léčbou PAH.
Volibris se užívá perorálně v dávce 5 mg jedenkrát denně.
Doporučuje se užívat tablety celé, nalačno nebo s jídlem.
Při užívání přípravku Volibris byla pozorována určitá dodatečná účinnost u pacientů s příznaky III. stupně, zároveň však byl zaznamenán zvýšený výskyt periferního edému.
U pacientů s PAH spojenou s onemocněním pojivové tkáně může být k dosažení optimální účinnosti nezbytné podávat Volibris 10 mg.
Před zvýšením dávky přípravku Volibris na 10 mg, je třeba se ujistit, že je dávka 5 mg dobře tolerována (viz body 4. 4 a 4. 8).
Na základě omezených údajů lze usuzovat, že náhlé přerušení léčby přípravkem Volibris není spojeno s opětovným zhoršením PAH.
Děti a dospívající
15 Podávání přípravku Volibris pacientům mladším než 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti
U pacientů starších 65 let není nutná žádná úprava dávkování (viz bod 5. 2).
Pacienti s poruchou renální funkce
U pacientů s poruchou renální funkce není nutná žádná úprava dávkování (viz bod 5. 2).
U jedinců s těžkou poruchou renální funkce (clearance kreatininu < 30 ml/ min) jsou s podáváním přípravku Volibris jen omezené zkušenosti; proto u této skupiny pacientů musí být léčba zahajována s opatrností a zvláštní opatrnost je nezbytná zejména při zvýšení dávky přípravku Volibris na 10 mg.
Pacienti s poruchou hepatální funkce
Volibris nebyl hodnocen u jedinců s těžkým jaterním poškozením (s cirhózou nebo bez cirhózy).
Vzhledem k tomu, že hlavní metabolickou cestou ambrisentanu je glukuronidace a oxidace s následným vylučováním žlučí, lze předpokládat, že jaterní poškození může zvýšit expozici (Cmax a AUC) ambrisentanu.
Léčba přípravkem Volibris se proto nemá zahajovat u pacientů s těžkým jaterním poškozením nebo s klinicky významně zvýšenými hodnotami jaterních aminotransferáz (více než trojnásobek horního limitu normálních hodnot (> 3xULN); viz body 4. 3 and 4. 4).
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, sóju nebo kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 6. 1).
• Těhotenství (viz bod 4. 6)..
• Ženy v reprodukčním věku, které nepoužívají účinnou antikoncepci (viz body 4. 4 a 4. 6).
• Kojení (viz bod 4. 6).
• Těžké jaterní poškození (s cirhózou nebo bez cirhózy) (viz bod 4. 2).
• Výchozí hodnoty jaterních aminotransferáz (aspartátaminotransferázy (AST) a/ nebo alaninaminotransferázy (ALT) > 3xULN (viz body 4. 2 and 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
Volibris nebyl hodnocen u dostatečného množství pacientů, aby bylo možno určit poměr prospěchu/ rizika u pacientů s PAH I. funkční třídy dle klasifikace WHO.
U pacientů s PAH IV. funkční třídy dle klasifikace WHO nebyla účinnost přípravku Volibris v monoterapii hodnocena.
Při zhoršení klinického stavu by měla být zvážena léčba, která se doporučuje při těžkém stadiu tohoto onemocnění (např. epoprostenol).
Jaterní funkce
16 S PAH bývají spojeny poruchy jaterní funkce.
Při léčbě antagonisty receptorů pro endotelin (ERAs) byly zaznamenány zvýšené hodnoty jaterních enzymů vznikající v možné souvislosti s léčbou (viz bod 5. 1).
Před zahájením léčby přípravkem Volibris by proto měly být posouzeny jaterní aminotransferázy (ALT a AST).
Léčba přípravkem Volibris nesmí být zahájena u pacientů s výchozími hodnotami ALT a/ nebo AST > 3xULN (viz bod 4. 3).
Doporučuje se monitorovat hodnoty ALT a AST každý měsíc.
Pokud dojde u pacienta k rozvoji přetrvávajícího, nejasného klinicky významného zvýšení hodnot ALT a/ nebo AST nebo je- li zvýšení hodnot ALT a/ nebo AST spojeno se známkami nebo příznaky jaterního poškození (např. žloutenka), má být terapie přípravkem Volibris přerušena.
U pacientů bez klinických příznaků jaterního poškození nebo žloutenky může být po úpravě hodnot jaterních enzymů zváženo opětovné zahájení léčby.
Doporučuje se konzultace s hepatologem.
Koncentrace hemoglobinu
Při léčbě antagonisty receptorů pro endotelin (ERAs) včetně přípravku Volibris byly zaznamenány snížené koncentrace hemoglobinu a hematokritu (viz bod 4. 8).
K tomuto snížení došlo většinou v průběhu prvních 4 týdnů léčby a později se hodnoty hemoglobinu obvykle stabilizovaly.
U pacientů s klinicky významnou anémií se zahájení léčby přípravkem Volibris nedoporučuje.
Doporučuje se, aby byly v průběhu léčby přípravkem Volibris hodnoty hemoglobinu a/ nebo hematokritu monitorovány, např. v 1. měsíci, ve 3. měsíci a dále v pravidelných intervalech v souladu s klinickou praxí.
Pokud je zaznamenán klinicky významný pokles hemoglobinu nebo hematokritu a jiné příčiny tohoto poklesu jsou vyloučeny, mělo by být zváženo snížení dávky nebo přerušení léčby.
Retence tekutin
Při užívání antagonistů receptorů pro endotelin (ERA) včetně ambrisentanu byl zaznamenán periferní edém.
Periferní edém zaznamenaný v klinických studiích s ambrisentanem byl ve většině případů mírný až středně závažný, zdá se však, že se vyskytoval častěji a že byl závažnější u pacientů ≥65 let.
Periferní edém byl hlášen častěji při užívání dávky 10 mg ambrisentanu (viz bod 4. 8).
V některých případech bylo k obnovení rovnováhy tekutin nutné podání diuretik nebo hospitalizace.
Pokud je u pacientů zaznamenána již existující zvýšená retence tekutin, je třeba ji vhodným způsobem řešit ještě před zahájením léčby ambrisentanem.
Dojde- li k rozvoji klinicky významné retence tekutin (s nárůstem tělesné hmotnosti nebo bez něj), je nutno posoudit příčinu tohoto stavu, kterou může být léčba ambrisentanem nebo již existující srdeční selhávání, a je třeba zvážit možnost eventuální specifické léčby nebo přerušení léčby ambrisentanem.
Ženy v reprodukčním věku
Léčba přípravkem Volibris může být u žen v reprodukčním věku zahájena pouze v případě, že je výsledek jejich těhotenského testu provedeného před zahájením léčby negativní a pouze při používání účinné antikoncepce.
V případě pochybností, jakou antikoncepci doporučit konkrétní pacientce, by měla být zvážena konzultace s gynekologem.
V průběhu léčby přípravkem Volibris se doporučuje provádět jednou měsíčně těhotenské testy (viz body 4. 3 a 4. 6).
Pomocné látky
Tablety přípravku Volibris obsahují monohydrát laktosy.
Tento přípravek by neměli užívat pacienti se vzácnými dědičnými problémy s intolerancí glukózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy.
17 Tablety přípravku Volibris obsahují azobarvivo hlinitý lak červeně Allura AC (E129), které může vyvolat alergickou reakci.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Z této skutečnosti lze usuzovat na nízký potenciál ambrisentanu k ovlivnění profilu léčivých přípravků metabolizovaných touto cestou.
Výsledky tohoto hodnocení nenasvědčují tomu, že by měl ambrisentan indukční účinek na izoenzym CYP3A4.
Současné podávání ambrisentanu s inhibitory fosfodiesterázy, a to se sildenafilem nebo tadalafilem (obě látky jsou substráty pro CYP3A4) zdravým dobrovolníkům nemělo významný vliv na farmakokinetiku inhibitorů fosfodiesterázy nebo ambrisentanu (viz bod 5. 2).
Podávání ketokonazolu (silného inhibitoru CYP3A4) nevedlo v ustáleném stavu ke klinicky významnému zvýšení expozice ambrisentanu (viz bod 5. 2).
Důsledek současného podávání přípravku Volibris s induktory CYP3A4 a 2C19 není znám.
Ve studii se zdravými dobrovolníky neměl ambrisentan žádný vliv na farmakokinetiku warfarinu v ustáleném stavu ani na antikoagulační aktivitu warfarinu (viz bod 5. 2).
Podobně warfarin neměl klinicky signifikantní vliv na farmakokinetiku ambrisentanu.
Navíc u pacientů neměl ambrisentan celkově žádný vliv na týdenní dávku antikoagulancií typu warfarinu, protrombinový čas (PT) ani na mezinárodní normalizovaný poměr (INR).
Cyklosporin A je inhibitor mnoha enzymů a transportérů.
Při užívání přípravku Volibris zároveň s cyklosporinem A je třeba zvýšené opatrnosti.
V klinické studii se zdravými dobrovolníky neovlivnilo podávání ambrisentanu v dávce 10 mg jedenkrát denně v ustáleném stavu významně farmakokinetiku složek kombinované perorální antikoncepce - ethinylestradiolu a norethisteronu po jednorázovém podání (viz bod 5. 2).
Na základě této farmakokinetické studie se nepředpokládá, že by ambrisentan významně ovlivňoval expozici antikoncepčním přípravkům s obsahem estrogenu nebo progestinu.
Účinnost a bezpečnost přípravku Volibris při současné další léčbě PAH (např. prostanoidy a inhibitory fosfodiesterázy typu V) nebyly v kontrolovaných klinických studiích specificky hodnoceny (viz bod 5. 1).
Z tohoto důvodu se při současném užívání těchto léčiv doporučuje zvýšená opatrnost.
Vliv ambrisentanu na xenobiotické transportéry
In vitro ambrisentan neinhibuje eflux digoxinu zprostředkovaný P- glykoproteinem (Pgp) a je slabým substrátem pro eflux zprostředkovaný Pgp.
Další in vitro studie prováděné na potkanech a na lidských hepatocytech prokázaly, že ambrisentan neinhibuje kotransportér taurocholátu sodného (NTCP), transportní systém organických aninontů (OATP), transportní pumpu žlučových kyselin (BSEP) ani izoformu 2 proteinu mnohočetné lékové rezistence (MRP2).
In vitro studie prováděné na potkaních hepatocytech taktéž prokázaly, že ambrisentan nemá žádný indukční účinek na Pgp, BSEP ani MRP2.
Podávání ambrisentanu nemělo v ustáleném stavu žádný klinicky významný účinek na farmakokinetiku digoxinu (substrátu Pgp) po jeho jednorázovém podání (viz bod 5. 2).
18 4. 6 Těhotenství a kojení
Těhotenství
Volibris je v těhotenství kontraindikován (viz bod 4. 3).
Ve studiích na zvířatech byla prokázána teratogenita ambrisentanu.
S podáváním u lidí nejsou žádné zkušenosti.
Léčba přípravkem Volibris může být u žen v reprodukčním věku zahájena pouze v případě, že je výsledek jejich těhotenského testu provedeného před zahájením léčby negativní a pouze při používání účinné antikoncepce.
V průběhu léčby přípravkem Volibris se doporučuje provádět jednou měsíčně těhotenské testy.
Ženy užívající přípravek Volibris musí být upozorněny na riziko poškození plodu a pokud dojde k otěhotnění, musí být zahájena alternativní léčba (viz body 4. 3, 4. 4 a 5. 3).
Kojení
Není známo, zda je ambrisentan vylučován do mateřského mléka.
Vylučování ambrisentanu do mléka nebylo u zvířat hodnoceno.
Z tohoto důvodu je u pacientek užívajících Volibris kojení kontraindikováno (viz bod 4. 3).
Fertilita u mužů
Dlouhodobé podávání antagonistů receptorů pro endotelin (včetně ambrisentanu) u samců laboratorních zvířat bylo spojeno s rozvojem tubulární atrofie varlat (viz bod 5. 3).
Vliv na fertilitu u mužů není znám.
V klinických studiích nebylo dlouhodobé užívání ambrisentanu spojeno se změnami plazmatických hladin testosteronu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Zkušenosti z klinických studií
Bezpečnost přípravku Volibris byla hodnocena v klinických studiích s více než 483 pacienty s PAH (viz bod 5. 1).
Nežádoucí účinky vycházející z údajů 12týdenní placebem kontrolované klinické studie, seřazené podle tříd orgánových systémů a četnosti, jsou uvedeny níže.
Bezpečnostní profil byl při delším pozorování vycházejícím z nekontrolovaných studií (průměrná doba sledování 79 týdnů) podobný bezpečnostnímu profilu vycházejícímu z krátkodobých studií.
Skupiny četností jsou definovány následujícím způsobem: velmi časté (≥1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 100 000 až < 1/ 1000), velmi vzácné (< 1/ 10 000).
U nežádoucích účinků závislých na dávce je uváděna skupina četností odpovídající vyšší dávce přípravku Volibris.
Skupiny četností neodrážejí další faktory jako jsou rozdílná délka studií, zdravotní stav a laboratorní parametry pacienta před léčbou.
Skupiny četností nežádoucích účinků určené na základě zkušeností z klinických studií nemusejí odrážet četnost nežádoucích účinků, které se objeví v průběhu běžné klinické praxe.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
19 Srdeční poruchy Palpitace
Časté
Poruchy krve a lymfatického systému
Anémie (pokles hemoglobinu, pokles hematokritu)
Časté
Poruchy nervového systému Bolest hlavy (včetně bolesti hlavy sinusového původu a migrény) 1
Respirační, hrudní a mediastinální poruchy Kongesce horních cest dýchacích (včetně nosu 2 a vedlejších nosních dutin), sinusitida, nazofaryngitida, rinitida
Časté
Gastrointestinální poruchy
Bolest břicha Zácpa
Časté Časté
Cévní poruchy Návaly horka/ zrudnutí
Časté
Periferní otok, retence tekutin3
Velmi časté
Poruchy imunitního systému
Reakce přecitlivělosti (např. angioedém, vyrážka) Méně časté
1 Bolesti hlavy se objevují častěji při užívání přípravku Volibris v dávce 10 mg.
2 Incidence nazální kongesce byla v průběhu léčby přípravkem Volibris závislá na dávce.
3 Periferní otok byl hlášen častěji při užívání přípravku Volibris v dávce 10 mg.
V klinických studiích byl periferní otok hlášen častěji a byl závažnější u pacientů ≥65 let (viz bod 4. 4).
Laboratorní odchylky
Snížení hodnot hemoglobinu (viz bod 4. 4).
20 Snížení hodnot hemoglobinu (anémie) bylo častější při užívání přípravku Volibris v dávce 10 mg.
Průměrné změny oproti výchozímu stavu se stabilizovaly v průběhu následujících 8 týdnů.
Celkem u 17 pacientů (6, 5%) ve skupině léčené přípravkem Volibris došlo ke snížení hemoglobinu o ≥15% ve srovnání s výchozími hodnotami, což byl pokles pod dolní hranici normálních hodnot.
Postmarketingové údaje
Kromě nežádoucích účinků zaznamenaných v klinických studiích byly po uvedení přípravku Volibris na trh hlášeny následující nežádoucí účinky.
Četnost je definována jako "neznámá" (na základě dostupných údajů ji nelze odhadnout).
Srdeční poruchy
četnost neznámá
Respirační, hrudní a mediastinální poruchy
Dušnost5
4 Většina hlášených případů srdečního selhání byla spojena s retencí tekutin.
5 Byly hlášeny případy zhoršující se dušnosti nejasné etiologie, která se objevila krátce po zahájení léčby přípravkem Volibris.
4. 9 Předávkování
U pacientů s PAH léčených přípravkem Volibris nejsou žádné zkušenosti s podáváním dávek vyšších než 10 mg/ den.
U zdravých dobrovolníků bylo užití jednorázové dávky 50 mg a 100 mg (5 - 10násobek maximální doporučné dávky) doprovázeno bolestí hlavy, návaly horka/ zrudnutím, závratí, nauzeou a zduřením nosní sliznice.
Vzhledem k mechanismu účinku by předávkování přípravkem Volibris mohlo vést k hypotenzi (viz bod 5. 3).
Při výrazné hypotenzi může být nezbytná aktivní kardiovaskulární podpora.
Specifické antidotum není známo.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antihypertenziva, ATC kód:
C02KX02
Mechanismus účinku
Ambrisentan je perorálně účinný antagonista receptorů pro endotelin (ERA) s afinitou k endotelinovému receptoru typu A (ETA) patřící do třídy kyseliny propionové.
Endotelin hraje významnou roli v patofyziologii PAH.
21 • Ambrisentan blokuje subtyp endotelinového receptoru typu ETA, který se nachází zejména v hladké svalovině cév a v srdečních myocytech.
Byly provedeny dvě randomizované, dvojitě slepé, multicentrické, placebem kontrolované pivotní studie fáze III (ARIES- 1 a 2).
Ve studii ARIES- 1, které se účastnilo 201 pacientů, byl porovnáván Volibris 10 mg a 5 mg s placebem.
Ve studii ARIES- 2, které se účastnilo 192 pacientů, byl porovnáván Volibris 2, 5 mg a 5 mg s placebem.
V obou studiích byl Volibris přidáván k podpůrné/ původní léčbě, která mohla zahrnovat kombinaci digoxinu, antikoagulancií, diuretik, kyslíku a vazodilatancií (blokátory kalciového kanálu, ACE- inhibitory).
Pacienti účastnící se studií měli IPAH nebo PAH spojenou s onemocněním pojivové tkáně.
Většina pacientů měla příznaky II. stupně (38, 4%) nebo III. stupně (55, 0%) WHO funkční klasifikace.
Pacienti s jaterním onemocněním (cirhóza nebo klinicky významně zvýšené hodnoty aminotransferáz) a pacienti užívající jinou cílenou léčbu PAH (např. prostanoidy) byli ze studie vyloučeni.
Hemodynamické parametry nebyly v těchto studiích hodnoceny.
Primárním cílovým parametrem účinnosti definovaným pro fázi III klinických studií bylo zlepšení zátěžové kapacity, které bylo hodnoceno jako změna vzdálenosti 6 minutové chůze (6MWD) měřené ve 12. týdnu oproti stavu před léčbou.
V obou studiích vedla léčba přípravkem Volibris ve všech podávaných dávkách k významnému zlepšení 6MWD.
Zlepšení průměrné 6MWD upravené k placebovému účinku při užívání dávky 5 mg činilo ve 12. týdnu ve srovnání s výchozí hodnotou 30, 6 m (95% IS: 2, 9 až 58, 3; p=0, 008) ve studii ARIES- 1 a 59, 4 m (95% IS:
29, 6 až 89, 3; p < 0, 001) ve studii ARIES- 2.
Zlepšení průměrné 6MWD upravené k placebovému účinku při užívání dávky 10 mg činilo ve studii ARIES- 1 51, 4 m (95% IS:
26, 6 až 76, 2; p < 0, 001).
Byla též provedena předem specifikovaná kombinovaná analýza výsledků studií fáze III (ARIES- C).
Zlepšení průměrné 6MWD upravené k placebovému účinku činilo při užívání dávky 5 mg 44, 6 m (95% IS: 24, 3 až 64, 9; p=0, 008) a při užívání dávky 10 mg 52, 5 m (95% IS:
28, 8 až 76, 2; p < 0, 001).
Ve studii ARIES- 2 Volibris (ve skupině s kombinovanou dávkou) významně prodloužil dobu do klinického zhoršení PAH ve srovnání s placebem (p < 0, 001), došlo k 80% snížení rizika výskytu (95% IS:
47% až 92%) sledovaných faktorů.
Hodnocení zahrnovalo: úmrtí, transplantaci plic, hospitalizaci pro PAH, atriální septostomii, přidání další medikace k léčbě PAH a kritéria pro předčasné ukončení léčby.
Ve skupině s kombinovanou dávkou bylo ve srovnání s placebem pozorováno statisticky významné zlepšení (3, 41 ± 6, 96) fyzických funkcí hodnocených podle stupnice "SF- 36 Health Survey" (- 0, 20 ± 8, 14; p=0, 005).
Léčba přípravkem Volibris vedla ke statisticky významnému zlepšení indexu BDI ("Borg Dyspnoe Index") ve 12. týdnu (BDI upravený k placebovému účinku - 1, 1 (95% IS: - 1, 8 až - 0, 4; p=0, 019; skupina s kombinovanou dávkou)).
Údaje z dlouhodobých klinických studií
Pacienti, kteří se účastnili studií ARIES 1 a 2, byli způsobilí účastnit se dlouhodobé otevřené rozšířené studie ARIES E (n=383).
Vliv přípravku Volibris na konečný průběh onemocnění není znám.
Zaznamenaná pravděpodobnost přežití po 1 roce léčby byla u pacientů užívajících Volibris (ve skupině s kombinovanou dávkou přípravku Volibris) 95% a po 2 letech léčby 84%.
22 V otevřené studii (AMB222) byl Volibris hodnocen u 36 pacientů a cílem studie bylo posouzení incidence zvýšených koncentrací aminotransferáz v séru u pacientů, u kterých došlo k předchozímu přerušení léčby jinými antagonisty receptorů pro endotelin z důvodu zvýšení koncentrací aminotransferáz.
Během průměrné doby 53 týdnů léčby přípravkem Volibris nebylo u žádného z pacientů zaznamenáno potvrzené zvýšení sérových koncentrací ALT > 3xULN, které by si vyžadovalo trvalé ukončení léčby.
U padesáti procent pacientů došlo během této doby ke zvýšení dávky přípravku Volibris z 5 mg na 10 mg.
Kumulativní incidence zvýšených sérových koncentrací aminotransferáz > 3xULN ve všech studiích fáze 2 a 3 (včetně příslušné otevřené rozšířené studie) činila 17 subjektů ze 483 při průměrné délce expozice 79, 5 týdnů.
To odpovídá četnosti příhod 2, 3 příhody na 100 pacientoroků expozice přípravku Volibris.
Další klinické údaje
Ve studii fáze 2 (AMB220) bylo po 12 týdnech léčby u pacientů s PAH (n=29) zaznamenáno zlepšení hemodynamických parametrů.
Léčba přípravkem Volibris vedla ke zvýšení průměrného srdečního indexu, ke snížení průměrného tlaku v plicnici a ke snížení průměrné plicní cévní rezistence.
V lékové interakční studii u zdravých dobrovolníků nebyl zaznamenán klinicky významný vliv na farmakokinetiku ambrisentanu nebo sildenafilu a tato kombinace byla dobře snášena.
Počet pacientů, kteří užívali Volibris současně se sildenafilem, činil ve studii ARIES- E 22 pacientů (5, 7%) a ve studii AMB222 17 pacientů (47%).
Žádné další problémy vztahující se k bezpečnosti nebyly u těchto pacientů zaznamenány.
5. 2 Farmakokinetické vlastnosti
Absorpce
Ambrisentan se u lidí rychle vstřebává.
Po perorálním podání je maximálních plazmatických koncentrací ambrisentanu (C max) dosaženo přibližně za 1, 5 hodiny po užití dávky nalačno i po jídle.
C max a plocha pod křivkou plazmatických koncentrací (AUC) se v léčebném dávkovém rozmezí zvyšují úměrně s dávkou.
Ustáleného stavu je obvykle dosaženo za 4 dny při opakovaném podávání.
V této studii došlo ke snížení C max o 12% zatímco AUC zůstala nezměněna.
Toto snížení vrcholové koncentrace není klinicky významné a ambrisentan proto lze užívat jak nalačno, tak s jídlem.
Distribuce
Ambrisentan se ve vysoké míře váže na plazmatické proteiny.
In vitro činila vazba ambrisentanu na plazmatické proteiny v průměru 98, 8% a v rozmezí 0, 2 – 20 mikrogramů/ ml byla nezávislá na koncentraci.
Ambrisentan je vázán zejména na albumin (96, 5%) a v menší míře na alfa1- acid glykoprotein.
Distribuce ambrisentanu do erytrocytů je nízká, průměrný poměr krev: plazma činí 0, 57 u mužů a 0, 61 u žen.
Metabolismus
Ambrisentan je nesulfonamidové ERA (kyselina propionová).
23 Ambrisentan podléhá glukuronidaci pomocí izoenzymů UGT (UGT1A9S, UGT2B7S a UGT1A3S) za vzniku ambrisentan- glukuronidu (13%).
Ambrisentan je také přeměňován cestou oxidativního metabolismu zejména působením CYP3A4 a v menší míře CYP3A5 a CYP2C19 za vzniku 4- hydroxymethyl- ambrisentanu (21%), který je dále glukuronidován na 4- hydroxymethyl- ambrisentan glukuronid (5%).
Vazebná afinita 4- hydroxymethyl- ambrisentanu k lidskému receptoru pro endotelin je 65x nižší než u ambrisentanu.
Nepředpokládá se tedy, že by 4- hydroxymethyl- ambrisentan v koncentracích zaznamenaných v plazmě (přibližně 4% koncentrace mateřské látky) přispíval k farmakologické aktivitě ambrisentanu.
Ve studiích in vitro bylo prokázáno, že ambrisentan v terapeutických koncentracích neinhibuje UGT1A1, UGT1A6, UGT1A9, UGT2B7 ani enzymy cytochromu P450 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 a 3A4.
Další in vitro studie prokázaly, že ambrisentan neinhibuje NTCP, OATP ani BSEP.
Navíc ambrisentan neindukuje MRP2, Pgp ani BSEP.
Vliv ambrisentanu v ustáleném stavu (10 mg jedenkrát denně) na farmakokinetiku a farmakodynamiku warfarinu při jednorázovém podání (25 mg) byl hodnocen pomocí PT a INR u 20 zdravých dobrovolníků.
Ambrisentan neměl klinicky významný účinek na farmakokinetiku nebo farmakodynamiku warfarinu.
Podobně současné podávání warfarinu neovlivňovalo farmakokinetiku ambrisentanu (viz bod 4. 5).
U 19 zdravých dobrovolníků byl hodnocen vliv podávání sildenafilu po dobu 7 dnů (20 mg třikrát denně) na farmakokinetiku ambrisentanu při jednorázovém podání a vliv podávání ambrisentanu po dobu 7 dnů (10 mg jedenkrát denně) na farmakokinetiku sildenafilu při jednorázovém podání.
Kromě 13% zvýšení Cmax sildenafilu nedošlo při současném podání s ambrisentanem k žádným jiným změnám farmakokinetických parametrů sildenafilu, N- desmethyl- sildenafilu ani ambrisentanu.
Toto mírné zvýšení C max sildenafilu není považováno za klinicky významné (viz bod 4. 5).
U 23 zdravých dobrovolníků byl hodnocen vliv ambrisentanu v ustáleném stavu (10 mg jedenkrát denně) na farmakokinetiku tadalafilu po jednorázovém podání a vliv tadalafilu v ustáleném stavu (40 mg jedenkrát denně) na farmakokinetiku ambrisentanu po jednorázovém podání.
Ambrisentan neměl klinicky významný účinek na farmakokinetiku tadalafilu.
Podobně současné podávání s tadalafilem neovlivnilo farmakokinetiku ambrisentanu (viz bod 4. 5).
U 16 zdravých dobrovolníků byl hodnocen vliv ketokonazolu při opakovaném podávání (400 mg jedenkrát denně) na farmakokinetiku ambrisentanu při jednorázovém podání 10 mg.
Expozice ambrisentanu měřené pomocí AUC( 0- inf) a Cmax byly sníženy o 35%, respektive o 20%.
Je nepravděpodobné, že by tyto změny v expozici měly klinický význam, a proto může být Volibris podáván současně s ketokonazolem.
U 15 zdravých dobrovolníků byl hodnocen vliv ambrisentanu (10 mg) při opakovaném podávání na farmakokinetiku digoxinu při jednorázovém podání.
Opakované podání ambrisentanu vedlo k mírnému zvýšení AUC 0- last a nejnižších koncentrací digoxinu a k 29% zvýšení Cmax digoxinu.
Zvýšení expozice digoxinu pozorované při současném podávání opakovaných dávek ambrisentanu nebylo považováno za klinicky významné a úprava dávkování digoxinu tedy není nutná (viz bod 4. 5).
U zdravých dobrovolnic byl hodnocen vliv 12denního podávání ambrisentanu (10 mg jedenkrát denně) na farmakokinetiku perorálního antikoncepčního přípravku obsahujícího ethinylestradiol (35μg) a norethisteron (1 mg) po jednorázovém podání.
Cmax a AUC( 0– ∞) ethinylestradiolu byly mírně sníženy (o 8%, resp. o 4%) a Cmax a AUC( 0– ∞) norethisteronu byly mírně zvýšeny (o 13%, resp. o 14%).
Tyto změny expozice ethinylestradiolu nebo norethisteronu byly malé a je nepravděpodobné, že by mohly být klinicky významné (viz bod 4. 5).
Eliminace
24 Ambrisentan a jeho metabolity jsou po hepatální a/ nebo extrahepatální metabolizaci vylučovány zejména žlučí.
Po perorálním podání se přibližně 22% podané dávky vyloučí močí; 3, 3% ve formě nezměněného ambrisentanu.
Plazmatický eliminační poločas je u lidí v rozmezí 13, 6 až 16, 5 hodiny.
Zvláštní skupiny pacientů
Výsledky populační farmakokinetické analýzy u zdravých dobrovolníků a pacientů s PAH prokázaly, že farmakokinetika ambrisentanu není významně ovlivněna pohlavím ani věkem (viz bod 4. 2).
Porucha funkce ledvin
Ambrisentan nepodléhá významnému renálnímu metabolismu ani renální clearance (vylučování).
V populační farmakokinetické analýze byla clearance kreatininu statisticky významnou veličinou ovlivňující clearance ambrisentanu po perorálním podání.
Snížení clearance po perorálním podání je u pacientů se středně závažným renálním poškozením mírné (20- 40%) a je tedy nepravděpodobné, že by mohlo být klinicky významné.
U pacientů se závažným poškozením ledvin je však nutná opatrnost (viz bod 4. 2).
Porucha funkce jater
Hlavní metabolickou cestou ambrisentanu je glukuronidace a oxidace s následným vylučováním žlučí a lze tedy předpokládat, že jaterní poškození může zvýšit expozici (Cmax a AUC) ambrisentanu.
V populační farmakokinetické analýze se clearance po perorálním podání snižovala v závislosti na zvyšujících se hladinách bilirubinu.
Vliv bilirubinu je však mírný (ve srovnání s pacientem s běžnou hodnotou bilirubinu 0, 6 mg/ dl by měl pacient s hladinou bilirubinu zvýšenou na 4, 5 mg/ dl přibližně o 30% nižší clearance ambrisentanu po perorálním podání).
Farmakokinetika ambrisentanu nebyla u pacientů se závažným jaterním poškozením (s cirhózou nebo bez cirhózy) hodnocena.
Léčba přípravkem Volibris se proto nemá zahajovat u pacientů se závažným jaterním poškozením nebo s klinicky významně zvýšenými hodnotami jaterních aminotransferáz (> 3xULN) (viz body 4. 3 and 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Vzhledem k hlavnímu farmakologickému účinku této třídy léčiv by mohlo vést podání vysoké jednorázové dávky ambrisentanu (tj. předávkování) ke snížení krevního tlaku a k možné hypotenzi a příznakům souvisejícím s vazodilatací.
Nebylo prokázáno, že by ambrisentan inhiboval transport žlučových kyselin nebo že by byl významně hepatotoxický.
Po dlouhodobém podávání byly u hlodavců v expozicích nižších než odpovídají terapeutickým hladinám u člověka pozorovány zánět a změny epitelu nosní dutiny.
U psů byla při dlouhodobém podávání vysokých dávek ambrisentanu v expozicích vyšších než 20násobek expozice u člověka pozorována mírná zánělivá odpověď.
U potkanů, kterým byl podáván ambrisentan v expozicích 3krát vyšších než jsou klinické hodnoty AUC, byla v nosní dutině zaznamenána hyperplazie nosní kosti (kosti čichové).
Hyperplazie nosní kosti nebyla při podávání ambrisentanu pozorována u myší a psů.
Na základě zkušeností s dalšími sloučeninami je hyperplazie nosní skořepy u potkanů zjevnou odpovědí na nosní zánět.
Při testování in vitro na buňkách savců byl ambrisentan ve vysokých koncentracích klastogenní.
Mutagenní ani genotoxický účinek ambisentanu nebyl v testech na bakteriích ani ve dvou in vivo studiích na hlodavcích prokázán.
25 Ve 2leté studii perorálního podávání u potkanů a myší nebylo pozorováno na léčbě závislé zvýšení incidence nádorů.
Ve studiích toxicity při opakovaném perorálním podávání a ve studiích fertility provedených na potkaních a myších samcích mimo bezpečnostní rozpětí byla zaznamenána testikulární tubulární atrofie, která byla v některých případech spojena s aspermií.
V průběhu hodnoceného období bez podávání dávek se testikulární změny zcela neupravily.
Nicméně ve studiích na psech, trvajících až 39 týdnů při expozici 35krát vyšší než je expozice u lidí určená na základě AUC, nebyly pozorovány žádné testikulární změny.
Vliv ambrisentanu na fertilitu u mužů není znám.
Ambrisentan měl u potkanů a králíků teratogenní účinky.
Anomálie dolní čelisti, jazyka a/ nebo patra byly pozorovány ve všech testovaných dávkách.
Ve studiích na potkanech byly navíc zaznamenány defekty komorového septa, defekty kmenových cév, anomálie štítné žlázy a thymu, osifikace basisphenoidální kosti a zvýšený výskyt levostranné umbilikální arterie.
Teratogenita je očekávaným nežádoucím účinkem celé třídy antagonistů receptorů pro endotelin.
Při expozicích 3krát převyšujících AUC maximálních doporučených dávek u lidí vedlo podávání ambrisentanu potkaním samicím v období od pozdní březosti po laktaci k nežádoucímu ovlivnění mateřského chování, ke sníženému přežívání mláďat a k poškození reprodukční schopnosti potomstva (v pitevní nálezu byla pozorována malá varlata).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Magnesium- stearát
Potah tablety Částečně hydrolyzovaný polyvinylalkohol Mastek (E553b) Oxid titaničitý (E171) Makrogol/ PEG 3350 Hlinitý lak červeně Allura AC (E129) Sójový lecithin (E322)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní opatření pro uchovávání.
26 6. 5 Druh obalu a velikost balení
PVC/ PVDC/ Al blistry.
Velikost balení o obsahu 10 nebo 30 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 451/ 003
EU/ 1/ 08/ 451/ 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. dubna 2008
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
27 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
28 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 D- 23843 Bad Oldesloe Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Držitel rozhodnutí o registraci zavede funkční systém postmarketinkového sledování podle synopse EU - Plánu řízení rizik.
Podrobnosti zavedení systému postmarketinkového sledování musí být schváleny národním regulačním úřadem v každém členském státě a systém musí být realizován před uvedením tohoto léčivého přípravku na trh.
Držitel rozhodnutí o registraci si nechá odsouhlasit národním regulačním úřadem podrobnosti zavedení systému kontrolované distribuce a zavede tento systém na národní úrovni tak, aby byly všem zdravotnickým pracovníkům, kteří zamýšlejí zahájit léčbu přípravkem Volibris (a kde je to vhodné a po schválení národním regulačním úřadem event. výdej) ještě před předepsáním (případně výdejem) poskytnuty následující materiály:
• Informace o přípravku (Souhrn údajů o přípravku (SPC) a příbalová informace) • Informace o přípravku Volibris určená pro zdravotnické pracovníky • Kontrolní seznam před zahájením léčby určený pro lékaře • Informace o studii postmarketinkového sledování • Informační brožurky pro pacienty • Informační brožurky pro partnery pacientek v reprodukčním věku • Připomínkové karty pacienta (“ Patient reminder cards ”) • Formuláře na hlášení těhotenství • Formuláře na hlášení nežádoucích účinků
Informace pro zdravotnické pracovníky
Informace o přípravku Volibris určená pro zdravotnické pracovníky musí obsahovat následující klíčové informace:
Povinnosti zdravotnických pracovníků při předepisování přípravku Volibris:
29 • Zajistit, že pacienti jsou schopni dodržovat požadavky na bezpečné užití přípravku Volibris. • Poskytování srozumitelných rad a informací pacientům. • Předání příslušných informačních brožurek a připomínkové karty pacientům. • Zvážit měsíční předepisování na 30denní léčbu, aby bylo zajištěno, že pacienti byli vyšetřeni a výsledky důležitých testů byly zhodnoceny před další preskripcí léčiva. • Vzhledem k tomu, že je databáze údajů o bezpečnosti přípravku Volibris omezená, jsou lékaři vybízeni k zařazování pacientů do studie postmarketinkového sledování. • Hlásit suspektní nežádoucí účinky a těhotenství.
Přípravek Volibris je teratogenní
• Podávání přípravku Volibris je kontraindikováno v těhotenství a u žen v reprodukčním věku, které nepoužívají účinnou antikoncepci. • Ženy užívající přípravek Volibris musí být informovány o riziku poškození plodu. • Pokyny k identifikaci žen v reprodukčním věku a informace, jaké kroky učinit, pokud si lékař není jistý.
Pokyny týkající se žen v reprodukčním věku:
• Vyloučení těhotenství před zahájením léčby a provádění těhotenských testů jedenkrát měsíčně. • Nutnost doporučit ženám (a to i ženám s amenoreou) používat v průběhu léčby a ještě jeden měsíc po ukončení léčby účinnou antikoncepci. • Definice účinné antikoncepce a nutnost porady s příslušným specialistou v případě pochybností o vhodné antikoncepci pro konkrétní pacientku. • Pokud žena v reprodukčním věku potřebuje změnit nebo ukončit používání antikoncepce musí informovat lékaře předepisujícího antikoncepci o tom, že používá přípravek Volibris. • Pokud žena v reprodukčním věku potřebuje změnit nebo ukončit používání antikoncepce musí informovat lékaře předepisujícího přípravek Volibris. • Pacientka musí neprodleně informovat svého lékaře při podezření na možné těhotenství a v případě potvrzení těhotenství musí být zahájena alternativní léčba. • Nutnost odeslat pacientku, která otěhotněla, k lékaři se specializací nebo zkušenostmi v oblasti teratologie k posouzení diagnózy a získání doporučení k dalšímu postupu. • Hlásit všechny případy otěhotnění, které se objeví během léčby.
Volibris je potenciálně hepatotoxický
• Kontraindikace u pacientů s těžkou poruichou funkce jater (s cirhózou nebo bez cirhózy) a u pacientů s výchozími hodnotami jaterních aminotransferáz (AST a/ nebo ALT) > 3xULN. • Hodnoty jaterních aminotransferáz (ALT a/ nebo AST) musí být posouzeny před zahájením léčby ambrisentanem. • Během léčby se doporučuje provádět monitoraci hodnot ALT a AST každý měsíc. • Přerušení léčby ambrisentanem, pokud dojde u pacienta k rozvoji přetrvávajícího, nejasného, klinicky významného zvýšení hodnot ALT a/ nebo AST nebo je- li zvýšení hodnot ALT a/ nebo AST doprovázeno známkami nebo příznaky jaterního poškození (např. žloutenka). • U pacientů bez klinických příznaků jaterního poškození nebo žloutenky může být po úpravě hodnot jaterních enzymů zváženo opětovné zahájení podávání ambrisentanu.
Doporučuje se konzultace s hepatologem.
Léčba přípravkem Volibris často způsobuje snížení hemoglobinu a hematokritu
30 • U pacientů s klinicky významnou anémií se zahájení léčby přípravkem Volibris nedoporučuje. • U pacientů užívajících přípravek Volibris by měly být hodnoty hemoglobinu a/ nebo hematokritu monitorovány v pravidelných intervalech. • Pokud testy prokáží klinicky významné snížení hodnot hemoglobinu nebo hematokritu a jiné příčiny jsou vyloučeny, mělo by být zváženo snížení dávky nebo přerušení léčby přípravkem Volibris.
Léčba přípravkem Volibris může způsobit periferní otok a retenci tekutin
• Dojde- li k rozvoji klinicky významného periferního otoku, s nárůstem tělesné hmotnosti nebo bez něj, je nutno dále posoudit příčinu tohoto stavu a v případě nutnosti zvážit přerušení léčby přípravkem Volibris.
Dlouhodobé podávání přípravku Volibris u zvířat bylo spojeno s rozvojem tubulární atrofie varlat a poruchou fertility.
Vliv přípravku Volibris na testikulární funkci u lidí a na fertilitu u mužů není znám.
U pacientů s těžkou poruchou funkce ledvin by měla být léčba přípravkem Volibris zahájena s opatrností.
Při léčbě přípravkem Volibris byly méně často hlášeny reakce přecitlivělosti.
Kontrolní seznam pro lékaře
Kontrolní seznam před zahájením léčby určený pro lékaře upozorňuje na kontraindikace podání ambrisentanu a obsahuje důležitá posouzení, která je třeba učinit před zahájením léčby zahrnující:
• Posouzení funkce jater (jaterní testy). • Určení, zda je pacientka v reprodukčním věku. • Provedení těhotenského testu u pacientek v reprodukčním věku. • Posouzení, zda pacientky v reprodukčním věku používají účinnou antikoncepci.
Informace pro pacienta
Informace pro pacienta musí obsahovat následující údaje:
31 • Přípravek Volibris může způsobit závažné vrozené vady nenarozeného dítěte, které bylo počato před léčbou, v průběhu léčby nebo v průběhu jednoho měsíce po ukončení léčby. • Pokud je pacientka těhotná, léčba přípravkem Volibris nemůže být zahájena. • U žen v reprodukčním věku musí být proveden těhotenský test bezprostředně před zahájením léčby a dále v průběhu léčby přípravkem Volibris v měsíčních intervalech. • Nutnost zajistit, aby žena v reprodukčním věku používala účinnou antikoncepci a aby informovala své lékaře v případě podezření na možnost otěhotnění předtím, než je vydán nový recept na další léčbu. • Pokud žena v reprodukčním věku potřebuje změnit nebo ukončit používání antikoncepce musí informovat lékaře předepisujícího antikoncepci o tom, že užívá přípravek Volibris. • Pokud žena v reprodukčním věku potřebuje změnit nebo ukončit používání antikoncepce musí informovat lékaře předepisujícího přípravek Volibris. • V případě podezření na možnost těhotenství musí pacientka neprodleně informovat svého ošetřujícího lékaře. • Pokud pacientka plánuje těhotenství, musí o tom informovat svého lékaře. • Volibris může způsobit poškození jater. • Vzhledem k nebezpečí možného poškození jater a rozvoje anémie musí pacienti v pravidelných intervalech podstupovat krevní testy a musí oznámit svému lékaři jakékoli zaznamenané příznaky jaterního poškození. • Přípravek Volibris nesmějí užívat žádné jiné osoby. • Je třeba, aby pacient oznámil svému lékaři, pokud zaznamená nějaké nežádoucí účinky.
Informační brožurka pro partnery pacientek v reprodukčním věku
Informační brožurka pro partnery pacientek v reprodukčním věku musí obsahovat následující informace:
• Přípravek Volibris může způsobit závažné vrozené vady nenarozeného dítěte, které bylo počato před léčbou, v průběhu léčby nebo v průběhu jednoho měsíce po ukončení léčby. • Nutnost zajistit, aby žena v reprodukčním věku používala účinnou antikoncepci. • Přípravek Volibris nesmějí užívat těhotné ženy nebo ženy, které by mohly otěhotnět.
Připomínková karta pacienta
Musí obsahovat důležitá sdělení týkající se nutnosti pravidelného provádění krevních testů a těhotenských testů a musí obsahovat dostatečné místo pro zaznamenávání dat, na kdy je pacient objednán k lékaři a výsledků laboratorních vyšetření.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 6. 2, která je součástí modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak bylo schváleno ve verzi 3. 0 plánu řízení rizik, která je součástí modulu 1. 8. 2. žádosti o registraci a podle jakékoli následující aktualizace plánu řízení rizik odsouhlasené CHMP.
32 V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží upřesněný plán řízení rizik zároveň s další periodickou zprávou o bezpečnosti léčivého přípravku (PSUR).
Dále se aktualizovaný plán řízení rizik předloží
• Jestliže se objeví nové údaje, které by mohly ovlivnit současné informace o bezpečnosti, farmakovigilanční plán nebo aktivity vedoucí k minimalizaci rizik • Do 60 dnů po dosažení významných milníků týkajících se farmakovigilance nebo minimalizace rizik • Na žádost EMEA
33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Volibris 5 mg potahované tablety
ambrisentanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg ambrisentanu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu, sójový lecithin (E322) a hlinitý lak červeně Allura AC (E129).
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet.
30 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
36 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 451/ 001
EU/ 1/ 08/ 451/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
37 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Volibris 5 mg
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Volibris 10 mg potahované tablety
ambrisentanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg ambrisentanu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu, sójový lecithin (E322) a hlinitý lak červeně Allura AC (E129).
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet.
30 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
39 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 08/ 451/ 003
EU/ 1/ 08/ 451/ 004
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
40 15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Volibris 10 mg
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Volibris 5 mg tablety
ambrisentanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Volibris 10 mg tablety
ambrisentanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
43 B.
PŘÍBALOVÁ INFORMACE
Volibris 5 mg potahované tablety Volibris 10 mg potahované tablety ambrisentanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Volibris a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Volibris užívat 3.
Jak se přípravek Volibris užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Volibris uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK VOLIBRIS A K ČEMU SE POUŽÍVÁ
Volibris se užívá k léčbě plicní arteriální hypertenze (PAH).
PAH je vysoký krevní tlak v cévách (plicních tepnách), které přivádějí krev ze srdce do plic.
U lidí s PAH jsou tyto tepny zúžené, takže je pro srdce obtížnější vhánět krev do těchto tepen.
Důsledkem může být pocit únavy, závratě a dušnost.
Volibris rozšiřuje postižené plicní tepny, a tím usnadňuje vhánění krve srdcem do těchto tepen.
Tak dochází ke snížení krevního tlaku a k úlevě od obtíží.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VOLIBRIS UŽÍVAT
Neužívejte přípravek Volibris: • jestliže jste alergický/ á (přecitlivělý/ á) na ambrisentan, sóju nebo kteroukoliv další složku přípravku Volibris (seznam uveden v bodě 6). • jestliže jste těhotná, jestliže plánujete těhotenství nebo jestliže byste mohla otěhotnět, protože nepoužíváte vhodnou antikoncepční metodu (antikoncepci).
Přečtěte si prosím informaci v bodě "Těhotenství a kojení". • jestliže kojíte. • jestliže máte onemocnění jater.
Oznamte to svému lékaři, který rozhodne, zda je pro Vás léčba přípravkem Volibris vhodná. • jestliže je Vám méně než 18 let.
Pokud se Vás týká cokoli z výše uvedeného:
45 → Oznamte to svému lékaři a neužívejte přípravek Volibris.
Zvláštní opatrnosti při užívání přípravku Volibris je zapotřebí: • jestliže máte anémii (snížený počet červených krvinek).
→ Poraďte se se svým lékařem, který rozhodne, zda je pro Vás přípravek Volibris vhodný.
Před zahájením léčby přípravkem Volibris a dále v průběhu léčby Vám bude Váš lékař provádět v pravidelných intervalech krevní testy, aby zjistil:
• zda nemáte anémii (snížený počet červených krvinek) • zda jsou Vaše játra v pořádku.
→ Je důležité, aby Vám byly pravidelně prováděny tyto krevní testy po celou dobu užívání přípravku Volibris.
Příznaky možné poruchy jater zahrnují:
• sníženou chuť k jídlu • nevolnost (pocit na zvracení) • zvracení • vysokou tělesnou teplotu (horečku) • bolest žaludku (břicha) • zežloutnutí kůže nebo očního bělma (žloutenka) • tmavou moč • svědění kůže
Pokud zaznamenáte některý z výše uvedených příznaků:
→Oznamte to okamžitě svému lékaři.
Vzájemné působení s dalšími léčivými přípravky Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, které jste užíval/ a v nedávné době nebo které začnete užívat - a to včetně rostlinných přípravků nebo léků, které jsou dostupné bez lékařského předpisu.
Těhotenství Přípravek Volibris může poškodit nenarozené dítě, pokud došlo k otěhotnění před léčbou, v průběhu léčby nebo brzy po ukončení léčby.
→ Pokud je možné, že byste mohla otěhotnět, používejte v průběhu léčby přípravkem Volibris účinnou antikoncepční metodu (antikoncepci).
Poraďte se o této záležitosti se svým lékařem.
→ Neužívejte přípravek Volibris, jestliže jste těhotná nebo plánujete těhotenství.
→ Pokud v průběhu léčby přípravkem Volibris otěhotníte nebo si myslíte, že byste mohla být těhotná, oznamte to okamžitě svému lékaři.
Ženy, které by mohly otěhotnět, lékař požádá, aby podstoupily těhotenský test ještě před zahájením léčby přípravkem Volibris a dále pak v pravidelných intervalech v průběhu léčby přípravkem Volibris.
46 U mužů užívajících přípravek Volibris může dojít ke snížení počtu spermií.
Máte- li jakékoli otázky nebo máte- li nějaké obavy související s touto skutečností, poraďte se se svým lékařem.
Kojení Není známo, zda je Volibris vylučován do mateřského mléka.
→ V průběhu léčby přípravkem Volibris nekojte.
Poraďte se o této záležitosti se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Není známo, zda může přípravek Volibris ovlivnit schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Může však způsobit nežádoucí účinky jako bolest hlavy (viz bod 4) a příznaky spojené s Vaším onemocněním mohou také nepříznivě ovlivnit Vaší schopnost řídit.
→ Pokud se necítíte dobře, neřiďte dopravní prostředky a neobsluhujte stroje.
Důležité informace o některých složkách přípravku Volibris Tablety přípravku Volibris obsahují malé množství cukru nazývaného laktóza.
Trpíte- li nesnášenlivostí laktózy nebo dalších cukrů:
→ Oznamte to svému lékaři před zahájením léčby přípravkem Volibris.
Tablety přípravku Volibris obsahují azobarvivo hlinitý lak červeně Allura (E129), které může vyvolat alergickou reakci (viz bod 4).
3.
JAK SE PŘÍPRAVEK VOLIBRIS UŽÍVÁ
Vždy užívejte přípravek Volibris přesně podle pokynů svého lékaře. Pokud si nejste něčím jisti, poraďte se se svým lékařem nebo lékárníkem.
Jaké množství přípravku Volibris se užívá Obvyklá dávka přípravku Volibris je jedna 5 mg tableta užívaná jedenkrát denně.
Váš lékař může zvýšit Vaši dávku na 10 mg jedenkrát denně.
Jak se Volibris užívá Doporučuje se užívat tablety každý den ve stejnou dobu.
Tablety nežvýkejte ani nerozlamujte.
Přípravek Volibris můžete užívat jak nalačno, tak s jídlem.
Jestliže jste užil( a) více přípravku Volibris, než jste měl( a) Pokud jste nedopatřením užil/ a více tablet přípravku Volibris:
→Poraďte se se svým lékařem nebo lékárníkem.
Jestliže jste zapomněl( a) užít přípravek Volibris Zapomenete- li si vzít dávku přípravku Volibris, užijte tabletu hned, jakmile si své opomenutí uvědomíte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Nepřestávejte s užíváním přípravku Volibris bez porady s lékařem.
K udržení Vašeho onemocnění PAH pod kontrolou je třeba v léčbě přípravkem Volibris pokračovat dlouhodobě.
47 →Nepřestávejte užívat přípravek Volibris bez souhlasu Vašeho lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Volibris nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky
Mohou se objevit u více než jednoho z 10 pacientů:
• otok (edém), zejména kotníků a nohou.
Pokud zaznamenáte tento nežádoucí účinek, sdělte to svému lékaři. • bolest hlavy.
Časté nežádoucí účinky
Mohou se objevit až u jednoho z 10 pacientů:
• anémie (snížený počet červených krvinek), což může vést k únavě, slabosti, dušnosti a celkovému pocitu nevůle • rýma, ucpaný nos, překrvení a bolest vedleších nosních dutin • zácpa • bolest žaludku (břicha) • návaly horka (zčervenání kůže) • palpitace (zrychlený nebo nepravidelný tep)
Méně časté nežádoucí účinky
Mohou se objevit až u jednoho ze 100 pacientů:
• Reakce přecitlivělosti.
Může se objevit vyrážka nebo svědění a otok (obvykle otok obličeje, rtů, jazyka nebo hrdla), což může vést k obtížím s dýcháním nebo s polykáním.
→Pokud zaznamenáte tyto nežádoucí účinky nebo pokud se u Vás tyto nežádoucí účinky objeví bezprostředně po užití přípravku Volibris, oznamte to neprodleně svému lékaři.
U některých pacientů se mohou objevit následující nežádoucí účinky:
• srdeční selhávání (spojené s otoky/ zadržováním tekutin v těle) • zhoršení dušnosti krátce po zahájení léčby přípravkem Volibris
Je důležité, aby Vám byly pravidelně prováděny krevní testy ke zjištění případné anémie a ke kontrole správné funkce jater.
Ujistěte se, že jste si přečetli informaci v bodě 2 "V průběhu léčby Vám budou prováděny krevní testy" a "Příznaky možné poruchy jater zahrnují"
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
48 5.
JAK PŘÍPRAVEK VOLIBRIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Volibris nepoužívejte po uplynutí doby použitelnosti, uvedené na obal a blistr.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní opatření pro uchovávání.
Léčivé přípravky se nesmí vhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékáníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Volibris obsahuje • Léčivou látkou je ambrisentanum (5 mg nebo 10 mg).
• Pomocnými látkami jsou: monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, magnesium- stearát, polyvinylalkohol, mastek (E553b), oxid titaničitý (E171), makrogol/ polyethylenglykol 3350, sójový lecithin (E322) a hlinitý lak červeně Allura AC (E129).
Jak přípravek Volibris vypadá a co obsahuje toto balení Volibris 5 mg je světle růžová, čtvercovitá, vypouklá potahovaná tableta s vyraženým "GS" na jedné straně a "K2C" na straně druhé.
Volibris 10 mg je tmavě růžová, oválná, vypouklá potahovaná tableta s vyraženým "GS" na jedné straně a "KE3" na straně druhé.
Přípravek Volibris je dodáván ve formě 5 mg nebo 10 mg potahovaných tablet uložených v blistrech o obsahu 10 nebo 30 potahovaných tablet.
Držitel rozhodnutí o registraci Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
Výrobce Glaxo Wellcome GmbH & Co.
KG Bad Oldesloe Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien
49 Tél/ Tel: + 32 (0) 2 656 21 11 България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@ gsk. com România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 48 26 11 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA
United Kingdom GlaxoSmithKline UK
50 Tel: + 371 67312687 lv- epasts@ gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Tato příbalová informace byla naposledy schválena {MM/ YYYY}..
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
51
European Medicines Agency
Londýn 21. června 2007 Dok. ref.
EMEA/ 381415/ 2007
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O VYDÁNÍ ROZHODNUTÍ O REGISTRACI přípravku VORAXAZE
Glukarpidáza
Dne 21. května 2007 společnost Protherics PLC oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o udělení rozhodnutí o registraci přípravku Voraxaze pro podpůrnou léčbu pacientů, u kterých došlo k toxicitě methotrexátu nebo kteří jsou tomuto riziku vystaveni.
Co je Voraxaze?
Přípravek Voraxaze je prášek k přípravě injekčního roztoku.
Obsahuje účinnou látku glukarpidázu.
Na co měl být přípravek Voraxaze používán?
Přípravek Voraxaze měl být používán jako doplňková léčba u pacientů, kteří užívají lék methotrexát, a to k prevenci nebo léčbě toxických účinků methotrexátu.
Methotrexát je používán k léčbě řady onemocnění, včetně některých druhů nádorových onemocnění.
U některých nádorových onemocnění pacienti dostávají vysoké dávky, a proto u nich může dojít k toxickým účinkům, jako je například poškození ledvin, útlum kostní dřeně (vedoucí k anémii, zvýšenému riziku infekce a krvácení) a mukositida (zánět sliznic, tzn. výstelky orgánů, která se nachází např. v ústech, a to s bolestivostí, zarudnutím a ulceracemi).
Tyto toxické účinky mohou ohrožovat život.
Po methotrexátu je často podáván jiný lék, kyselina listová, jejímž úkolem je napomáhat při zmírňování toxicity („ záchranná léčba “), ale ta se může vyvinout i přes záchranou léčbu.
Přípravek Voraxaze by byl užíván buď jako léčba u pacientů, u kterých došlo k rozvoji těchto toxických účinků, nebo jako prevence u pacientů, kteří jsou vystaveni riziku jejich rozvoje, jako například pacienti s vysokými hladinami methotrexátu v krvi nebo pacienti se špatnou funkcí ledvin (u kterých může být methotrexát odstraňován pomaleji).
Přípravek Voraxaze měl být podáván dospělým nebo dětem v jedné injekci, když by hladina methotrexátu v krvi pacienta byla vyšší než daná „ mezní hodnota “ v určitém čase po podání methotrexátu.
Z důvodu malého počtu pacientů s tímto onemocněním je onemocnění považováno za „ vzácné “ a glukarpidáza byla dne 3. února 2003 označena jako léčivý přípravek pro vzácná onemocnění.
Jak měl přípravek Voraxaze působit?
Účinná látka v přípravku Voraxaze, glukarpidáza, je kopií v přírodě se vyskytujícího enzymu karboxypeptidázy G2.
Karboxypeptidáza G2 byla původně objevena v bakterii Pseudomonas.
Rozkládá methotrexát na látky, které nemají žádný toxický účinek.
To pomáhá tělu eliminovat nadbytečný methotrexát a snížit tak možnost toxických účinků.
Glukarpidáza v přípravku Voraxaze je vyrobena metodou známou jako „ technologie rekombinantní DNA “.
Je vyrobena bakterií, která dostala gen (DNA), jenž jí umožní její produkci.
Rekombinantní enzym působí stejným způsobem jako přírodní karboxypeptidáza G2.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged.
Do zkoumání na lidech bylo zapojeno celkem 222 pacientů ve dvou hlavních studiích.
Přípravek Voraxaze nebyl porovnán s jinou léčbou.
Všichni pacienti dostali lék v rámci programu podávání léčiv z humánních důvodů: lékař si vyžádá přípravek Voraxaze od výrobce ihned, jakmile se setká s pacientem s toxicitou způsobenou methotrexátem, který by měl možná z tohoto léku přínos.
Hlavním měřítkem účinnosti bylo snížení hladin methotrexátu v krvi.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
V den, kdy společnost svou žádost stáhla, byla žádost posuzována 180. den.
Poté, co výbor CHMP posoudil odpovědi společnosti na seznam otázek, zůstaly některé otázky stále nevyřešeny.
Výbor CHMP obvykle posoudí novou žádost do 210 dní.
Na základě zhodnocení výchozí dokumentace výbor CHMP vypracuje seznam otázek (ve 120. den), který je zaslán společnosti.
Jakmile společnost dodá odpovědi na otázky, výbor CHMP je zhodnotí a před vydáním stanoviska může společnosti předložit další otázky (ve 180. den).
Poté, co výbor CHMP vydá své stanovisko, Evropská komise obvykle vydá licenci přibližně do dvou měsíců.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě zhodnocení údajů a odpovědí společnosti na seznam otázek předložený výborem CHMP měl výbor CHMP v čase stažení žádosti pochybnosti a jeho prozatímním stanovisek bylo, že přípravek Voraxaze nemůže být schválen k podpůrné léčbě u pacientů, u kterých došlo k toxicitě methotrexátu nebo byli tomuto riziku vystaveni.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP byl znepokojen zejména výrobou přípravku Voraxaze.
Ta byla totiž přesunuta z podniku, odkud pocházel přípravek použitý ve studiích, do jiného závodu, kde měla probíhat komerční výroba.
Výbor byl znepokojen, že tento přesun nebyl doposud plně zorganizován, zejména s ohledem na způsob kontroly výroby (validaci), a že důsledky přesunu pro čistotu přípravku nejsou zcela známy.
Výbor vyjádřil také určité pochyby ohledně použití přípravku Voraxaze společně s kyselinou listovou.
Také kyselina listová může být v těle přípravkem Voraxaze rozkládána a měly by být provedeny další studie zabývající se následky, které může tato skutečnost mít při léčbě pacientů s methotrexátovou toxicitou.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost oznamuje agentuře EMEA stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Voraxaze podáván v rámci zvláštní léčby z humánních důvodů?
Společnost informovala výbor CHMP, že pro pacienty zapojené současné době do klinického zkoumání přípravku Voraxaze z toho neplynou žádné důsledky.
Společnost také plánuje pokračovat ve svém programu podávání léčiv z humánních důvodů.
Pokud se účastníte klinické studie nebo programu podávání léčiv z humánních důvodů a potřebujete více informací o své léčbě, obraťte se prosím na lékaře, který vám přípravek podává.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 535
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
WILZIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Wilzin?
Wilzin jsou modré tobolky (25 mg) nebo oranžové tobolky (50 mg) obsahující účinnou látku dihydrát octanu zinečnatého.
Na co se přípravek Wilzin používá?
Wilzin se používá pro léčbu Wilsonovy choroby.
Wilsonova choroba je vzácná dědičná porucha, při které chybí pacientovi enzym potřebný pro vylučování mědi obsažené v potravě, čímž dochází k hromadění mědi v těle.
Měď se hromadí nejdříve v játrech a pak i v dalších orgánech jako je oko a mozek.
To vyvolává různé účinky včetně onemocnění jater a poškození nervového systému.
Wilzin byl dne 31. července 2001 označen jako léčivý přípravek pro vzácná onemocnění pro léčbu Wilsonovy choroby.
Přípravek je dostupný pouze na lékařský předpis.
Jak se přípravek Wilzin používá?
Léčba přípravkem Wilzin by měla být zahájena lékařem, který má zkušenosti s léčbou Wilsonovy choroby.
Obvyklá dávka u dospělých je 50 mg 3x denně a maximální dávka je 50 mg 5x denně.
U dětí se používá snížená dávka – přečtěte si prosím příbalové informace.
Wilzin by měl být užíván nalačno, nejméně 1 hodinu před jídlem nebo 2 – 3 hodiny po jídle.
Wilzin je určený pro dlouhodobou léčbu.
Při zahájení léčby u pacientů, kteří již mají příznaky onemocnění, je důležité používat také další typ léčby (známý jako chelatační léčba), protože nástup účinku přípravku Wilzin je poněkud opožděný.
Jak přípravek Wilzin působí?
Účinná látka v přípravku Wilzin je zinkový kation (pozitivně nabitý zinek), který blokuje absorpci mědi z potravy.
Wilzin vyvolává tvorbu metalothioneinu (bílkovina), který váže měď a zabraňuje jejímu přenosu do krve.
Vázaná měď je pak vyloučena z těla stolicí.
Snížení množství mědi v těle zlepšuje příznaky onemocnění.
Jak byl přípravek Wilzin zkoumán?
Údaje podporující použití přípravku Wilzin jsou získány od 255 pacientů.
Většina pacientů užívala přípravek Wilzin jako součást nekontrolované studie:
Wilzin nebyl srovnáván ani s léčbou neúčinným přípravkem (placebo), ani s léčbou, která již byla používána pro léčbu Wilsonovy choroby.
Hlavním měřítkem účinnosti bylo to, zda byly hladiny mědi u pacientů odpovídajícím způsobem kontrolovány.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Wilzin byl prokázán v průběhu studií?
Wilzin prokázal účinnost při významném snížení absorpce mědi a snížení množství mědi v těle.
V rámci hlavní studie bylo u 91% pacientů dosaženo odpovídající kontroly hladin mědi během prvního roku léčby přípravkem Wilzin.
Jaká rizika jsou spojena s přípravkem Wilzin?
Nejběžnějším vedlejším účinkem je podráždění žaludku.
Tento účinek je obvykle nejhorší během první ranní dávky a vymizí po několika úvodních dnech léčby.
Posunutí první denní dávky na pozdní dopoledne nebo užití dávky s malým množstvím bílkoviny (např. maso) může pomoci.
Mezi další vedlejší účinky patří zvýšení určitých enzymů v krvi.
Úplný popis vedlejších účinků hlášených v souvislosti s přípravkem Wilzin je uveden v příbalových informacích.
Přípravek Wilzin by neměl být podáván pacientům s přecitlivělostí na zinek.
Na základě čeho byl přípravek Wilzin schválen?
Vzhledem k tomu, že Wilsonova choroba je smrtelné onemocnění a léky, které jsou již používány pro léčbu tohoto onemocnění, mají vedlejší účinky, rozhodl Výbor pro humánní léčivé přípravky (CHMP), že přínosy užívání přípravku Wilzin převyšují jeho rizika, a proto doporučil, aby bylo přípravku Wilzin uděleno rozhodnutí o registraci.
Evropská komise udělila rozhodnutí o registraci přípravku Wilzin platné v celé Evropské unii společnosti Orphan Europe SARL dne 13. října 2004.
Označení přípravku Wilzin za léčivý přípravek pro vzácná onemocnění je k dispozici zde: http: // pharmacos. eudra. org/ F2/ register/ o050. htm.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Wilzin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2005.
©EMEA 2006
2/ 2
Číslo EU
Obchodní název Název
Síla
Léková forma
Způsob podání
Balení
Velikost balení
EU/ 1/ 04/ 286/ 001 EU/ 1/ 04/ 286/ 002
Wilzin Wilzin
25 mg 50 mg
Tvrdá tobolka Tvrdá tobolka
Perorální podání Perorální podání
Lahvička (HDPE) Lahvička (HDPE)
250 tobolek 250 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Wilzin 25 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje zincum 25 mg (odpovídá zinci acetas dihydricus 83, 92 mg).
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Tvrdá tobolka velkosti 1 s čepičkou a tělem matné vodově modré barvy a s potiskem "93- 376 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba Wilsonovy choroby.
4. 2 Dávkování a způsob podání
Léčba přípravkem Wilzin musí být zahájena pod dohledem lékaře se zkušenostmi s léčbou Wilsonovy choroby (viz bod 4. 4) Léčba přípravkem Wilzin je celoživotní.
Není rozdíl v dávkování mezi symptomatickými a presymptomatickými pacienty.
Wilzin je k dispozici jako tvrdé tobolky 25 mg nebo 50 mg.
• Dospělí:
Obvyklá dávka je 50 mg 3x denně a maximální dávka je 50 mg 5x denně.. • Děti a dospívající:
U dětí mladších 6 let jsou údaje velmi omezené, ale jelikož se jedná o závažné celkové onemocnění, o profylaktické léčbě by se mělo uvažovat co nejdříve.
Doporučené dávkování je následující:
- ve věku od 1 do 6 let:
25 mg 2x denně
- ve věku od 6 do 16 let, pokud je tělesná váha méně než 57 kg:
25 mg 3x denně
- od 16 let nebo pokud je tělesná váha více než 57 kg:
50 mg 3x denně.
• Těhotné ženy:
Dávka 25 mg 3x denně je obvykle účinná, dávka však musí být upravena podle hladin mědi (viz bod 4. 4. a 4. 6).
Ve všech případech musí být dávkování upraveno podle terapeutického monitorování (viz bod 4. 4).
Wilzin se musí užívat nalačno, nejméně 1 hodinu před jídlem nebo 2 – 3 hodiny po jídle.
V případě žaludeční nesnášenlivosti, ke které často dochází při ranní dávce, může se podání této dávky přesunout na dopolední hodiny mezi snídaní a obědem.
Je rovněž možné užívat Wilzin s malým množstvím bílkoviny, např. s masem (viz bod 4. 5).
U dětí, které nejsou schopny polykat tobolky, se musí tobolky otevřít a jejich obsah rozpustit v malém množství vody (je možné ji ochutit cukrem nebo sirupem).
2 Při převedení pacienta z chelatační léčby na udržovací léčbu přípravkem Wilzin, se musí pokračovat v chelatační léčbě a podávat ji spolu s přípravkem Wilzin po dobu 2 - 3 týdnů, protože to je doba nutná k tomu, aby léčba zinkem vyvolala maximální indukci metalothioneinu a úplnou blokádu absorpce mědi.
Mezi podáním chelatační látky a přípravku Wilzin by měl být interval nejméně 1 hodina.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Dihydrát octanu zinečnatého se vzhledem ke svému pomalému nástupu účinku nedoporučuje k zahájení léčby symptomatických pacientů.
Symptomatičtí pacienti musí být zpočátku léčeni chelatační látkou; když hladiny mědi klesnou pod toxický práh a pacienti jsou klinicky stabilní, lze zvážit udržovací léčbu přípravkem Wilzin.
Nicméně, v období, kdy se čeká na nástup zinkem indukované tvorby metalothioneinu a následně efektivní inhibice absorpce mědi, je možné dihydrát octanu zinečnatého u symptomatických pacientů zpočátku podávat v kombinaci s chelatační látkou.
Při zahájení léčby může vzácně, podobně jako při léčbě chelatačními látkami, dojít ke klinickému zhoršení.
Není známo, zda to souvisí s mobilizací zásob mědi nebo s přirozeným průběhem choroby.
V takové situaci se doporučuje změna léčby.
Opatrnost je potřebná při převedení pacientů s portální hypertenzí z chelatační látky na Wilzin, když tito pacienti prospívají a léčba je snášena.
Dva pacienti ze skupiny 16 zemřeli na jaterní selhání a pokročilou portální hypertenzi po změně léčby z penicilaminu na léčbu zinkem.
Monitorování léčby Cílem léčby je udržet plazmatickou hladinu volné mědi (známá rovněž jako neceruloplazminová plazmatická měď) pod 250 µg/ l (normální hodnoty jsou 100 – 150 µg/ l) a vylučování mědi v moči pod 125 µg/ 24 hod.
(normální hodnoty jsou méně než 50 µg/ 24 hod.) Neceruloplazminová plazmatická měď se vypočítá odečtením mědi vázané na ceruloplazmin od celkové plazmatické mědi, jelikož každý mg ceruloplazminu obsahuje 3 µg mědi.
Vylučování mědi močí je přesným odrazem zátěže organismu nadměrným množstvím mědi pouze tehdy, pokud pacienti nejsou na chelatační léčbě.
Hladiny mědi v moči jsou obvykle při chelatační léčbě penicilaminem nebo trientinem zvýšené.
Při léčbě se nelze řídit hladinou mědi v játrech, protože tento nález neodlišuje mezi potenciálně toxickou volnou mědí a mědí vázanou na metalothionein.
U léčených pacientů může být užitečným měřítkem vhodnosti léčby vyšetření hladiny zinku v moči nebo v plazmě.
Hodnoty zinku v moči nad 2 mg/ 24 hod. a v plazmě nad 1250 µg/ l obecně svědčí o vhodné léčbě.
Podobně jako u všech léků vázajících měď, nadměrná léčba vede k riziku deficitu mědi, který je škodlivý zejména u dětí a těhotných žen, protože měď je potřebná k řádnému růstu a duševnímu vývoji.
40 – 50 µg/ 24 hod.).
Za účelem zjištění časných projevů deficitu mědi, jako je anémie a/ nebo leukopenie, vzniklé v důsledku útlumu kostní dřeně, nebo pokles hladiny HDL- cholesterolu a snížení poměru HDL/ celkový cholesterol, je nutné provádět následné laboratorní kontroly, včetně hematologického vyšetření a stanovení lipoproteinů.
V případě žaludeční nesnášenlivosti, ke které často dochází při ranní dávce, může se podání této dávky přesunout na dopolední hodiny mezi snídaní a obědem.
Je rovněž možné užívat Wilzin s malým množstvím bílkoviny, např. s masem (viz bod 4. 5).
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiné látky vázající měď U pacientů s Wilsonovou chorobou byly prováděny farmakodynamické studie kombinace přípravku Wilzin (50 mg 3x denně) s kyselinou askorbovou (1 g 1x denně), penicilaminem (250 mg 4x denně) a trientinem (250 mg 4x denně).
Nebyl prokázán žádný významný celkový vliv na rovnováhu mědi, i když byla zjištěna mírná interakce mezi zinkem a chelatačními látkami (penicilaminem a trientinem), která se projevila sníženým vylučováním mědi ve stolici, ale zároveň též zvýšeným vylučováním mědi v moči v porovnání s případy, kdy byl užíván zinek samotný.
Je to pravděpodobně dáno určitým rozsahem spojení zinku s chelatační látkou, čímž se účinek obou léčivých látek sníží.
Při převádění pacienta z chelatační léčby na udržovací léčbu přípravkem Wilzin, by se mělo v chelatační léčbě pokračovat a podávat ji spolu s přípravkem Wilzin po dobu 2 - 3 týdnů, protože to je doba, během níž léčba zinkem vyvolá maximální indukci metalohioneinu a úplnou blokádu absorpce mědi.
Mezi podáním chelatační látky a přípravku Wilzin by měl být interval nejméně 1 hodina.
Naopak zinek může snižovat absorpci železa, tetracyklinů a fluorochinolonů.
Potrava Studie se současným podáváním zinku a potravy u zdravých dobrovolníků prokázaly, že absorpce zinku byla významně opožděná mnohými druhy potravin (chléb, natvrdo uvařená vejce, káva a mléko).
Složky potravy, zejména fytáty a vláknina, na sebe zinek vážou a zabraňují jeho průniku do střevních buněk.
Zdá se však, že bílkoviny interferují nejméně.
4. 6 Těhotenství a kojení
Těhotenství Údaje o omezeném počtu těhotných pacientek s Wilsonovou chorobou léčených zinkem neprokazují nežádoucí účinky zinku na embryo či plod a matku.
Ze 42 těhotenství bylo popsáno 5 spontánních potratů a 2 vrozené vady (mikrocephalus a upravitelná srdeční vada).
Studie na zvířatech prováděné s různými solemi zinku neukazují na přímé i nepřímé škodlivé účinky z hlediska těhotenství, vývoje embrya či plodu nebo postnatálního vývoje (viz oddíl 5. 3).
O tom, která léčba bude používána, zda zinek nebo chelatační látka, by měl rozhodnout lékař.
Dávka musí být upravena tak, aby nemohlo dojít k deficitu mědi u plodu a pacientku je nutné pečlivě monitorovat.
(viz bod 4. 4).
Kojení:
Zinek se vylučuje do lidského mateřského mléka a u kojeného dítěte může dojít k zinkem indukovanému deficitu mědi.
Proto by pacientky během léčby Wilzinem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie sledující účinek léku na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické zkušenosti se zinkem čítající více než 1 000 pacientských let (více než 500 pacientských let s dihydrátem octanu zinečatého) a průzkum po uvedení dihydrátu octanu zinečnatého na trh čítající více než 1 000 pacientských let ukázaly, že nejčastějším nežádoucím účinkem je podráždění žaludku.
Podráždění je obvykle nejhorší při první ranní dávce a ustupuje po prvních dnech léčby.
Posunutí první denní dávky na pozdní dopoledne nebo užití dávky s malým množstvím bílkoviny může obvykle vést k úlevě od symptomů.
4 Níže jsou uvedeny nežádoucí účinky seřazené podle orgánových tříd a frekvence.
Frekvence jsou definovány jako velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1, 000, < 1/ 100):
Poruchy krve a lymfatického systému Gastrointestinální poruchy Abnormální laboratorní nálezy nezařazené jinde
málo časté: časté: časté:
sideroblastická anémie, leukopenie podráždění žaludku zvýšení amylázy a alkalické fosfatázy v krvi
Anémie může být mikrocytární, normocytární nebo makrocytární a je často spojená s leukopenií.
Vyšetřením kostní dřeně se obvykle zjistí charakteristické "prstencové sideroblasty" (tj. vyvíjející se erytrocyty obsahující železem přeplněné paranukleární mitochondrie).
Mohou být časným projevem nedostatku mědi a po snížení dávky zinku může dojít k rychlé úpravě.
Musí se však odlišit od hemolytické anémie, ke které dochází často v případech nekontrolované Wilsonovy choroby se zvýšenou hladinou volné mědi v séru.
Ke zvýšení alkalické fosfatázy, amylázy a lipázy může dojít po několika týdnech léčby, přičemž hladiny se obvykle vrací k vysokým normálním hodnotám v prvních dvou letech léčby.
4. 9 Předávkování
V literatuře byly popsány tři případy akutního perorálního předávkování solemi zinku (síran nebo glukonát).
Ke smrti došlo u 35leté ženy pátý den po požití 6 g zinku (40x vyšší dávka než je navrhovaná léčebná dávka) z důvodu selhání ledvin a hemorhagické pankreatitidy s hyperglykemickým kómatem.
Stejná dávka nevyvolala žádné symptomy, kromě zvracení, u dospívajícího, který byl léčen klyzmatem celého střeva.
Jiný dospívající pacient, který požil 4 g zinku, měl po 5 hodinách hladinu zinku v séru kolem 50 mg/ l a vyskytly se u něho pouze těžká nevolnost, zvracení a závratě.
Léčba předávkování se provádí výplachem žaludku nebo navozením zvracení co nejdříve, aby se odstranil neabsorbovaný zinek.
Pokud jsou hladiny zinku výrazně zvýšené (> 10 mg/ l), je nutné zvážit chelatační léčbu těžkými kovy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: trávicí trakt a metabolismus, různá léčiva, ATC kód:
A16AX05.
Wilsonova choroba (hepatolentikulární degenerace) je autosomálně recesivní metabolická porucha jaterního vylučování mědi do žluče.
Hromadění mědi v játrech vede k hepatocelulárnímu poškození a případně k cirhóze.
Když je kapacita jater ukládat měď převýšena, měď se uvolňuje do krve a je zachycována v extrahepatálních orgánech, jako je mozek, což má za následek motorické poruchy a psychiatrické projevy.
Choroba se může projevit klinicky zejména jaterními, neurologickými nebo psychiatrickými symptomy.
Aktivní část dihydrátu octanu zinečnatého je zinkový kation, který blokuje střevní absorpci mědi z potravy a reabsorpci endogenně vylučované mědi.
Zinek indukuje tvorbu metalothioneinu v erytrocytech, což je protein, který váže měď a tím brání jejímu přenosu do krve.
Vázaná měď je pak vyloučena do stolice poté, co dojde k deskvamaci střevních buněk.
Farmakodynamické studie metabolismu mědi u pacientů s Wilsonovou chorobou zahrnovaly stanovení čisté rovnováhy mědi a absorpci radioaktivně značené mědi.
Bylo prokázáno, že režim dávkování přípravku Wilzin o celkové denní dávce 150 mg podávané ve třech denních dávkách je účinný a vede k významnému snížení absorpce mědi a vyvolání negativní rovnováhy mědi.
5 5. 2 Farmakokinetické vlastnosti
Jelikož mechanismus účinku zinku spočívá v jeho účinku na absorpci mědi na úrovni střevní buňky, farmakokinetické studie založené na hladinách zinku v krvi neposkytují užitečné informace o biologické využitelnosti zinku v místě účinku.
Zinek se absorbuje v tenkém střevě a jeho kinetika absorpce ukazuje na tendenci k saturaci při zvyšujících se dávkách.
Frakcionovaná absorpce zinku má negativní vztah k jeho příjmu.
Pohybuje se mezi 30 - 60% při obvyklém příjmu ve stravě (7 - 15 mg/ den) a klesá na 7% při farmakologických dávkách 100 mg/ den.
V krvi se asi 80% absorbovaného zinku distribuuje do erytrocytů a většina zbylé části se váže na albumin a další plazmatické proteiny.
Hlavním místem ukládání zinku jsou játra a při udržovací léčbě zinkem jsou hladiny zinku v játrech zvýšeny.
Plazmatický eliminační poločas zinku u zdravých osob je kolem 1 hodiny po podání dávky 45 mg.
Zinek se vylučuje zejména stolicí a v relativně malém množství močí a potem.
Vylučování stolicí tvoří nevětší podíl proto, že střevem prochází neabsorbovaný zinek, a také proto, že dochází i k jeho endogenní sekreci do střeva.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické studie byly prováděny s octanem zinečnatým a dalšími solemi zinku.
Farmakologické a toxikologické údaje, které jsou k dispozici, ukazují na značné podobnosti mezi solemi zinku a mezi živočišnými druhy.
Perorální LD50 je přibližně 300 mg zinku/ kg tělesné váhy (asi 100 - 150x více než je lidská léčebná dávka).
Studiemi toxicity s opakovanou dávkou bylo zjištěno, že NOEL (No Observed Effect Level, hladina bez pozorovaného účinku) je asi 95 mg zinku/ kg tělesné váhy (asi 48x více než je lidská terapeutická dávka).
Váha důkazů ze studií in vitro a in vivo ukazuje, že zinek nemá žádnou klinicky významnou genotoxickou aktivitu.
Ve studiích reprodukční toxicity prováděných s různými solemi zinku nebyl podán žádný klinicky významný důkaz embryotoxicity, fetotoxicity nebo teratogenity.
S dihydrátem octanu zinečnatého nebyly prováděny žádné konvenční studie kancerogenity.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tobolka obsahuje: maydis amylum, magnesii stearas Pouzdro tobolky obsahuje: gelatinum, titanii dioxidum (E171), ceruleum nitens FCF (E133) Potiskovací inkoust obsahuje: ferri oxidum nigrum (E172), lacca
6. 2 Inkompatibility
Nepřipadá v úvahu
6 6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Bílá lahvička z HDPE s uzávěrem z polypropylénu a HDPE a obsahuje výplň (bavlněný smotek).
Každá lahvička obsahuje 250 tobolek.
6. 6 Návod k použití přípravku, zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris- La- Défense - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 286/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
2004
10.
DATUM REVIZE TEXTU
7 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Wilzin 50 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje zincum 50 mg (odpovídá zinci acetas dihydricus 167, 84 mg).
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Tvrdá tobolka velikosti 1 s čepičkou a tělem matné oranžové barvy a s potiskem "93- 377 ”.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba Wilsonovy choroby.
4. 2 Dávkování a způsob podání
Léčba přípravkem Wilzin musí být zahájena pod dohledem lékaře se zkušenostmi s léčbou Wilsonovy choroby (viz bod 4. 4) Léčba přípravkem Wilzin je celoživotní.
Není rozdíl v dávkování mezi symptomatickými a presymptomatickými pacienty.
Wilzin je k dispozici jako tvrdé tobolky 25 mg nebo 50 mg.
• Dospělí:
Obvyklá dávka je 50 mg 3x denně a maximální dávka je 50 mg 5x denně.. • Děti a dospívající:
U dětí mladších 6 let jsou údaje velmi omezené, ale jelikož se jedná o závažné celkové onemocnění, o profylaktické léčbě by se mělo uvažovat co nejdříve.
Doporučené dávkování je následující:
- ve věku od 1 do 6 let:
25 mg 2x denně
- ve věku od 6 do 16 let, pokud je tělesná váha méně než 57 kg:
25 mg 3x denně
- od 16 let nebo pokud je tělesná váha více než 57 kg:
50 mg 3x denně.
• Těhotné ženy:
Dávka 25 mg 3x denně je obvykle účinná, dávka však musí být upravena podle hladin mědi (viz bod 4. 4. a 4. 6).
Ve všech případech musí být dávkování upraveno podle terapeutického monitorování (viz bod 4. 4).
Wilzin se musí užívat nalačno, nejméně 1 hodinu před jídlem nebo 2 – 3 hodiny po jídle.
V případě žaludeční nesnášenlivosti, ke které často dochází při ranní dávce, může se podání této dávky přesunout na dopolední hodiny mezi snídaní a obědem.
Je rovněž možné užívat Wilzin s malým množstvím bílkoviny, např. s masem (viz bod 4. 5).
U dětí, které nejsou schopny polykat tobolky, se musí tobolky otevřít a jejich obsah rozpustit v malém množství vody (je možné ji ochutit cukrem nebo sirupem).
8 Při převedení pacienta z chelatační léčby na udržovací léčbu přípravkem Wilzin, se musí pokračovat v chelatační léčbě a podávat ji spolu s přípravkem Wilzin po dobu 2 - 3 týdnů, protože to je doba nutná k tomu, aby léčba zinkem vyvolala maximální indukci metalothioneinu a úplnou blokádu absorpce mědi.
Mezi podáním chelatační látky a přípravku Wilzin by měl být interval nejméně 1 hodina.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoliv pomocnou látku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Dihydrát octanu zinečnatého se vzhledem ke svému pomalému nástupu účinku nedoporučuje k zahájení léčby symptomatických pacientů.
Symptomatičtí pacienti musí být zpočátku léčeni chelatační látkou; když hladiny mědi klesnou pod toxický práh a pacienti jsou klinicky stabilní, lze zvážit udržovací léčbu přípravkem Wilzin.
Nicméně, v období, kdy se čeká na nástup zinkem indukované tvorby metalothioneinu a následně efektivní inhibice absorpce mědi, je možné dihydrát octanu zinečnatého u symptomatických pacientů zpočátku podávat v kombinaci s chelatační látkou.
Při zahájení léčby může vzácně, podobně jako při léčbě chelatačními látkami, dojít ke klinickému zhoršení.
Není známo, zda to souvisí s mobilizací zásob mědi nebo s přirozeným průběhem choroby.
V takové situaci se doporučuje změna léčby.
Opatrnost je potřebná při převedení pacientů s portální hypertenzí z chelatační látky na Wilzin, když tito pacienti prospívají a léčba je snášena.
Dva pacienti ze skupiny 16 zemřeli na jaterní selhání a pokročilou portální hypertenzi po změně léčby z penicilaminu na léčbu zinkem.
Monitorování léčby Cílem léčby je udržet plazmatickou hladinu volné mědi (známá rovněž jako neceruloplazminová plazmatická měď) pod 250 µg/ l (normální hodnoty jsou 100 – 150 µg/ l) a vylučování mědi v moči pod 125 µg/ 24 hod.
(normální hodnoty jsou méně než 50 µg/ 24 hod.) Neceruloplazminová plazmatická měď se vypočítá odečtením mědi vázané na ceruloplazmin od celkové plazmatické mědi, jelikož každý mg ceruloplazminu obsahuje 3 µg mědi.
Vylučování mědi močí je přesným odrazem zátěže organismu nadměrným množstvím mědi pouze tehdy, pokud pacienti nejsou na chelatační léčbě.
Hladiny mědi v moči jsou obvykle při chelatační léčbě penicilaminem nebo trientinem zvýšené.
Při léčbě se nelze řídit hladinou mědi v játrech, protože tento nález neodlišuje mezi potenciálně toxickou volnou mědí a mědí vázanou na metalothionein.
U léčených pacientů může být užitečným měřítkem vhodnosti léčby vyšetření hladiny zinku v moči nebo v plazmě.
Hodnoty zinku v moči nad 2 mg/ 24 hod. a v plazmě nad 1250 µg/ l obecně svědčí o vhodné léčbě.
Podobně jako u všech léků vázajících měď, nadměrná léčba vede k riziku deficitu mědi, který je škodlivý zejména u dětí a těhotných žen, protože měď je potřebná k řádnému růstu a duševnímu vývoji.
40 – 50 µg/ 24 hod.).
Za účelem zjištění časných projevů deficitu mědi, jako je anémie a/ nebo leukopenie, vzniklé v důsledku útlumu kostní dřeně, nebo pokles hladiny HDL- cholesterolu a snížení poměru HDL/ celkový cholesterol, je nutné provádět následné laboratorní kontroly, včetně hematologického vyšetření a stanovení lipoproteinů.
V případě žaludeční nesnášenlivosti, ke které často dochází při ranní dávce, může se podání této dávky přesunout na dopolední hodiny mezi snídaní a obědem.
Je rovněž možné užívat Wilzin s malým množstvím bílkoviny, např. s masem (viz bod 4. 5).
9 Pouzdro tobolky obsahuje oranžovou žluť FCF (E110), která může způsobovat alergické reakce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiné látky vázající měď U pacientů s Wilsonovou chorobou byly prováděny farmakodynamické studie kombinace přípravku Wilzin (50 mg 3x denně) s kyselinou askorbovou (1 g 1x denně), penicilaminem (250 mg 4x denně) a trientinem (250 mg 4x denně).
Nebyl prokázán žádný významný celkový vliv na rovnováhu mědi, i když byla zjištěna mírná interakce mezi zinkem a chelatačními látkami (penicilaminem a trientinem), která se projevila sníženým vylučováním mědi ve stolici, ale zároveň též zvýšeným vylučováním mědi v moči v porovnání s případy, kdy byl užíván zinek samotný.
Je to pravděpodobně dáno určitým rozsahem spojení zinku s chelatační látkou, čímž se účinek obou léčivých látek sníží.
Při převádění pacienta z chelatační léčby na udržovací léčbu přípravkem Wilzin, by se mělo v chelatační léčbě pokračovat a podávat ji spolu s přípravkem Wilzin po dobu 2 - 3 týdnů, protože to je doba, během níž léčba zinkem vyvolá maximální indukci metalohioneinu a úplnou blokádu absorpce mědi.
Mezi podáním chelatační látky a přípravku Wilzin by měl být interval nejméně 1 hodina.
Naopak zinek může snižovat absorpci železa, tetracyklinů a fluorochinolonů.
Potrava Studie se současným podáváním zinku a potravy u zdravých dobrovolníků prokázaly, že absorpce zinku byla významně opožděná mnohými druhy potravin (chléb, natvrdo uvařená vejce, káva a mléko).
Složky potravy, zejména fytáty a vláknina, na sebe zinek vážou a zabraňují jeho průniku do střevních buněk.
Zdá se však, že bílkoviny interferují nejméně.
4. 6 Těhotenství a kojení
Těhotenství Údaje o omezeném počtu těhotných pacientek s Wilsonovou chorobou léčených zinkem neprokazují nežádoucí účinky zinku na embryo či plod a matku.
Ze 42 těhotenství bylo popsáno 5 spontánních potratů a 2 vrozené vady (mikrocephalus a upravitelná srdeční vada).
Studie na zvířatech prováděné s různými solemi zinku neukazují na přímé i nepřímé škodlivé účinky z hlediska těhotenství, vývoje embrya či plodu nebo postnatálního vývoje (viz oddíl 5. 3).
O tom, která léčba bude používána, zda zinek nebo chelatační látka, by měl rozhodnout lékař.
Dávka musí být upravena tak, aby nemohlo dojít k deficitu mědi u plodu a pacientku je nutné pečlivě monitorovat.
(viz bod 4. 4).
Kojení:
Zinek se vylučuje do lidského mateřského mléka a u kojeného dítěte může dojít k zinkem indukovanému deficitu mědi.
Proto by pacientky během léčby Wilzinem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly prováděny žádné studie sledující účinek léku na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Klinické zkušenosti se zinkem čítající více než 1 000 pacientských let (více než 500 pacientských let s dihydrátem octanu zinečatého) a průzkum po uvedení dihydrátu octanu zinečnatého na trh čítající více než 1 000 pacientských let ukázaly, že nejčastějším nežádoucím účinkem je podráždění žaludku.
Posunutí
10 první denní dávky na pozdní dopoledne nebo užití dávky s malým množstvím bílkoviny může obvykle vést k úlevě od symptomů.
Níže jsou uvedeny nežádoucí účinky seřazené podle orgánových tříd a frekvence.
Frekvence jsou definovány jako velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10) a méně časté (> 1/ 1, 000, < 1/ 100):
Poruchy krve a lymfatického systému Gastrointestinální poruchy Abnormální laboratorní nálezy nezařazené jinde
málo časté: časté: časté:
sideroblastická anémie, leukopenie podráždění žaludku zvýšení amylázy a alkalické fosfatázy v krvi
Anémie může být mikrocytární, normocytární nebo makrocytární a je často spojená s leukopenií.
Vyšetřením kostní dřeně se obvykle zjistí charakteristické "prstencové sideroblasty" (tj. vyvíjející se erytrocyty obsahující železem přeplněné paranukleární mitochondrie).
Mohou být časným projevem nedostatku mědi a po snížení dávky zinku může dojít k rychlé úpravě.
Musí se však odlišit od hemolytické anémie, ke které dochází často v případech nekontrolované Wilsonovy choroby se zvýšenou hladinou volné mědi v séru.
Ke zvýšení alkalické fosfatázy, amylázy a lipázy může dojít po několika týdnech léčby, přičemž hladiny se obvykle vrací k vysokým normálním hodnotám v prvních dvou letech léčby.
4. 9 Předávkování
V literatuře byly popsány tři případy akutního perorálního předávkování solemi zinku (síran nebo glukonát).
Ke smrti došlo u 35leté ženy pátý den po požití 6 g zinku (40x vyšší dávka než je navrhovaná léčebná dávka) z důvodu selhání ledvin a hemorhagické pankreatitidy s hyperglykemickým kómatem.
Stejná dávka nevyvolala žádné symptomy, kromě zvracení, u dospívajícího, který byl léčen klyzmatem celého střeva.
Jiný dospívající pacient, který požil 4 g zinku, měl po 5 hodinách hladinu zinku v séru kolem 50 mg/ l a vyskytly se u něho pouze těžká nevolnost, zvracení a závratě.
Léčba předávkování se provádí výplachem žaludku nebo navozením zvracení co nejdříve, aby se odstranil neabsorbovaný zinek.
Pokud jsou hladiny zinku výrazně zvýšené (> 10 mg/ l), je nutné zvážit chelatační léčbu těžkými kovy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: trávicí trakt a metabolismus, různá léčiva, ATC kód:
A16AX05.
Wilsonova choroba (hepatolentikulární degenerace) je autosomálně recesivní metabolická porucha jaterního vylučování mědi do žluče.
Hromadění mědi v játrech vede k hepatocelulárnímu poškození a případně k cirhóze.
Když je kapacita jater ukládat měď převýšena, měď se uvolňuje do krve a je zachycována v extrahepatálních orgánech, jako je mozek, což má za následek motorické poruchy a psychiatrické projevy.
Choroba se může projevit klinicky zejména jaterními, neurologickými nebo psychiatrickými symptomy.
Aktivní část dihydrátu octanu zinečnatého je zinkový kation, který blokuje střevní absorpci mědi z potravy a reabsorpci endogenně vylučované mědi.
Zinek indukuje tvorbu metalothioneinu v erytrocytech, což je protein, který váže měď a tím brání jejímu přenosu do krve.
Farmakodynamické studie metabolismu mědi u pacientů s Wilsonovou chorobou zahrnovaly stanovení čisté rovnováhy mědi a absorpci radioaktivně značené mědi.
Bylo prokázáno, že režim
11 dávkování přípravku Wilzin o celkové denní dávce 150 mg podávané ve třech denních dávkách je účinný a vede k významnému snížení absorpce mědi a vyvolání negativní rovnováhy mědi.
5. 2 Farmakokinetické vlastnosti
Jelikož mechanismus účinku zinku spočívá v jeho účinku na absorpci mědi na úrovni střevní buňky, farmakokinetické studie založené na hladinách zinku v krvi neposkytují užitečné informace o biologické využitelnosti zinku v místě účinku.
Zinek se absorbuje v tenkém střevě a jeho kinetika absorpce ukazuje na tendenci k saturaci při zvyšujících se dávkách.
Frakcionovaná absorpce zinku má negativní vztah k jeho příjmu.
Pohybuje se mezi 30 - 60% při obvyklém příjmu ve stravě (7 - 15 mg/ den) a klesá na 7% při farmakologických dávkách 100 mg/ den.
V krvi se asi 80% absorbovaného zinku distribuuje do erytrocytů a většina zbylé části se váže na albumin a další plazmatické proteiny.
Hlavním místem ukládání zinku jsou játra a při udržovací léčbě zinkem jsou hladiny zinku v játrech zvýšeny.
Plazmatický eliminační poločas zinku u zdravých osob je kolem 1 hodiny po podání dávky 45 mg.
Zinek se vylučuje zejména stolicí a v relativně malém množství močí a potem.
Vylučování stolicí tvoří nevětší podíl proto, že střevem prochází neabsorbovaný zinek, a také proto, že dochází i k jeho endogenní sekreci do střeva.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické studie byly prováděny s octanem zinečnatým a dalšími solemi zinku.
Farmakologické a toxikologické údaje, které jsou k dispozici, ukazují na značné podobnosti mezi solemi zinku a mezi živočišnými druhy.
Perorální LD50 je přibližně 300 mg zinku/ kg tělesné váhy (asi 100 - 150x více než je lidská léčebná dávka).
Studiemi toxicity s opakovanou dávkou bylo zjištěno, že NOEL (No Observed Effect Level, hladina bez pozorovaného účinku) je asi 95 mg zinku/ kg tělesné váhy (asi 48x více než je lidská terapeutická dávka).
Váha důkazů ze studií in vitro a in vivo ukazuje, že zinek nemá žádnou klinicky významnou genotoxickou aktivitu.
Ve studiích reprodukční toxicity prováděných s různými solemi zinku nebyl podán žádný klinicky významný důkaz embryotoxicity, fetotoxicity nebo teratogenity.
S dihydrátem octanu zinečnatého nebyly prováděny žádné konvenční studie kancerogenity.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tobolka obsahuje: maydis amylum, magnesii stearas Pouzdro tobolky obsahuje: gelatinum, titanii dioxidum (E171), flavum orangeatum FCF (E110) Potiskovací inkoust obsahuje: ferri oxidum nigrum (E172), lacca
12 6. 2 Inkompatibility
Nepřipadá v úvahu
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Bílá lahvička z HDPE s uzávěrem z polypropylénu a HDPE a obsahuje výplň (bavlněný smotek).
Každá lahvička obsahuje 250 tobolek.
6. 6 Návod k použití přípravku, zacházení s ním
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris- La- Défense - Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 286/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
2004
10.
DATUM REVIZE TEXTU
13 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Orphan Europe SARL Immeuble “ Le Wilson “ 70 avenue du Général de Gaulle, 92800 Puteaux Francie.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádět léčivý přípravek registrovaný tímto rozhodnutím na trh.
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 A.
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
OZNAČENÍ NA VNĚJŠÍM OBALU A LAHVIČCE (Wilzin 25 mg tvrdé tobolky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Wilzin 25 mg tvrdé tobolky Dihydrát octanu zinečnatého
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Každá tvrdá tobolka obsahuje 25 mg zinku (odpovídá 83, 92 mg dihydrátu octanu zinečnatého)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
250 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím léku si přečtěte příbalovou informaci.
Perorální použití
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C
18 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense - Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 286/ 001
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
OZNAČENÍ NA VNĚJŠÍM OBALU A LAHVIČCE (Wilzin 50 mg tvrdé tobolky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Wilzin 50 mg tvrdé tobolky Dihydrát octanu zinečnatého
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Každá tvrdá tobolka obsahuje 50 mg zinku (odpovídá 167, 84 mg dihydrátu octanu zinečnatého)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje E110.
Další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
250 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím léku si přečtěte příbalovou informaci.
Perorální použití
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNÉ DO
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C
20 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense - Francie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 286/ 002
13.
ČÍSLO ŠARŽE
Šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
21 B.
PŘÍBALOVÁ INFORMACE
22 PŘÍBALOVÁ INFORMACE
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Tento leták si uchovejte.
Můžete potřebovat si ho opět přečíst.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky, jako máte Vy.
V příbalové informaci naleznete:
1.
Co je Wilzin a k čemu se používá 2.
Čemu musíte věnovat pozornost než začnete užívat Wilzin 3.
Jak se Wilzin užívá 4.
Možné nežádoucí účinky 5 Uchovávání přípravku Wilzin 6.
Další informace
Wilzin 25 mg Wilzin 50 mg tvrdé tobolky dihydrát octanu zinečnatého
• Léčivá látka je dihydrát octanu zinečnatého.
Každá tvrdá tobolka obsahuje 25 mg zinku (odpovídá 83, 92 mg dihydrátu octanu zinečnatého) nebo 50 mg zinku (odpovídá 167, 84 mg dihydrátu octanu zinečnatého). • Další složky jsou: kukuřičný škrob a magnesium- stearát.
Pouzdro tobolky obsahuje želatinu, oxid titaničitý (E171) a buď brilantní modř FCF (E131) u přípravku Wilzin 25 mg nebo oranžovou žluť FCF (E110) u přípravku Wilzin 50 mg.
Potiskovací inkoust obsahuje černý oxid železitý (E172) a šelak.
Držitel rozhodnutí o registraci a výrobce:
Orphan Europe SARL Immeuble “ Le Wilson ” F- 92058 Paris La Défense - Francie
1.
CO JE WILZIN A JAK SE POUŽÍVÁ
Wilzin 25 mg jsou tvrdé tobolky vodově modré barvy s potiskem "93- 376 ”.
Wilzin 50 mg jsou tvrdé tobolky barvy oranžové žluti s potiskem "93- 377 ”.
Wilzin je k dispozici v balení s 250 tvrdými tobolkami v polyetylénové lahvičce uzavřené polypropylénovým a polyetylénovým uzávěrem.
Lahvička obsahuje rovněž bavlněnou výplň.
Wilzin je předepisován k léčbě Wilsonovy choroby, což je vzácná dědičná porucha vylučování mědi.
Měď ve stravě, která se nemůže řádně vylučovat, se ukládá nejdříve v játrech, poté i v dalších orgánech, jako jsou oči a mozek.
To může vést k poškození jater a neurologickým poruchám.
Wilzin zabraňuje vstřebávání mědi ze střeva a tím brání jejímu přesunu do krve a jejímu dalšímu ukládání v těle.
Nevstřebaná měď se poté vylučuje stolicí.
Wilsonova choroba je celoživotní onemocnění a proto je nutná léčba po celý život pacienta.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE UŽÍVAT WILZIN
Neužívejte Wilzin: jestliže jste přecitlivělý( á) (alergický( á) na zinek nebo na kteroukoliv další složku přípravku Wilzin.
23 Zvláštní opatrnosti při použití přípravku Wilzin je zapotřebí:
Wilzin se obvykle nedoporučuje pro zahajovací léčbu pacientů s příznaky a projevy Wilsonovy choroby vzhledem k jeho pomalému nástupu účinku.
Pokud jste současně léčen( a) jiným lékem bránícím vstřebávání mědi, např. penicilaminem, Váš lékař Vám může přidat Wilzin ještě před ukončením původní léčby.
Podobně jako u ostatních léků bránících vstřebávání mědi, jako je penicilamin, po zahájení léčby se mohou zhoršit projevy choroby.
V takovém případě musíte informovat Vašeho lékaře.
Aby mohl Váš lékař sledovat Váš stav a léčbu, bude pravidelně kontrolovat Vaši krev a moč.
Je to potřebné z toho důvodu, aby bylo zajištěno, že dostáváte dostatečnou léčbu.
Obě situace mohou být škodlivé, a to zejména pro rostoucí děti a těhotné ženy.
Užívání přípravku Wilzin s jídlem a pitím:
Wilzin se má užívat nalačno, mimo dobu jídla.
Vstřebávání solí zinku zpomalují zejména vláknina v potravě a některé mléčné výrobky.
U některých pacientů se objevuje žaludeční nevolnost po ranní dávce.
Pokud máte tyto obtíže, proberte prosím tuto problematiku s Vaším lékařem, u kterého se léčíte s Wilsonovou chorobou.
Tento nežádoucí účinek můžete snížit tak, že odložíte první denní dávku až na pozdní dopoledne (mezi snídaní a obědem).
Obtíže můžete minimalizovat také tím, že si vezmete první dávku přípravku Wilzin s malým množstvím jídla s obsahem bílkovin, jako je např. maso (nikoliv však mléko).
Těhotenství Pokud plánujete těhotenství, poraďte se se svým lékařem.
Je velmi důležité pokračovat během těhotenství v léčbě léky bránícími vstřebávání mědi.
Pokud během léčby přípravkem Wilzin otěhotníte, Váš lékař rozhodne, jaký lék a v jaké dávce bude pro Vás nejlepší.
Kojení Pokud jste léčena přípravkem Wilzin, neměla byste kojit.
Poraďte se, prosím, se svým lékařem.
Řízení dopravních prostředků a obsluha strojů:
Nebyly prováděny žádné studie hodnotící vliv přípravku na schopnost řídit dopravní prostředky a obsluhovat stroje.
Důležité informace o některých složkách přípravku Wilzin Wilzin 50 mg tvrdé tobolky obsahují oranžovou žluť FCF (E110), která může způsobovat alergické reakce.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Prosíme poraďte se se svým lékařem předtím, než budete užívat jiné léky, které mohou snížit účinnost přípravku Wilzin, jako je železo, potravinové doplňky vápníku, tetracykliny (antibiotika) nebo fosfor.
Na druhé straně, účinnost některých léků, jako je železo, tetracykliny, fluorochinolony (antibiotika) může být přípravkem Wilzin snížena.
24 3.
JAK SE WILZIN UŽÍVÁ
Léčba přípravkem Wilzin musí být zahájena a sledována lékařem se zkušenostmi s léčbou Wilsonovy choroby.
Wilzin užívejte vždy podle pokynů lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem Pro různé dávkovací režimy je k dispozici Wilzin jako tvrdé tobolky 25 mg nebo 50 mg.
• Pro dospělé pacienty:
Obvyklá dávka je 1 tvrdá tobolka přípravku Wilzin 50 mg (nebo 2 tvrdé tobolky přípravku Wilzin 25 mg) 3x denně, s maximální dávkou 1 tvrdá tobolka přípravku Wilzin 50mg (nebo 2 tvrdé tobolky přípravku Wilzin 25 mg) 5x denně.. • Pro děti a dospívající:
Obvyklá dávka je:
- ve věku 1 až 6 let:
1 tvrdá tobolka přípravku Wilzin 25 mg 2x denně
- ve věku od 6 do 16 let, pokud je tělesná váha méně než 57 kg:
1 tvrdá tobolka přípravku
Wilzin 25 mg 3x denně
- od věku 16 let nebo pokud je tělesná váha více než 57 kg:
2 tvrdé tobolky přípravku
Wilzin 25 mg nebo 1 tvrdá tobolka přípravku Wilzin 50 mg 3x denně.
Vždy užívejte Wilzin nalačno, alespoň jednu hodinu před nebo 2 - 3 hodiny po jídle.
Pokud máte potíže při užívání ranní dávky (viz bod 4.), je možné posunout užití této dávky na pozdní dopoledne, mezi snídaní a obědem.
Můžete si rovněž vzít Wilzin s malým množstvím bílkoviny, např. s masem.
Pokud Vám byl předepsán Wilzin s jiným lékem bránícím vstřebávání mědi, jako např. penicilamin, dodržujte interval mezi podáním jednotlivých léků nejméně 1 hodinu.
Při podávání přípravku Wilzin dětem, které nejsou schopny polknout tobolky, otevřete tobolku a smíchejte prášek s malým množstvím vody (možno ochutit cukrem nebo sirupem).
Jestliže jste užil( a) více přípravku Wilzin, než jste měl( a):
Jestliže jste užil( a) více přípravku Wilzin než Vám bylo předepsáno, může se u Vás vyskytnout nucení na zvracení, zvracení a závratě.
V těchto případech se musíte poradit se svým lékařem.
Jestliže jste zapomněl( a) užít Wilzin:
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Wilzin nežádoucí účinky.
Nemusí se u Vás vyskytnout všechny, pokud Vás ale některé z níže uvedených nežádoucích účinků obtěžují nebo pokračují při dalším užívání léku, oznamte to co nejdříve vašemu lékaři:
Časté nežádoucí účinky (tyto účinky má 1 - 10 pacientů ze 100): • Po požití přípravku Wilzin může dojít k podráždění žaludku, a to zejména na začátku léčby. • Byly popsány změny při vyšetření krve, jako je zvýšení některých jaterních enzymů a enzymů slinivky břišní.
Méně časté nežádoucí účinky (tyto účinky má méně než 1 pacient ze 100):
Může se vyskytnout pokles počtu červených a bílých krvinek.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
25 5.
UCHOVÁVÁNÍ PŘÍPRAVKU WILZIN
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25°C.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na lahvičce a krabičce.
6.
DALŠÍ INFORMACE
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense France/ Frankrijk/ Frankreich Tél/ Tel: +33 1 47 73 64 58 България Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Германия Teл.: + 49 6074 812160 Česká republika Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Německo Tel: +49 (0) 6074 812160 Danmark Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Sverige Tel: +46 8 545 80 230 Deutschland Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0) 6074 812160
Luxembourg/ Luxemburg Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense France/ Frankreich Tél: +33 1 47 73 64 58 Magyarország Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0) 6074 812160 Malta Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58 Nederland Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Frankrijk Tel: +33 1 47 73 64 58 Norge Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Orphan Europe Nordic AB Banérgatan 37 S - 11522 Stockholm Rootsi Tlf: +46 8 545 80 230 Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Österreich Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160 Polska Orphan Europe GmbH Max- Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
26 España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30 France Orphan Europe SARL Immeuble “ LeWilson ” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30 România Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemčija Tel: +49 6074 812160
Ísland Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Svíþjóð Tel: + 46 8 545 80 230 Italia Orphan Europe (Italy) Srl Via Cellini 11 I- 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Slovenská republika Orphan Europe (Germany) GmbH Max- Planck Str.
6 D- 63128 Dietzenbach Nemecko Tel: +49 6074 812160 Suomi/ Finland Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson ” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Zviedrija Tel: + 46 8 545 80 230 Lietuva Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockolm Švedija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley- on- Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Datum poslední revize textu
27
European Medicines Agency
EMEA/ H/ C/ 480
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
XAGRID
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Xagrid?
Xagrid jsou bílé tobolky obsahující účinnou látku anagrelid v množství 0, 5 mg.
Na co se přípravek Xagrid používá?
Xagrid se používá ke snížení zvýšeného počtu krevních destiček (malých krevních částic, které se podílejí na srážení krve) u pacientů s esenciální trombocytémií (onemocněním, při němž v krvi koluje příliš mnoho destiček).
„ rizikových ” – ať už z důvodu věku (pacienti starší než 60 let), vysokého počtu krevních destiček nebo dřívějších potíží se srážením krve.
Jelikož počet pacientů s esenciální trombocytémií je nízký, toto onemocnění je vzácné a přípravek Xagrid byl tedy dne 29. prosince 2000 označen jako ‚ léčivý přípravek pro vzácná onemocnění ’.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Xagrid používá?
Léčbu přípravkem Xagrid by měl zahájit vždy pouze lékař, který má zkušenosti s léčbou esenciální trombocytémie.
Doporučená zahajovací dávka přípravku Xagrid je 1 mg/ den, podávaná perorálně, a to formou jedné tobolky dvakrát denně.
Po týdnu se dávka upravuje: jednou za týden lze dávku zvýšit o 0, 5 mg/ den, přičemž maximální doporučená jednotlivá dávka je 2, 5 mg.
Cílem podávání přípravku je snížit počet krevních destiček pod 600 milionů destiček/ ml, ideálně pak na hodnotu 150 až 400 milionů/ ml.
Výsledky jsou obvykle patrné za 2 až 3 týdny po zahájení léčby.
Jak přípravek Xagrid působí?
Esenciální trombocytémie (ET) představuje onemocnění, při němž kostní dřeň produkuje příliš mnoho krevních destiček, což pro pacienta znamená riziko tvorby krevních sraženin nebo problémů s krvácením.
Účinná látka přípravku Xagrid, anagrelid, blokuje vznik a růst megakaryocytů (buněk kostní dřeně, které produkují krevní destičky), a tím snižuje počet destiček a pomáhá pacientům s ET.
Jak byl přípravek Xagrid zkoumán?
Účinky přípravku Xagrid byly nejprve testovány na experimentálních modelech, a teprve poté na lidech.
Společnost rovněž předložila údaje z publikovaných článků.
Účinnost přípravku Xagrid byla zkoumána v rámci čtyř klinických studií, jež zahrnovaly řadu pacientů s různými myeloproliferativními onemocněními (onemocněními, při nichž kostní dřeň produkuje příliš mnoho buněk), včetně téměř 3 000 pacientů s ET.
Ve dvou z těchto studií byl Xagrid použit formou programu 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Pacienti byli léčeni přípravkem Xagrid až po dobu 5 let.
Hlavním měřítkem účinnosti (úplné odpovědi) bylo snížení počtu krevních destiček přinejmenším na 50% stavu při zahájení léčby, nebo pod hodnotu 600 milionů/ ml.
Jaký přínos přípravku Xagrid byl prokázán v průběhu studií?
Xagrid účinně snižoval počet krevních destiček.
V rámci nejrozsáhlejší studie 628 z celkem 934 pacientů s ET léčených přípravkem Xagrid (67, 2%) vykázalo úplnou odpověď na léčbu.
Pokud se zohlední konkrétně pacienti, kteří netolerovali jiné léčby, nebo na ně neodpovídali, bylo dosaženo hodnoty 66, 2%.
V průběhu studií klesal počet příhod nežádoucího srážení krve a krvácení, ovšem přínos z tohoto vyplývající nebyl jednoznačně prokázán.
Jaká rizika jsou spojena s přípravkem Xagrid?
Nejběžnější hlášené vedlejší účinky zahrnovaly bolest hlavy (zaznamenalo ji 14% pacientů), palpitace (vědomí prudkého bušení srdce, buď příliš rychlého nebo nepravidelného – 9%), zadržování tekutin (6%), nevolnost (6%) a průjem (5%).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Xagrid je uveden v příbalových informacích.
Xagrid by neměly užívat osoby s možnou přecitlivělostí (alergií) na anagrelid nebo jakoukoli jinou složku přípravku.
Xagrid by neměli užívat pacienti se středně závažným až závažným jaterním onemocněním ani pacienti se středně závažným až závažným ledvinovým onemocněním.
Na základě čeho byl přípravek Xagrid schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že přípravek Xagrid se při snižování počtu krevních destiček u pacientů s ET ukázal jako účinný.
Výbor usoudil, že přínosy přípravku Xagrid při jeho použití jako léku druhé volby u rizikových pacientů s esenciální trombocytémií převyšují jeho rizika.
Výbor doporučil, aby přípravku Xagrid bylo uděleno rozhodnutí o registraci.
Přípravku Xagrid bylo uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboťz důvodu vzácné povahy onemocnění nebylo možné o tomto přípravku získat vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá veškeré případné nově dostupné informace o přípravku a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Xagrid ještě nebyly předloženy?
Společnost, která přípravek Xagrid uvádí na trh, provede další studie, které se zaměří konkrétně na porovnání účinnosti přípravku Xagrid s účinností hydroxyurey (jiný lék používaný u ET), na jeho použití v těhotenství a na způsob absorpce přípravku u mladistvých a starších pacientů.
Dále je povinna informovat výbor CHMP o všech informacích týkajících se účinnosti přípravku, které budou publikovány.
Další informace o přípravku Xagrid:
Evropská komise udělila rozhodnutí o registraci přípravku Xagrid platné v celé Evropské unii společnosti Shire Pharmaceutical Contracts Limited dne 16. listopadu 2004.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2006
2/ 2
Číslo EU EU/ 1/ 04/ 295/ 001
Smyšlenýl název Xagrid
Síla 0, 5 mg
Léková forma Tvrdá tobolka
Cesta podání Perorální podání
Obal Lahvička (HDPE)
Velikosti balení 100 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Xagrid 0, 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 0, 5 mg anagrelidum (ve formě 0, 61 mg anagrelidi hydrochloridum) Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Neprůhledné bílé tvrdé tobolky s potiskem S 063
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xagrid je indikován ke snížení zvýšeného počtu trombocytů u rizikových pacientů s esenciální trombocytémií (ET), u nichž došlo k intoleranci stávající léčby nebo tato léčba nesnížila zvýšený počet trombocytů na přijatelnou úroveň.
Rizikový pacient Rizikový pacient s esenciální trombocytémií je definován jako pacient, který splňuje jedno nebo několik z následujících kritérií: věk nad 60 let nebo počet trombocytů > 1000 x 109/ l nebo anamnéza trombohemoragických příhod.
4. 2 Dávkování a způsob podání
Léčbu tobolkami přípravku Xagrid by měl zahájit klinický pracovník, který má zkušenosti s léčbou esenciální trombocytémie.
Doporučovaná počáteční dávka anagrelidu je 1 mg/ den; měla by být podávána perorálně ve dvou samostatných dávkách (0, 5 mg/ dávka).
Počáteční dávka by měla být zachována alespoň po dobu jednoho týdne.
Po uplynutí jednoho týdne lze dávku individuálně titrovat, aby bylo dosaženo nejnižší účinné dávky, která zajistí snížení a/ nebo zachování počtu trombocytů pod hodnotou 600 x 109/ l, ideálně pak v rozmezí 150 x 109/ l až 400 x 109/ l.
Dávku lze v rozmezí jednoho týdne navýšit maximálně o 0, 5 mg/ den; doporučená jednotlivá dávka by neměla přesáhnout 2, 5 mg (viz bod 4. 9).
V průběhu klinického vývoje byly používány dávky 10 mg/ den.
Účinky léčby anagrelidem je nutno pravidelně monitorovat (viz bod 4. 4).
Pokud činí počáteční dávka více než 1 mg/ den, je třeba zjišťovat počet trombocytů v prvním týdnu léčby jednou za dva dny a poté minimálně jednou týdně, dokud není dosaženo stabilní udržovací dávky.
Do 14 až 21 dnů od zahájení léčby dochází zpravidla ke snížení počtu trombocytů; u většiny pacientů nastává adekvátní odpověď na léčbu při dávkách 1 až 3 mg/ den a na této úrovni je i zachována (další informace o klinických účincích najdete v bodě 5. 1).
Starší osoby Zjištěné farmakokinetické rozdíly mezi staršími a mladými pacienty s esenciální trombocytémií (viz bod 5. 2) neopravňují k užívání různého počátečního režimu nebo různého stupně titrace dávky za účelem dosažení režimu léčby anagrelidem upravené na míru jednotlivým pacientům.
2 V průběhu klinického vývoje bylo přibližně 50% pacientů léčených anagrelidem ve věku nad 60 let a nebylo u nich zapotřebí dávkování nijak speciálně upravovat.
Jak se však předpokládalo, u této věkové skupiny se vyskytovaly závažné nežádoucí účinky (především srdeční) v dvojnásobné míře.
Poruchy činnosti ledvin V současné době nejsou pro tuto skupinu pacientů k dispozici žádná specifická farmakokinetická data; před zahájením léčby anagrelidem u pacientů s poruchou činnosti ledvin by měly být nejdříve vyhodnoceny potenciální přínosy a rizika.
Poruchy činnosti jater V současné době nejsou pro tuto skupinu pacientů k dispozici žádná specifická farmakokinetická data.
Metabolismus jater ovšem představuje hlavní cestu clearance léků a funkce jater by tedy mohla tento proces ovlivnit.
Proto se nedoporučuje léčit anagrelidem pacienty se středně závažnou nebo závažnou poruchou činnosti jater.
Před zahájením léčby anagrelidem u pacientů s mírnou poruchou činnosti jater by měly být nejdříve vyhodnoceny potenciální přínosy a rizika (viz bod 4. 3 a 4. 4).
Zkušenosti s podáváním u dětí jsou omezené.
4. 3 Kontraindikace
Hypersensitivita na anagrelid nebo na kteroukoli pomocnou látku tohoto přípravku.
Pacienti se středně závažnou nebo závažnou poruchou činnosti jater.
Pacienti se středně závažnými nebo závažnými poruchami činnosti ledvin (clearance kreatininu < 50 ml/ min).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Poruchy činnosti jater:
Před zahájením léčby anagrelidem u pacientů s mírnou poruchou činnosti jater by měly být nejdříve vyhodnoceny potenciální přínosy a rizika.
Nedoporučuje se aplikace u pacientů se zvýšenou hladinou transamináz (nad pětinásobek běžného horního limitu).
Poruchy činnosti ledvin:
Před zahájením léčby anagrelidem u pacientů s poruchou činnosti ledvin by měly být nejdříve vyhodnoceny potenciální přínosy a rizika.
Obecně: pacient musí být v průběhu léčby pod pečlivým dohledem klinického pracovníka; v rámci tohoto dohledu je třeba zajistit úplné vyšetření krevního obrazu (hemoglobin a počty leukocytů a trombocytů) a posoudit výsledky vyšetření činnosti jater (ALT a AST) a ledvin (sérový kreatinin a urea).
Trombocyty: počet trombocytů se bude zvyšovat do čtyř dnů od ukončení léčby tobolkami Xagrid a do 10 až 14 dnů se vrátí k úrovni před léčbou.
Kardiovaskulární systém:
Byly hlášeny případy kardiomegalie a městnavého srdečního selhání (viz bod 4. 8).
Pacientům všech věkových skupin, kteří trpí srdečním onemocněním nebo u nich existuje podezření na srdeční onemocnění, by měl být anagrelid podáván s opatrností a pouze tehdy, pokud potenciální přínosy léčby převáží nad potenciálními riziky.
Anagrelid je inhibitor cyklické AMP fosfodiesterázy (cAMP) III a vzhledem k jeho pozitivně inotropnímu účinku se doporučuje provést před zahájením léčby kardiovaskulární vyšetření (včetně dalších vyšetření, jako je echokardiografie a elektrokardiogram).
U pacientů by měly být během léčby sledovány možné účinky na kardiovaskulární soustavu, které mohou vyžadovat další kardiovaskulární vyšetření.
Pediatričtí pacienti: (viz bod 5. 1) Data o užívání anagrelidu u pediatrických pacientů jsou omezená a anagrelid by měl být u této skupiny pacientů užíván s opatrností.
3 Klinicky významné interakce: anagrelid je inhibitor cyklické AMP fosfodiesterázy (cAMP) III (PDE III).
Souběžné užívání s jinými inhibitory PDE III, jako je milrinon, amrinon, enoximon, olprinon a cilostazol, se nedoporučuje.
Přípravek obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s Lappovým nedostatkem laktázy nebo s poruchou vstřebávání glukózy- galaktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Uskutečnily se omezené studie farmakokinetiky a/ nebo farmakodynamiky zkoumající možné interakce mezi anagrelidem a jinými léčivými přípravky.
Interakce s jinými léčivými přípravky: účinky jiných látek na anagrelid • Anagrelid je primárně metabolizován CYP1A2.
Je známo, že CYP1A2 je inhibován několika léčivými přípravky, včetně fluvoxaminu a omeprazolu, přičemž takovéto léčivé přípravky by mohly teoreticky nepříznivě ovlivnit clearance anagrelidu. • Studie interakce in vivo u lidí prokázaly, že digoxin a warfarin neovlivňují farmakokinetické vlastnosti anagrelidu.
Interakce s jinými léčivými přípravky: účinky anagrelidu na jiné látky • Anagrelid vykazuje omezenou inhibiční aktivitu vůči CYP1A2, což může představovat teoretický potenciál pro interakci s ostatními souběžně podávanými léčivými přípravky, které sdílí tentýž mechanismus clearance, např. theofylin. • Anagrelid je inhibitor PDE III.
Účinky léčivých přípravků podobných vlastností, jako jsou inotropní látky milrinon, enoximon, amrinon, olprinon a cilostazol, mohou být vlivem anagrelidu exacerbovány. • Studie interakce in vivo u lidí prokázaly, že anagrelid neovlivňuje farmakokinetické vlastnosti digoxinu a warfarinu. • V dávkách doporučovaných pro léčbu esenciální trombocytémie může anagrelid potencovat účinky jiných léčivých přípravků, které inhibují či modifikují činnost trombocytů, např. kyseliny acetylsalicylové. • V klinické studii interakcí u zdravých subjektů bylo prokázáno, že souběžné opakované podávání 1 mg anagrelidu jedenkrát denně a 75 mg kyseliny acetylsalicylové jedenkrát denně může zvýšit antiagregační účinek obou látek na krevní destičky v porovnání s podáním kyseliny acetylsalicylové samotné.
Z toho důvodu by měla být kvůli nedostaku dat u pacientů s ET před zahájením léčby zhodnocena možná rizika současného podávání anagrelidu a kyseliny acetylsalicylové, zejména u pacientů s vysokým rizikovým profilem pro krvácení. • Anagrelid může u některých pacientů vyvolat intestinální poruchy a snižovat absorpci perorálních hormonálních antikoncepčních přípravků.
Interakce s jídlem: • Vlivem jídla dochází k opožděné absorpci anagrelidu, nikoliv však k výrazné změně celkového účinku na organismus. • Účinky potravy na biologickou dostupnost nejsou pro použití anagrelidu považovány za klinicky významné.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání anagrelidu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro lidi není známo.
4 Užívání přípravku Xagrid v těhotenství se nedoporučuje.
Pokud bude Xagrid užíván v těhotenství nebo pokud pacientka během léčby tímto přípravkem otěhotní, měla by být seznámena s potenciálním rizikem pro plod.
Ženy v plodném věku by měly v průběhu léčby anagrelidem používat přiměřenou antikoncepční metodu.
Kojení.
Není známo, zda se anagrelid- hydrochlorid vylučuje do mateřského mléka.
Vzhledem k tomu, že se mnoho léčivých přípravků vylučuje do mateřského mléka, a vzhledem k riziku potenciálních nežádoucích účinků na kojené děti by matky měly po dobu léčby přípravkem Xagrid přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
V klinickém vývoji byly často hlášeny závratě.
Doporučuje se, aby pacienti neřídili ani neobsluhovali stroje, pokud se u nich po užití přípravku Xagrid vyskytnou závratě.
4. 8 Nežádoucí účinky
Bezpečnost anagrelidu byla zkoumána ve čtyřech otevřených klinických studiích.
Ve třech studiích byla zkoumána bezpečnost na 942 pacientech, kterým byl podáván anagrelid v průměrné dávce 2 mg/ den.
V rámci těchto studií byl anagrelid podáván 22 pacientům po dobu až čtyř let.
V pozdější studii byla zkoumána bezpečnost na 3660 pacientech, kterým byl podáván anagrelid v průměrné dávce 2 mg/ den.
V rámci těchto studií byl anagrelid podáván 34 pacientům po dobu až pěti let.
Mezi nejčastěji hlášené nežádoucí účinky související s lékem patřily bolesti hlavy, které se vyskytovaly přibližně u 14%, palpitace, které se vyskytovaly přibližně u 9%, zadržování tekutin a nausea – v obou případech s přibližně 6% výskytem, a průjem s 5% výskytem.
Tyto nežádoucí účinky léku byly na základě farmakologie anagrelidu předpokládány (inhibice PDE III).
Postupná titrace dávek může tyto účinky zmírnit (viz bod 4. 2).
Pro stanovení četnosti nežádoucích účinků léku byla použita následující konvence: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1. 000, < 1/ 100); vzácné (> 1/ 10. 000, < 1/ 1. 000); nelze stanovit (nelze zjistit z dostupných dat).
Poruchy krve a lymfatického systému Časté:
Anémie
Trombocytopenie, pancytopenie, ekchymóza, hemoragie
Poruchy metabolismu a výživy Časté:
Méně časté:
Vzácné:
Zadržování tekutin Otoky, hmotnostní úbytek Hmotnostní přírůstek
Poruchy nervového systému Velmi časté:
Bolesti hlavy Časté:
Závratě
Méně časté:
Parestézie, nespavost, deprese, zmatenost, hypestézie, nervozita, sucho v ústech, amnézie Vzácné:
Somnolence, abnormální koordinace, dysarthrie, migréna
Smysly
Vzácné:
Abnormality vidění, ušní šelesty, diplopie
Srdeční poruchy
5 Časté:
Palpitace, tachykardie Městnavé srdeční selhání, hypertenze, arytmie, atriální fibrilace, supraventrikulární tachykardie, ventrikulární tachykardie, synkopa
Vzácné:
Angina pectoris, infarkt myokardu, kardiomegalie, kardiomyopatie, perikardiální výpotek, vasodilatace, posturální hypotenze
Respirační a hrudní poruchy Méně časté:
Plicní hypertenze, plicní infiltráty
Nelze stanovit: Alergická alveolitida
Gastrointestinální poruchy Časté:
Nausea, průjem, bolesti v krajině břišní, flatulence, zvracení
Dyspepsie, anorexie, pankreatitis, zácpa, krvácení v gastrointestinálním traktu, poruchy gastrointestinálního traktu Vzácné:
Kolitida, gastritida, krvácení z dásní
Poruchy kůže a podkoží Časté:
Vyrážka
Alopecie, odlišné zabarvení kůže, svědění Vzácné:
Suchá kůže
Impotence Vzácné:
Zvýšená hladina kreatininu v krvi
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté:
Únava
Méně časté:
Astenie, bolesti, syndrom chřipkového charakteru
4. 9 Předávkování
Po uvedení na trh byl zaznamenán malý počet případů úmyslného předávkování anagrelidem.
Mezi příznaky patří sinusová tachykardie a zvracení.
Symptomy odezněly po zavedení konzervativní léčby.
Konkrétní antidotum nebylo identifikováno.
V případě předávkování je nutný bezprostřední klinický dohled nad pacientem, a to včetně sledování počtu trombocytů pro případ možného výskytu trombocytopénie.
Dávkování je třeba vhodně pozastavit nebo snížit, dokud se počet trombocytů nevrátí do normálního rozmezí.
Bylo prokázáno, že Xagrid podávaný ve vyšších dávkách, než je doporučeno, snižuje krevní tlak a v některých případech vyvolává hypotenzi.
Jedna 5 mg dávka anagrelidu může vést k poklesu krevního tlaku, obvykle doprovázeného závratěmi.
5.
FARMAKOLOGICKÉ VLASTNOSTI
6 5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
ATC kód:
L01XX35 (Ostatní antineoplastická agens)
Konkrétní mechanismus, kterým anagrelid snižuje počet trombocytů, není plně znám, ačkoliv studiemi in vitro a in vivo bylo potvrzeno, že anagrelid působí selektivně na trombocyty.
In vitro studie tvorby megakaryocytů u lidí stanovily, že inhibiční působení anagrelidu na tvorbu trombocytů u lidí je dáno zpomalením zrání megakaryocytů a zmenšováním jejich velikosti a ploidie.
Na vzorcích biopsie kostní dřeně léčených pacientů byly pozorovány doklady podobného působení in vivo.
Anagrelid je inhibitor fosfodiesterázy (cAMP) III.
Bezpečnost a účinnost anagrelidu jakožto látky snižující počet trombocytů byly hodnoceny ve čtyřech otevřených klinických studiích bez kontrolních skupin (čísla studií 700- 012, 700- 014, 700- 999 a 13970- 301) zahrnujících více než 4000 pacientů trpících poruchami myeloproliferace (MPD).
U pacientů trpících esenciální trombocytémií byla kompletní odpověď definována jako snížení počtu trombocytů na ≤ 600 x109/ l nebo ≥ 50% snížení výchozí hodnoty a zachování tohoto sníženého stavu po dobu alespoň čtyř týdnů.
Ve studiích 700- 012, 700- 014, 700- 999 a ve studii 13970- 301 se doba do kompletní odpovědi pohybovala od čtyř do dvanácti týdnů.
Klinický přínos s ohledem na trombohemoragické příhody nebyl přesvědčivě prokázán.
Otevřená klinická studie s trváním léčby 3 měsíce neprokázala možnost ohrožení bezpečnosti při užívání anagrelidu 17 dětmi/ dospívajícími s ET (věkové rozmezí 7 – 14 let) v porovnání s 18 dospělými pacienty.
V průběhu klinického vývoje se pomocí anagrelidu léčil omezený počet (12) dětí (věkové rozmezí 7 – 14 let) s esenciální trombocytémií.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání anagrelidu se u lidí absorbuje minimálně 70% z gastrointestinálního traktu.
U subjektů, kterým byl přípravek podáván na lačno, se nejvyšší hladina v plasmě dostavuje přibližně po hodině od podání 0, 5 mg dávky; plasmatický poločas je krátký, přibližně 1, 3 hodiny.
Proporčnost dávky se projevuje v dávkovacím rozmezí 0, 5 mg až 2 mg.
Anagrelid je primárně metabolizován CYP1A2; méně než 1% je vyloučeno močí jako anagrelid.
Byly identifikovány dva hlavní močové metabolity, 2- amino- 5, 6- dichloro- 3, 4- dihydrochinazolin a N - (5, 6 - dichloro- 3, 4- dihydrochinazalin- 2- yl) - 2- oxoacetamid.
Průměrná koncentrace 2- amino- 5, 6- dichloro- 3, 4- dihydrochinazolinu v moči je přibližně 18 - 35% podané dávky.
Farmakokinetické údaje získané od zdravých jedinců potvrdily, že potravou se snižuje Cmax anagrelidu o 14%, ale AUC se zvyšuje o 20%.
Potrava měla výraznější vliv na účinný metabolit a snížila jeho Cmax o 29%, přestože na AUC neměla žádný vliv.
Jak se předpokládalo na základě poločasu, neexistují důkazy o kumulaci anagrelidu v plasmě.
Dále tyto výsledky neprokazují autoindukci clearance anagrelidu.
Vybraná populace
Děti a dospívající Farmakokinetické údaje pocházející od dětí a dospívajících (věkové rozmezí 7 – 14 let) s esenciální trombocytémií na lačno ukazují, že normalizovaná expozice z hlediska dávky a tělesné hmotnosti, Cmax a AUC anagrelidu byly v porovnání s dospělými u dětí/ dospívajících nižší.
Rovněž existoval trend k nižší expozici aktivnímu metabolitu.
Tato zjištění mohou být odrazem účinnější metabolické clearance u mladších pacientů.
7 Starší osoby Farmakokinetické údaje pocházející od starších pacientů (věkové rozmezí 65 – 75 let) s esenciální trombocytémií na lačno v porovnání s dospělými pacienty (věkové rozmezí 22 – 50 let) na lačno ukazují, že Cmax a AUC anagrelidu byly vyšší o 36%, respektive o 61% u starších pacientů, zatímco Cmax a AUC aktivního metabolitu 2- amino- 5, 6- dichloro- 3, 4- dihydrochinazolinu byly nižší o 42%, respektive 37% u starších pacientů.
Tyto rozdíly byly pravděpodobně způsobeny nižším metabolizmem anagrelidu na 2- amino- 5, 6- dichloro- 3, 4- dihydrochinazolin při prvním průchodu játry u starších pacientů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxicita opakovaných dávek Po opakovaném podávání anagrelidu v dávkách 1 mg/ kg/ den a vyšších docházelo u psů ke krvácení v subendokardiální oblasti a k fokální nekróze myokardu.
Reprodukční toxicita Dávky anagrelidu (60 mg/ kg/ den), které byly u potkanů a králíků toxické pro matku, souvisely se zvýšenou resorpcí embryí a mortalitou plodů.
Mutagenní a kancerogenní potenciál Studie genotoxického potenciálu anagrelidu neprokázaly žádné mutagenní ani klastogenní účinky.
V dvouleté studii kancerogenního účinku u krys byly pozorovány non- neoplastické a neoplastické nálezy, které souvisely s nadměrným farmakologickým účinkem nebo byly takovému účinku přisuzovány.
Patří k nim zvýšený výskyt nadledvinkových feochromocytomů ve srovnání s kontrolou u samců při všech dávkách ((3 mg/ kg/ den) a u samic, kterým bylo podáváno 10 mg/ kg/ den a více.
Nejnižší dávka u samců (3 mg/ kg/ den) odpovídá 37 násobku expozice podle AUC u lidí po podání dávky 1 mg dvakrát denně.
Děložní adenokarcinomy epigenetického původu by mohly souviset s enzymatickou indukcí skupiny CYP1.
Byly pozorovány u samic, kterým bylo podáváno 30 mg/ kg/ den, což odpovídá 572 násobku expozice podle AUC u lidí po podání dávky 1 mg dvakrát denně.
V současné době neexistuje žádný klinický důkaz, že by tato zjištění byla relevantní při používaní u lidí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Povidon (E 1201) Bezvodou laktózu Monohydrát laktózy Mikrokrystalickou celulózu (E 460) Krospovidon Magnesium- stearát
Potah tobolky Želatina Oxid titaničitý (E171)
Inkoust potisku Šelak Rozotk amoniaku 30% Hydroxid draselný (E 525)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Žádné zvláštní pokyny pro uchovávání nejsou nutné.
6. 5 Druh obalu a velikost balení
Vysokodenzitní polyetylénové (HDPE) lahvičky obsahující desikant s uzávěrem opatřeným dětskou pojistkou; jedna lahvička obsahuje 100 tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 295/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
16- 11- 2004
10.
DATUM REVIZE TEXTU
9 PŘÍLOHA II
a.
VÝROBCE A DRŽITEL ROZHODNUTÍ O REGISTRACI ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
c.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
10 A.
VÝROBCE A DRŽITEL ROZHODNUTÍ O REGISTRACI ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Wasdell Packaging Limited, Upper Mills Estate, Bristol Road, Stonehouse, Gloucestershire, GL10 2BJ, Velká Británie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty:
1.
Shire provede post- registrační bezpečnostní studii (Post Authorisation Safety Study – PASS).
Studie SPD422- 401:
Primární:
Účinnost (snížení počtu krevních destiček, výskyt trombohemoragických příhod).
V 6- ti měsíčních intervalech po dobu 5 let od schválení léku se budou vydávat aktualizace a zprávy o průběhu u pacientů léčených přípravkem Xagrid.
Po 5leté revizi může studie pokračovat dalších 5 let s cílem získat konkrétní informace o výsledcích těhotenství a dalším sledování žen ve fertilním věku a o hematologických transformacích.
Nábor pacientů do studie byl zahájen v květnu 2005.
Šestá a sedmá aktualizovaná šestiměsíční zpráva o bezpečnosti bude předložena v květnu 2008 a listopadu 2008.
11 2.
Shire provede randomizovanou komparativní studii u pacientů s ET.
Studie SPD422- 403:
Cíle:
Porovnat bezpečnost anagrelidu a hydroxyurey při krátkodobém a dlouhodobém používání po dobu až tří let se zvláštním zřetelem na kardiovaskulární bezpečnost (vyhodnocenou echokardiografií).
Porovnat účinnost anagrelidu a hydroxurey z hlediska počtu krevních destiček po 6 měsících léčby.
Porovnat účinnost anagrelidu a hydroxurey z hlediska počtu krevních destiček po 3 měsících léčby.
Porovnat účinnost anagrelidu a hydroxurey z hlediska počtu pacientů s kompletní odpovědí na lék.
Porovnat cytoredukční dopad anagrelidu a hydroxyurey na linie bílých a červených krvinek.
Zkoumat toleranci anagrelidu a hydroyxurey při krátkodobém a dlouhodobém používání po dobu až tří let.
Zkoumat účinky anagrelidu a hydroxyurey na výskyt trombotických a hemoragických příhod pojících se s chorobou.
Porovnat průměrnou dobu odpovědi na léčbu anagrelidem nebo hydroxyureou.
Studie bude zahrnovat centralizované a zaslepené hodnocení echokardiografů jako součást vyhodnocení účinku obou druhů léčby na LVEF.
Každých 6 měsíců průběžné zprávy o bezpečnosti.
Aktualizace pokroku a náboru se budou vydávat spolu se standardními PSUR.
Závěrečná zpráva o studii bude vydána 4 měsíce po uzavření databáze.
Nábor pacientů do studie byl zahájen v lednu 2006.
Šestá a sedmá aktualizovaná šestiměsíční zpráva o bezpečnosti bude předložena v květnu 2008 a listopadu 2008.
3.
Shire uskuteční farmakokinetickou studii u mladých a starších pacientů s ET.
Otevřená, multicentrická, farmakokinetická, farmakodynamická a bezpečnostní studie fáze II anagrelid- hydrochloridu u mladších (18 – 50 let) a starších (≥ 65 let) pacientů s esenciální trombocytémií.
Sekundární:
Vyhodnotit korelaci, pokud existuje, mezi denní dávkou anagrelidu, výslednými koncentracemi anagrelidu v plasmě a změnami počtu krevních destiček od základní hodnoty u mladších (18 – 50 let) a starších (≥ 65 let) pacientů s ET.
Vyhodnotit vztah, pokud existuje, mezi koncentrací anagrelidu a jeho aktivního metabolitu v plasmě a tepovou frekvencí a krevním tlakem u mladších (18 – 50 let) a starších (≥ 65 let) pacientů s ET.
12 Vyhodnotit bezpečnost a snášenlivost anagrelidu u mladších (18 – 50 let) a starších (≥ 65 let) pacientů s ET.
Do studie bude zařazeno 24 pacientů (12 v každé věkové skupině).
Shire poskytne farmakokinetické údaje ze skupiny starších pacientů.
Aktualizace pokroku a náboru se budou vydávat spolu se standardními PSUR.
Závěrečná zpráva o studii bude vydána 4 měsíce po uzavření databáze.
Nábor pacientů do studie byl zahájen v průběhu září 2006.
4.
Shire poskytne každoroční aktualizaci veškerých zveřejněných údajů týkajících se účinnosti a bezpečnosti anagrelidu u pacientů s ET spolu s každoročními PSUR (1 – 4 roky po schválení a jako součást žádosti o prodloužení registrace).
Čtvrtá aktualizovaná výroční zpráva bude součástí čtvrtého Výročního přehodnocení v listopadu 2008.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
(KRABIČKA A ŠTÍTEK)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xagrid 0, 5 mg tvrdé tobolky Anagrelidum (ve formě hydrochloridu)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 0, 5 mg anagrelidu (ve formě hydrochloridu)
3.
SEZNAM POMOCNÝCH LÁTEK
Tobolky Xagridu obsahují rovněž laktózu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JSOU POTŘEBNÁ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádné zvláštní pokyny pro uchovávání nejsou nutné.
10.
16 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Shire Pharmaceutical Contracts Ltd Basingstoke, RG24 8EP, Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 295/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
INFORMACE V BRAILLOVĚ PÍSMU
Xagrid
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Xagrid 0, 5mg tvrdé tobolky (anagrelidum)
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
Jak přípravek Xagrid uchovávat 6.
Další informace.
1.
CO JE PŘÍPRAVEK XAGRID A K ČEMU SE POUŽÍVÁ
Xagrid je lék, který zasahuje do vývoje krevních destiček.
Snižuje počet krevních destiček produkovaných kostní dření, což má za následek snížení počtu krevních destiček v krvi a přiblížení se normálnímu stavu.
Z tohoto důvodu se používá pro léčbu pacientů trpících esenciální trombocytémií.
Esenciální trombocytémie je stav, k němuž dochází, pokud kostní dřeň produkuje nadměrné množství krevních buněk, které se nazývají krevní destičky.
Vysoký počet krevních destiček v krvi může vyvolat závažné problémy v krevním oběhu a vznik sraženin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK XAGRID UŽÍVAT
Neužívejte přípravek Xagrid: • jestliže jste měl alergickou reakci na anagrelid nebo na kteroukoliv další složku přípravku Xagrid.
V části 6 tohoto příbalového letáku si ověřte, jaké složky přípravek obsahuje.
Alergická reakce se projevuje jako vyrážka, svědění, otoky obličeje a rtů nebo dušnost; • jestliže trpíte mírnými nebo závažnými poruchami činnosti jater • Jestliže trpíte mírnými nebo závažnými poruchami funkce ledvin.
Zvláštní opatrnosti při použití přípravku Xagrid je zapotřebí:
Před zahájením léčby přípravkem Xagrid informujte svého lékaře o těchto skutečnostech: • zda máte potíže se srdcem nebo se domníváte, že byste je mohl( a) mít, • zda trpíte problémy s játry či ledvinami, • zda jste těhotná nebo zda kojíte. • pokud vám lékař sdělil, že trpíte nesnášenlivostí některých cukrů.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Informujte svého lékaře, pokud užíváte některý z následujících léčivých přípravků: • Fluvoxamin užívaný při léčbě depresí
19 • Omeprazol užívaný při léčbě gastrointestinálních potíží, jako je ezofageální reflux a vředy na dvanáctníku či žaludeční vředy • Theofylin užívaný při léčbě těžkého astmatu a dechových obtíží • Léky určené k léčbě srdečních poruch, jako je např. milrinon, enoximon, amrinon, olprinon a cilostazol • Kyselinu acetylsalicylovou (aspirin) užívanou při léčbě mírných až středně závažných bolestí, např. bolestí hlavy • Jiné léky určené k léčbě stavů postihujících krevní destičky.
Pokud byste přípravek Xagrid užíval( a) souběžně s těmito léky, nemusel by přípravek Xagrid nebo tyto léky správně účinkovat.
Pokud si nejste jist( a), poraďte se se svým lékařem nebo lékárníkem.
Užívání přípravku Xagrid s jídlem a pitím Tobolky užívejte s jídlem nebo po jídle nebo i na lačno.
Více informací o tom, jak přípravek užívat, získáte v bodě 3.
Doporučuje se proto podávat přípravek Xagrid dětem s opatrností.
Informujte svého lékaře o tom, zda jste těhotná nebo plánujete těhotenství.
Těhotné ženy by neměly přípravek Xagrid užívat.
Ženy, u nichž existuje riziko otěhotnění, by si měly po dobu léčby přípravkem Xagrid zajistit účinnou antikoncepci.
Pokud potřebujete s antikoncepcí poradit, poraďte se se svým lékařem.
Informujte svého lékaře o tom, zda kojíte nebo plánujete kojení.
Kojící ženy by neměly přípravek Xagrid užívat.
Po dobu léčby přípravkem Xagrid musíte přerušit kojení.
Někteří pacienti užívající přípravek Xagrid hlásili závratě.
Pokud se u vás vyskytnou takovéto příznaky, neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku Xagrid Složkou přípravku je laktóza.
Pokud vám bylo sděleno, že nesnášíte některé cukry, obraťte se před užíváním tobolek na svého lékaře.
3.
JAK SE PŘÍPRAVEK XAGRID UŽÍVÁ
Vždy užívejte přípravek Xagrid přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Dávka přípravku Xagrid se u různých lidí liší a závisí na Vašem stavu.
Lékař Vám předepíše dávku, která pro Vás bude optimální.
Obvyklá počáteční dávka přípravku Xagrid je 1 mg (2 tyto tobolky) denně; užívá se dvakrát denně jedna tobolka, minimálně po dobu jednoho týdne.
Po uplynutí této doby může lékař počet tobolek, které užíváte, zvýšit nebo snížit, aby bylo dosaženo dávky, která pro Vás bude optimální a která zajistí nejúčinnější léčbu Vašeho stavu.
Tobolky byste měl( a) polykat celé a zapíjet sklenicí vody.
Lze je užívat s jídlem nebo po jídle i na lačno.
Nejlepší je, pokud tobolky užíváte každý den ve stejnou dobu.
20 Neužívejte více tobolek, než Vám doporučil lékař.
Jestliže jste užil( a) více přípravku Xagrid, než jste měl( a), nebo pokud Váš lék užil někdo jiný, neprodleně informujte lékaře nebo lékárníka.
Ukažte jim dané balení přípravku Xagrid.
Jestliže jste zapomněl( a) užít přípravek Xagrid:
Vezměte si tobolku, jakmile si vzpomenete.
Další dávku si vezměte v obvyklou dobu.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Xagrid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Bolest hlavy.
Časté nežádoucí účinky (mohou se vyskytnout u méně než 1 z 10 pacientů, ale u více než 1 ze 100 pacientů):
Závratě (vzácně při vertikalizaci nebo vstávání z postele), únava, palpitace (pocit silného bušení srdce, které může být rychlé nebo nepravidelné), nevolnost, průjem, bolesti v žaludku, zažívací potíže a plynatost, zvracení, chudokrevnost (drobné snížení počtu červených krvinek a nedostatek železa), zadržování tekutin (včetně otoků kolem kotníků) nebo vyrážka.
Závažné nežádoucí účinky.
Pokud byste zpozoroval( a) některý z následujících příznaků, ihned se spojte se svým lékařem: těžké bolesti na hrudi, palpitace spjaté se závratěmi nebo pocity mdloby, mdloby, těžké bolesti v krajině břišní nebo v zažívacím traktu, krvavé zvratky nebo krvavá či černá stolice, dechové potíže nebo dušnost, zejména pokud Vaše rty nebo pokožka získá namodralou barvu.
Tyto příznaky se nevyskytují běžně, ale jde o závažný stav.
Pocit slabosti nebo pocit nepohody, vysoký krevní tlak, zimnice nebo horečka, pálení žáhy, nechutenství, zácpa, pohmožděniny, lokální otoky s obsahem tekutiny (edémy), hmotnostní úbytek, bolesti ve svalech, bolestivé klouby, bolesti zad, omezený hmat nebo mravenčení v prstech na nohou nebo na rukou, nespavost, deprese, zmatenost, nervozita, sucho v ústech, výpadky paměti, alergický kašel, ztížené dýchání, krvácení z nosu, infekce plic, vypadávání vlasů, svědění nebo odlišné zabarvení kůže, impotence.
Váš lékař může provést vyšetření krve k průkazu zvýšené hladiny jaterních enzymů.
Pokud Vám některé z těchto příznaků působí potíže, poraďte se se svým lékařem.
Srdeční infarkt, krvácení z dásní, hmotnostní přírůstky, onemocnění srdečního svalu, ztráta koordinace, řečové potíže, suchá pokožka, migrény, poruchy vidění nebo dvojité vidění, zvonění v uších, zvýšená potřeba močení v noci, bolest, „ chřipkové příznaky “.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to, prosím, svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK XAGRID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Žádné zvláštní pokyny pro uchovávání přípravku Xagrid v evropských zemích nejsou nutné.
21 Nepoužívejte přípravek Xagrid po uplynutí doby použitelnosti vyznačené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Pokud lékař léčbu ukončí, neponechávejte si žádné nepoužité tobolky, pokud Vás k tomu lékař přímo nevyzve.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Xagrid obsahuje Léčivou látkou je anagrelid.
Jedna tobolka obsahuje 0, 5 mg anagrelidu (ve formě hydrochloridu).
Pomocné látky jsou:
Povidon (E 1201), krospovidon, bezvodá laktóza, monohydrát laktózy, mikrokrystalická celulóza (E 460), magnesium- stearát.
Potah tobolky: želatina, oxid titaničitý (E 171) Inkoust potisku: šelak, roztok amoniaku 30%, hydroxid draselný (E 525), černý oxid železitý (E 172).
Jak přípravek Xagrid vypadá a co obsahuje toto balení Xagrid se dodává ve formě neprůhledných bílých tvrdých tobolek.
Ty jsou označeny „ S 063 “.
Tobolky se dodávají v lahvičkách o obsahu 100 tvrdých tobolek.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci Shire Pharmaceutical Contracts Limited Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Velká Británie
Výrobce Wasdell Packaging Limited Upper Mills Estate Bristol Road, Stonehouse Gloucestershire GL10 2BJ Velká Británie
Tel: +44( 0) 1256 894000 Fax: +44( 0) 1256 894708
Email: medinfoglobal@ shire. com
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
22 България, Česká Republika, Latvija, Lietuva, Magyarország, Österreich, Polska, România, Slovenija, Slovenská republika
Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP Великобритания, Velká Británie, Lielbritānija, Jungtinė Karalystė, Nagy- Britannia, Vereinigtes Königreich, Wielka Brytania, Marea Britanie, Velika Britanija, Vel’ ká Británia Teл/ Tel: +44 1256 894 000
België/ Belgique/ Belgien / Luxembourg/ Luxemburg/ Nederland Shire Pharmaceuticals - BVBA Lambroekstraat 5C B- 1831 Diegem België/ Belgique Tel: +32 2 711 02 30
Italia Shire Italia S. p. A Corso Italia, 29 I- 50123, Firenze Tel: +39 055 288860
Danmark Swedish Orphan A/ S Wilders Plads 5 DK- 1403 København K Tlf: +45 32 96 68 69
Kύπρος Genesis Pharma (Cyprus) Ltd 2, Amfipoleos Street 1st floor, 2025 Strovolos Τηλ: +357 22 76 99 46
Deutschland Shire Deutschland GmbH Siegburger Straße 229b D- 50679 Köln Tel: +49 221 8 02 500
Malta Vivian Corporation Ltd Sanitas Building, Tower Str.
Msida MSD 1824 Tel: +356 21 320338
Eesti United Pharma Services UAB PK 209, Tartu, 50002 Tel: +372 55596234
Norge Swedish Orphan AS Trollåsveien 6 N- 1414 Trollåsen Tlf: +47 66 82 34 00
274, Kifissias Avenue Halandri, GR- 152 32 Athens Τηλ: +30 210 877 1500
Portugal Shire Pharmaceuticals Ibérica, S. L.
Paseo Pintor Rosales, 44 Bajo Izda.
E- 28008 Madrid Espanha Tel: +34 915 500 691
España Shire Pharmaceuticals Ibérica, S. L.
Paseo Pintor Rosales, 44 Bajo Izda.
E- 28008 Madrid Tel: +34 915 500 691
Suomi/ Finland Oy Swedish Orphan AB Keilaranta 19 (7th Floor) FIN- 02150 Espoo Puh/ Tel: +358 201 558 840
23 France Shire France S. A.
88, rue du Dôme F- 92514 Boulogne- Billancourt Cedex Tél: +33 1 46 10 90 00
Ireland Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP United Kingdom Tel:
1800 818 016
United Kingdom Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP Tel:
0800 055 6614
Ísland Swedish Orphan A/ S Wilders Plads 5 DK- 1403 Kaupmannahöfn K Danmörk Sími: +45 32 96 68 69
Tato příbalová informace byla naposledy schválena:
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
24
European Medicines Agency
EMEA/ H/ C/ 944
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
XARELTO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Xarelto?
Xarelto je léčivý přípravek, který obsahuje účinnou látku rivaroxaban.
Je dostupný ve formě červených kulatých tablet (10 mg).
Na co se přípravek Xarelto používá?
Přípravek Xarelto se používá k zabránění vzniku krevních sraženin v žilách (žilní tromboembolie) u dospělých, kteří se podrobují operačnímu zákroku spočívajícímu v nahrazení kyčelního nebo kolenního kloubu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Xarelto používá?
Léčba přípravkem Xarelto by měla být zahájena 6 až 10 hodin po operačním zákroku, pod podmínkou, že pacient již v místě zákroku nekrvácí.
Přípravek Xarelto se užívá ústy, konkrétně jedna 10mg tableta jednou denně, s jídlem nebo bez něj.
Léčba by měla pokračovat po dobu pěti týdnů u pacientů, u nichž byla provedena operativní náhrada kyčelního kloubu, a po dobu dvou týdnů u pacientů, u nichž byla provedena operativní náhrada kolenního kloubu.
Přípravek Xarelto by měl být užíván s opatrností u pacientů se závažným onemocněním ledvin.
Jak přípravek Xarelto působí?
U pacientů, kteří podstupují operativní náhradu kyčelního nebo kolenního kloubu, existuje vysoké riziko vytvoření krevních sraženin v žilách.
Tyto krevní sraženiny mohou být nebezpečné, jestliže se dostanou do jiné části těla, např. do plic.
Účinná látka přípravku Xarelto, rivaroxaban, je „ inhibitor faktoru Xa “.
To znamená, že blokuje faktor Xa, enzym účastnící se tvorby trombinu.
Trombin hraje v procesu srážení krve klíčovou roli.
Blokováním faktoru Xa se hladiny trombinu snižují, díky čemuž dochází ke snížení rizika vytváření krevních sraženin v žilách.
Jak byl přípravek Xarelto zkoumán?
Účinky přípravku Xarelto byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Xarelto byla srovnávána s účinností enoxaparinu (jiného léku, který zabraňuje vzniku krevních sraženin) ve třech hlavních studiích.
Dvě z nich byly provedeny na pacientech
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. podstupujících operativní náhradu kyčelního kloubu a jedna na pacientech, kterým byl operativně nahrazen kolenní kloub.
Co se týče operativní náhrady kyčelního kloubu, jedna studie srovnávala pětitýdenní léčbu přípravkem Xarelto s pětitýdenní léčbou enoxaparinem u přibližně 4 500 pacientů a druhá pětitýdenní léčbu přípravkem Xarelto s dvoutýdenní léčbou enoxaparinem u přibližně 2 500 pacientů.
Třetí studie srovnávala dvoutýdenní léčbu přípravkem Xarelto s dvoutýdenní léčbou enoxaparinem u přibližně 2 500 pacientů podstupujících operativní náhradu kolenního kloubu.
Jaký přínos přípravku Xarelto byl prokázán v průběhu studií?
Přípravek Xarelto byl ve všech hlavních studiích při zabraňování vzniku krevních sraženin a úmrtí účinnější než enoxaparin.
V první studii na pacientech podstupujících operativní náhradu kyčelního kloubu bylo zaznamenáno vytvoření krevních sraženin nebo úmrtí u 1% pacientů (18 z 1 595), kteří dokončili léčbu přípravkem Xarelto, oproti 4% pacientů (58 z 1 558), kterým byl podáván enoxaparin.
Ve druhé studii bylo zaznamenáno vytvoření krevních sraženin nebo úmrtí u 2% pacientů (17 z 864), kteří užívali přípravek Xarelto, oproti 9% pacientů (81 z 869), kterým byl podáván enoxaparin.
U pacientů po operativní náhradě kolenního kloubu bylo zaznamenáno vytvoření krevních sraženin nebo úmrtí u 10% pacientů (79 z 824), kteří užívali přípravek Xarelto, oproti 19% pacientů (166 z 878), kterým byl podáván enoxaparin.
Jaká rizika jsou spojena s přípravkem Xarelto?
Mezi nejběžnější vedlejší účinky přípravku Xarelto (zaznamenané u 1 až 10 pacientů ze 100) patří pooperační krvácení, nauzea (pocit nevolnosti), anémie (nízký počet červených krvinek) a zvýšené hladiny některých jaterních enzymů v krvi.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Xarelto je uveden v příbalových informacích.
Přípravek Xarelto by neměly užívat osoby s možnou přecitlivělostí (alergií) na rivaroxaban nebo na kteroukoli jinou složku přípravku.
Lze ho však s opatrností použít u pacientů se středně závažným onemocněním jater, pokud u nich neexistuje zvýšené riziko krvácení.
Přípravek Xarelto nesmí užívat těhotné a kojící ženy.
Na základě čeho byl přípravek Xarelto schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Xarelto v rámci prevence žilní tromboembolie u dospělých pacientů podstupujících elektivní operativní náhradu kyčelního nebo kolenního kloubu převyšují jeho rizika.
Výbor doporučil, aby přípravku Xarelto bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Xarelto:
Evropská komise udělila rozhodnutí o registraci přípravku Xarelto platné v celé Evropské unii společnosti Bayer HealthCare AG dne 30. září 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Xarelto je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Číslo EU EU/ 1/ 08/ 472/ 001 EU/ 1/ 08/ 472/ 002 EU/ 1/ 08/ 472/ 003 EU/ 1/ 08/ 472/ 004 EU/ 1/ 08/ 472/ 005 EU/ 1/ 08/ 472/ 006 EU/ 1/ 08/ 472/ 007 EU/ 1/ 08/ 472/ 008
Smyšlený název Xarelto Xarelto Xarelto Xarelto Xarelto Xarelto Xarelto Xarelto
Síla 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg
Léková forma Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal blistr (PVC/ PVDC/ Al) blistr (PVC/ PVDC / Al) blistr (PVC/ PVDC / Al) blistr (PVC/ PVDC / Al) blistr (PP / Al) blistr (PP / Al) blistr (PP / Al) blistr (PP / Al)
Velikost balení 5 tablet 10 tablet 30 tablet 100 tablet 5 tablet 10 tablet 30 tablet 100 tablet
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Xarelto 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 10 mg rivaroxabanum.
Pomocné látky:
Jedna potahovaná tableta obsahuje 27, 9 mg monohydrátu laktózy, viz bod 4. 4.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
Světle červené, kulaté tablety označené logem (kříž) BAYER na jedné straně a číslem „ 10 “ a trojúhelníkem na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Prevence žilní tromboembolie (VTE) u dospělých pacientů podstupujících elektivní operativní náhradu kyčelního nebo kolenního kloubu
4. 2 Dávkování a způsob podání
Doporučená dávka je 10 mg rivaroxabanu perorálně jednou denně.
První dávka se podává 6 až 10 hodin po operaci, pokud byla ověřena krevní srážlivost.
Délka léčby závisí na individuálním riziku žilní tromboembolie u pacienta, které je dáno typem operace. • U pacientů absolvujících velkou operaci kyčle doporučujeme užívání po dobu 5 týdnů. • U pacientů absolvujících velkou operaci kolena doporučujeme užívání po dobu 2 týdnů.
Pokud pacient vynechá dávku, musí ji užít hned po zjištění a potom pokračovat následující den jednou tabletou denně jako předtím.
Xarelto lze užívat nezávisle na jídle.
Ledvinová nedostatečnost Úprava dávky není nutná u pacientů s mírnou renální nedostatečností (clearance kreatininu 50 - 80 ml/ min) nebo střední renální nedostatečností (clearance kreatininu 30 - 49 ml/ min) (viz bod 5. 2).
Omezené klinické údaje u nemocných s těžkou renální nedostatečností (clearance kreatininu 15 - 29 ml/ min) signalizují, že u této populace pacientů jsou plazmatické koncentrace rivaroxabanu významně zvýšeny, Xarelto je proto u těchto pacientů nutno používat opatrně.
Použití se nedoporučuje u pacientů s clearance kreatininu < 15 ml/ min (viz body 4. 4 a 5. 2).
Jaterní nedostatečnost Xarelto je kontraindikováno u pacientů s jaterním onemocněním, které je spojeno s koagulopatií a klinicky relevantním rizikem krvácení (viz body 4. 3 a 5. 2).
U cirhotických pacientů se středně závažnou jaterní nedostatečností (Child- Pugh B) je Xarelto možné užívat s opatrností, jestliže porucha funkce jater není spojena s koagulopatií (viz body 4. 4 a 5. 2).
Úprava dávky není nutná u pacientů s jinými jaterními chorobami.
2 Pacienti starší 65 let Dávky bez úprav.
Tělesná hmotnost Dávky bez úprav.
Pohlaví Dávky bez úprav.
Děti a adolescenti Podávání přípravku Xarelto dětem nebo adolescentům do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Klinicky významné aktivní krvácení
Jaterní onemocnění, které je spojeno s koagulopatií a klinicky relevantním rizikem krvácení (viz bod 5. 2).
Těhotenstí a kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Riziko krvácení U několika podskupin pacientů (podrobně uvedených dále) hrozí zvýšené riziko krvácení.
Tyto pacienty je třeba pečlivě sledovat, zda se po zahájení léčby neobjeví známky krvácivé komplikace.
Sledování lze zajistit pravidelným klinickým vyšetřováním pacientů, pečlivým sledováním stavu drenáže operační rány a pravidelným měřením hemoglobinu.
Při jakémkoli nevysvětlitelném poklesu hladin hemoglobinu nebo krevního tlaku je třeba hledat místo krvácení.
Ledvinová nedostatečnost U pacientů s těžkou ledvinovou nedostatečností (clearance kreatininu < 30 ml/ min) mohou být plazmatické hladiny rivaroxabanu významně zvýšeny, což může vést ke zvýšenému riziku krvácení.
Použití se nedoporučuje u pacientů s clearance kreatininu < 15 ml/ min.
Xarelto je proto u pacientů s clearance kreatininu 15 – 29 ml/ min nutno používat s opatrností (viz body 4. 4 a 5. 2).
Xarelto používejte opatrně u pacientů se středně závažnou renální nedostatečností (clearance kreatininu 30 – 49 ml/ min) užívajících současně léky zvyšující plazmatické koncentrace rivaroxabanu (viz bod 4. 5).
Jaterní nedostatečnost U pacientů trpících cirhózou se středně závažnou jaterní nedostatečností (Child- Pugh B) mohou být plazmatické hladiny rivaroxabanu významně zvýšeny, což může vést ke zvýšenému riziku krvácení.
Přípravek Xarelto je kontraindikován u pacientů s jaterním onemocněním, které je spojeno s koagulopatií a klinicky relevantním rizikem krvácení.
Xarelto je možné s opatrností užívat u pacientů s cirhózou se středně závažnou jaterní nedostatečností (Child- Pugh B), jestliže není spojena s koagulopatií (viz body 4. 2, 4. 3 a 5. 2).
Interakce s jinými léčivými přípravky Použití přípravku Xarelto se nedoporučuje u pacientů současně léčených systémovými azolovými antimykotiky (jako jsou ketokonazol, itrakonazol, vorikonazol a posakonazol) nebo inhibitory proteáz HIV (například ritonavir).
Tyto léčivé látky jsou silnými inhibitory systémů CYP3A4 a P- gp, a proto mohou zvyšovat plazmatické koncentrace rivaroxabanu v klinicky významném rozsahu, což může vést ke zvýšenému riziku krvácení (viz bod 4. 5).
3 Předpokládá se, že flukonazol má menší vliv na expozici rivaroxabanu a může být současně s opatrností podáván.
Postupujte opatrně, pokud jsou pacienti současně léčeni léčivými přípravky ovlivňujícími krevní srážlivost, jako jsou například nesteroidní protizánětlivé léky (NSAID), kyselina acetylsalicylová, inhibitory agregace trombocytů nebo jiná antitrombotika (viz bod 4. 5).
Jiné rizikové faktory krvácení Rivaroxaban, podobně jako jiná antitrombotika, je nutno používat opatrně u pacientů se zvýšeným rizikem krvácení, například: • vrozené nebo získané poruchy krvácení • nekontrolovaná těžká arteriální hypertenze • aktivní gastrointestinální vředové onemocnění • nedávné vředy v zažívacím traktu • cévní retinopatie • nedávné nitrolební nebo mozkové krvácení • intraspinální nebo intracerebrální cévní abnormity • nedávná operace mozku, páteře nebo oftalmologický zákrok.
Operace fraktury krčku kosti stehenní Rivaroxaban nebyl hodnocen z hlediska účinnosti a bezpečnosti léčby v klinických studiích u pacientů absolvujících operace pro frakturu krčku kosti stehenní.
Proto se rivaroxaban u těchto pacientů nedoporučuje podávat.
Spinální / epidurální anestezie nebo punkce Pokud je u pacienta provedena anestezie (spinální či epidurální anestezie) nebo spinální resp. epidurální punkce, u pacientů preventivně léčených antitrombotiky pro prevenci tromboembolických komplikací hrozí riziko vývinu epidurálního či spinálního hematomu, který může vyústit v dlouhodobou nebo trvalou paralýzu.
Riziko těchto příhod může dále zvýšit epidurální katetr dlouhodobě zavedený po operaci, nebo současné použití léčivých přípravků ovlivňujících krevní srážlivost.
Riziko může také zvýšit provedení traumatické nebo opakované epidurální či spinální punkce.
Pacienty je třeba často monitorovat, zda nejeví známky a příznaky neurologického poškození (například necitlivost nebo slabost dolních končetin, dysfunkce střev nebo močového měchýře).
Pokud zjistíte neurologické potíže, je nutno urgentně stanovit diagnózu a zajistit léčbu.
Před neuroaxiální intervencí lékař zváží potenciální přínos a riziko u pacientů na antikoagulační terapii i u pacientů, kde hodlá toto ošetření provést v rámci tromboprofylaxe.
Epidurální katetr se neodstraňuje dříve než 18 hodin po posledním podání rivaroxabanu.
Další dávka rivaroxabanu se nepodává dříve než 6 hodin po vyjmutí katetru.
Pokud dojde k traumatické punkci, podávání rivaroxabanu se odloží o 24 hodin.
Interakce s induktory CYP3A4 Současné užívání rivaroxabanu s jinými silnými induktory CYP3A4 (například rifampicin, fenytoin, karbamazepin, fenobarbital nebo třezalka) může vést ke snížení plazmatických koncentrací rivaroxabanu.
Při současném užívání se silnými induktory CYP3A4 je třeba zachovávat opatrnost (viz bod 4. 5).
Informace o pomocných látkách Xarelto obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
4 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
1, 6 násobnému nárůstu jeho střední hodnoty Cmax, s významným zesílením farmakodynamických účinků, což může vést ke zvýšenému riziku krvácení.
Proto se použití přípravku Xarelto nedoporučuje u pacientů užívajících současně a systémově azolová antimykotika, jako je ketokonazol, itrakonazol, vorikonazol a posakonazol, nebo inhibitory proteáz HIV.
Tyto léčivé látky jsou silnými inhibitory systémů CYP3A4 a P- gp (viz bod 4. 4).
Předpokládá se, že flukonazol má menší vliv na expozici rivaroxabanu a může být současně s opatrností podáván.
Léčivé látky silně inhibující pouze jednu z metabolických cest eliminace rivaroxabanu (buď CYP3A4, nebo P- gp) podle všeho zvyšují plazmatické koncentrace rivaroxabanu méně.
Například klaritromycin (500 mg 2x denně), který zřejmě silně inhibuje CYP3A4 a středně P- gp, způsobuje 1, 5 násobný nárůst středních hodnot AUC rivaroxabanu a 1, 4 násobný nárůst Cmax.
Tento nárůst není považován za klinicky relevantní.
Erythromycin (500 mg třikrát denně), který mírně inhibuje 3A4 a P- gp, způsobuje 1, 3 násobný nárůst středních hodnot AUC a Cmax rivaroxabanu.
Tento nárůst není považován za klinicky relevantní.
Antikoagulační přípravky Po kombinovaném podávání enoxaparinu (40 mg, jednorázová dávka) s rivaroxabanem (10 mg, jednorázová dávka) byl zjištěn aditivní vliv na inhibici faktoru Xa, a to bez dalších účinků na výsledky testů srážení krve (PT, apTT).
Enoxaparin neovlivňoval farmakokinetiku rivaroxabanu.
Vzhledem ke zvýšenému riziku krvácení je třeba postupovat opatrně, pokud jsou pacienti současně léčeni jinými antikoagulačními přípravky (viz bod 4. 4).
NSAID / inhibitory srážení trombocytů Při současném podávání rivaroxabanu a 500 mg naproxenu nebylo zjištěno klinicky relevantní prodloužení doby krvácení.
Některé osoby však mohou mít silnější farmakodynamickou odezvu.
Žádné klinicky významné farmakokinetické ani farmakodynamické interakce nebyly zjištěny při současném podání rivaroxabanu s 500 mg kyseliny acetylsalicylové.
Clopidogrel (úvodní dávka 300 mg, poté udržovací dávka 75 mg) nevykazoval farmakokinetické interakce, ale u části populace pacientů došlo k relevantnímu nárůstu doby krvácení, který nekoreloval s agregací trombocytů, ani hladinami P- selektinu nebo receptoru GPIIb/ IIIa.
Postupovat opatrně je třeba, pokud jsou pacienti současně léčeni NSAID (včetně kyseliny acetylsalicylové) a inhibitory agregace trombocytů, protože tyto léčivé přípravky obvykle zvyšují riziko krváceni (viz bod 4. 4).
Induktory CYP3A4 Současné podávání rivaroxabanu se silným induktorem CYP3A4 rifampicinem vedlo k přibližně 50% poklesu střední hodnoty AUC rivaroxabanu, s odpovídajícím poklesem farmakodynamického účinku.
Současné použití rivaroxabanu s jinými silnými induktory CYP3A4 (například fenytoinem, karbamazepinem, fenobarbitalem nebo třezalkou) může také vést ke snížení plazmatických koncentrací rivaroxabanu.
Silné induktory CYP3A4 je třeba současně podávat s opatrností.
Jiné současně podávané léky Žádné klinicky významné farmakokinetické nebo farmakodynamické interakce nebyly zjištěny při současném podávání rivaroxabanu s midazolamem (substrát CYP3A4), digoxinem (substrát P- gp) nebo atorvastatinem (substrát CYP3A4 a P- gp).
Rivaroxaban neinhibuje ani neindukuje významné izoformy CYP jako je CYP3A4.
Žádné klinicky relevantní interakce s jídlem nebyly zjištěny (viz bod 4. 2).
Laboratorní parametry Parametry srážení krve (například PT, aPTT, Heptest) jsou ovlivněny podle očekávání na základě mechanismu působení rivaroxabanu (viz bod 5. 1).
5 4. 6 Těhotenství a kojení
Těhotenství Dostatečné údaje o podávání rivaroxabanu těhotným ženám nejsou k dispozici.
Údaje ze studií na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Vzhledem k možné reprodukční toxicitě, známému riziku krvácení a důkazu, že rivaroxaban prochází placentou, je přípravek Xarelto kontraindikován v těhotenství (viz bod 4. 3).
Ženy, které by mohly otěhotnět, musí během léčby rivaroxabanem zabránit otěhotnění.
Kojení O použití přípravku u kojících žen nejsou žádné údaje.
Údaje z experimentů na zvířatech signalizují, že je rivaroxaban vylučován do mléka.
Xarelto je proto kontraindikován při kojení (viz bod 4. 3).
Je tedy nutno rozhodnout, zda přerušit kojení nebo ukončit/ nezahájit léčbu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie účinků na schopnost řídit vozidla a obsluhovat stroje nebyly provedeny.
Tyto nežádoucí účinky byly hlášeny jako méně časté (viz bod 4. 8).
Pacienti, kteří zaznamenali tyto nežádoucí účinky, by neměli řídit vozidla a obsluhovat stroje.
4. 8 Nežádoucí účinky
Pacienti přípravek užívali až 39 dní.
Celkem asi 14% léčených pacientů mělo nežádoucí reakce.
Krvácení se objevilo u přibližně 3, 3% pacientů, anémie u 1% pacientů.
Dále se často objevovala nevolnost, zvýšená hladina GGT a nárůst hladiny transamináz.
Nežádoucí účinky je třeba hodnotit v rámci podmínek dané operace.
Vzhledem k farmakologickému mechanismu působení může být užívání přípravku Xarelto spojeno se zvýšeným rizikem okultního nebo zjevného krvácení z jakékoli tkáně nebo orgánu s možným následkem posthemoragické anémie.
Známky, příznaky a závažnost (včetně možného fatálního zakončení) se mohou různit podle místa a stupně nebo rozsahu krvácení.
Riziko krvácení bude možná zvýšeno u některých skupin pacientů, například osob s nekontrolovanou těžkou arteriální hypertenzí a/ nebo souběžnou léčbou s dalšími přípravky ovlivňujícími krevní srážlivost (viz Riziko krvácení v bodu 4. 4).
Hemoragické komplikace se mohou projevovat jako celková slabost, astenie, bledost, závratě, bolesti hlavy nebo nevysvětlitelné otoky.
Možnost krvácení je proto třeba zvážit při posuzování stavu pacientů s antikoagulační léčbou.
Nežádoucí účinky ve třech studiích fáze III jsou uvedeny v tabulce 1 pod třídami orgánových systémů (dle MedDRA) a dle četnosti.
Četnosti jsou definovány takto:
Časté: ≥ 1/ 100 až < 1/ 10 Méně časté: ≥ 1/ 1 000 až < 1/ 100 Vzácné: ≥ 1/ 10 000 až < 1/ 1 000 Velmi vzácné: < 1/ 10 000 Není známo: z dostupných údajů nelze určit
6 Tabulka 1:
Nežádoucí účinky, které se poprvé projevily nebo zhoršily během léčby
Časté
Méně časté
Vzácné
Není známé *
Vícenásobná vyšetření
zvýšená hladina GGT, nárůst transamináz (vč. nárůstu ALT a AST) Srdeční poruchy
zvýšená hladina lipázy, amylázy, krevního bilirubinu, LDH a alkalické fosfatázy tachykardie
nárůst konjugovaného bilirubinu (s přidruženým nárůstem ALT nebo bez něj)
Poruchy krve a lymfatického systému
anémie (vč. příslušných laboratorních parametrů)
trombocytémie (včetně zvýšeného počtu trombocytů)
Poruchy nervového systému synkopa (včetně ztráty vědomí), závratě, bolest hlavy Gastrointestinální poruchy
nauzea
zácpa, průjem, břišní a gastrointestinální bolesti (včetně bolestí v nadbřišku a žaludečních obtíží), dyspepsie (včetně obtíží v nadbřišku), pocit sucha v ústech, zvracení
Poruchy ledvin a močových cest poškození ledvin (včetně zvýšení hladin krevního kreatininu a krevní močoviny) Poruchy kůže a podkožní tkáně pruritus (včetně vzácných případů generalizovaného pruritu), vyrážka, kopřivka (včetně vzácných případů generalizace), kontuze Poruchy svalové soustavy a pojivové tkáně bolest v končetinách Poranění, otravy a procedurální komplikace sekrece z ran Cévní poruchy
krvácení po zákroku (včetně
krvácení (včetně hematomů a vzácných případů svalového krvácení), krvácení v
krvácení do kritického
pooperační anémie gastrointestinálním traktu (včetně a krvácení ran) krvácení dásní, rektálního krvácení a hematemezy), hematurie (včetně krve v moči), krvácení z pohlavního traktu (včetně menoragie), hypotenze (včetně poklesu krevního tlaku spojeného se zákrokem), krvácení z nosu Celkové poruchy a reakce v místě aplikace lokalizovaný edém, periferní edém, obecně nedobrý pocit (včetně únavy, tělesné slabosti), horečka
orgánu (např. mozku), krvácení do nadledvinek, krvácení do spojivek, hemoptýza
7
Časté
Méně časté
Vzácné
Není známé *
Poruchy imunitního
systému
alergická dermatitida
hypersensitivita
Poruchy jater a žlučových cest
abnormity jaterní funkce
žloutenka
∗) Nežádoucí účinky nebyly zaznamenány v rámci tří studií fáze III, prováděných s pacienty, kteří podstoupili velký chirurgický zákrok dolní končetiny, byly však zaznamenány v jiných klinických studiích.
4. 9 Předávkování
Předávkování po podání rivaroxabanu může vést k hemoragickým komplikacím vzhledem k farmakodynamickým vlastnostem přípravku.
Specifické antidotum blokující farmakodynamický účinek rivaroxabanu není k dispozici.
Lze zvážit podání aktivního uhlí ke snížení absorpce přípravku.
Pokud dojde ke krvácení, lze jej mj. řešit: • odložením podání další dávky rivaroxabanu nebo ukončením této léčby, dle potřeby.
Rivaroxaban má střední terminální biologický poločas mezi 7 až 11 hodinami (viz bod 5. 2). • zvážením vhodné symptomatické léčby, například mechanickou kompresí, chirurgickým zákrokem, náhradou tekutin a zajištěním hemodynamické podpory, transfúzí krve nebo komponent.
Pokud život ohrožující krvácení nelze kontrolovat výše uvedenými opatřeními, lze zvážit podávání rekombinantního faktoru VIIa.
V současnosti však nejsou žádné zkušenosti s použitím rekombinantního faktoru VIIa u osob užívajících rivaroxaban.
Doporučení je podloženo omezenými neklinickými údaji.
Opakované podání a titraci rekombinantního faktoru VIIa je třeba zvážit v závislosti na zlepšování krvácení.
Protamin sulfát a vitamin K podle všeho nebudou ovlivňovat antikoagulační aktivitu rivaroxabanu.
U osob užívajících rivaroxaban neexistují ani vědecké důvody přínosu ani zkušenosti s použitím systémových hemostatik (jako jsou desmopressin, aprotinin, kyselina tranexamová, kyselina aminokaproová).
Vzhledem k vysoké vazbě na plazmatické proteiny se u rivaroxabanu neočekává možnost odstranění dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antitrombotika, ATC kód:
B01AX06
Mechanismus působení Rivaroxaban je vysoce selektivní přímý inhibitor faktoru Xa biologicky dostupný při perorálním podání.
Inhibice faktoru Xa blokuje vnitřní a vnější metabolické cesty koagulační kaskády, a inhibuje vznik trombinu i vytváření trombů.
Rivaroxaban neinhibuje trombin (aktivovaný faktor II) a nebyly prokázány žádné účinky na trombocyty.
Farmakodynamické účinky U lidí byla zjištěna inhibice faktoru Xa přímo úměrná dávce.
Protrombinový čas (PT) je rivaroxabanem ovlivňován úměrně dávce, a pokud je při testu použit Neoplastin, objevuje se vysoká korelace s plazmatickými koncentracemi (hodnota R je 0, 98).
Jiné reagenty mohou přinést jiné výsledky.
Hodnotu PT je nutno odečíst během několika sekund, protože INR (mezinárodní normalizovaný poměr) je kalibrován a validován pouze pro kumariny, a nelze jej využívat pro jiné antikoagulanty.
U pacientů absolvujících velkou ortopedickou operaci se v 5/ 95 percentilu hodnoty PT (Neoplastin) za 2 – 4 hodiny po užití tablety (tedy v době maximálního účinku) pohybovaly v rozsahu 13 až 25 s (výchozí hodnoty před operací byly 12 až 15 s).
Aktivovaný parciální tromboplastinový čas (aPTT) a hodnoty analýzy HepTest jsou také prodlouženy úměrně dávce; nedoporučuje se však tyto metody používat k hodnocení farmakodynamických účinků
Anti- faktor Xa aktivita je rivaroxabanem také ovlivněna; k dispozici však není žádný kalibrační standard.
Během léčby rivaroxabanem v klinické praxi není třeba monitorovat parametry koagulace.
Klinická účinnost a bezpečnost Klinický program ověření rivaroxabanu měl prokázat účinnost rivaroxabanu při prevenci VTE, tedy proximální a distální hluboké žilní trombózy (DVT) a plicní embolie (PE) u pacientů absolvujících rozsáhlé ortopedické operace dolních končetin.
Přes 9 500 pacientů (7 050 absolvujících totální náhradu kyčelního kloubu a 2 531 implantaci totální endoprotézy kolenního kloubu) bylo sledováno v kontrolovaných randomizovaných dvojitě slepých studiích fáze III – programu RECORD.
Rivaroxaban 10 mg jednou denně, podávaný ne dříve než 6 hodin po operaci byl porovnáván s enoxaparinem (40 mg jednou denně, podávaný od 12 hodin před operací).
Ve všech třech studiích fáze III (viz tabulka 2) rivaroxaban významně snížil výskyt všech VTE (jakákoli venograficky zjištěná nebo symptomatická DVT, nefatální PE a smrt) a závažných typů VTE (proximální DVT, nefatální PE a smrt vinou VTE), a také předem stanovené primární a hlavní sekundární výstupy v oblasti účinnosti.
Kromě toho byl ve všech třech studiích výskyt symptomatické VTE (symptomatická DVT, nefatální PE, úmrtí vinou VTE) u rivaroxabanem léčených pacientů oproti enoxaparinu nižší.
Hlavní bezpečnostní výstup, rozsáhlé krvácení, vykazoval srovnatelnou četnost u pacientů léčených rivaroxabanem (10 mg) i enoxaparinem (40 mg).
Tabulka 2:
RECORD 3
2 509 pacientů absolvujících totální náhradu kyčelního kloubu
40 mg jednou 10 mg jednou denně denně 35 ± 4 dny 35 ± 4 dny
40 mg jednou 10 mg jednou denně denně 12 ± 2 dny 12 ± 2 dny
40 mg jednou denně 12 ± 2 dny
Všechny VTE Závažné VTE
18 (1, 1%) 4 (0, 2%)
58 (3, 7%) 33 (2, 0%)
< 0, 001 < 0, 001
17 (2, 0%) 6 (0, 6%)
81 (9, 3%) < 0, 001 49 (5, 1%) < 0, 001
79 (9, 6%) 9 (1, 0%)
166 (18, 9%) 24 (2, 6%)
Symptomatické VTE
6 (0, 4%)
11 (0, 7%)
3 (0, 4%)
15 (1, 7%)
8 (1, 0%)
24 (2, 7%)
Rozsáhlé krvácení
6 (0, 3%)
2 (0, 1%)
1 (0, 1%)
1 (0, 1%)
7 (0, 6%)
6 (0, 5%)
Analýza spojených výsledků z uvedených studií fáze III potvrdila údaje získané v jednotlivých studiích ohledně snížení celkových VTE, závažných VTE a symptomatických VTE při užívání rivaroxabanu 10 mg jednou denně, a to v porovnání s dávkami 40 mg enoxaparinu jednou denně.
5. 2
Farmakokinetické vlastnosti
Absorpce Absolutní biologická dostupnost rivaroxabanu je vysoká (80 - 100%) u dávky 10 mg.
Rivaroxaban je rychle absorbován; maximální koncentrace (Cmax) se objeví 2 – 4 hodiny po užití tablety.
Rivaroxaban lze v dávce 10 mg užívat při jídle nebo bez něj.
Užívání při jídle neovlivňuje při 10 mg dávce AUC ani Cmax rivaroxabanu.
Farmakokinetické vlastnosti rivaroxabanu jsou až do denní dávky 15 mg přibližně lineární.
Ve vyšších dávkách je absorbce rivaroxabanu omezena disolucí, dochází ke snížení biologické dostupností a míra absorbce se snižuje se zvyšující se dávkou.
To se výrazněji projevuje ve stavu na lačno než po jídle.
Variabilita farmakokinetiky rivaroxabanu je střední, s interindividuální variabilitou v rozmezí od 30% do 40% - kromě dne operace a následujícího dne, kdy je variabilita expozice vysoká (70%).
Distribuce Vazba na plazmatické proteiny u lidí je vysoká, přibližně 92% - 95%, přičemž hlavní část se váže na sérový albumin.
Distribuční objem je střední, Vss činí přibližně 50 litrů.
9 Metabolismus a eliminace Z podané dávky rivaroxabanu se přibližně 2/ 3 metabolicky degradují, z čehož je polovina vylučována ledvinami a druhá polovina stolicí.
Zbývající 1/ 3 podané dávky je vylučována ledvinami přímo jako nezměněná léčivá látka, hlavně prostřednictvím aktivní ledvinové sekrece.
Rivaroxaban je metabolizován prostřednictvím systémů CYP3A4 a CYP2J2 i mechanismy na CYP nezávislými.
Hlavními cestami transformace je oxidativní degradace morfolinonové části a hydrolýza amidových vazeb.
Na základě in vitro experimentů je zřejmé, že rivaroxaban slouží jako substrát transportních proteinů – P- gp (P- glykoprotein) a BCRP (breast cancer resistance protein).
Nezměněný rivaroxaban je nejvýznamnější formou přípravku v lidské plazmě; v krevním oběhu nejsou žádné významné nebo aktivní metabolity.
Rivaroxaban lze vzhledem ke systémové clearance asi 10 l/ h klasifikovat jako lék s nízkou clearance.
Po intravenózním podání dávky 1 mg je eliminační poločas asi 4, 5 hodiny.
Po perorálním podání dávky 10 mg je eliminace omezována mírou absorpce a střední terminální poločas je 7 až 11 hodin.
Zvláštní skupiny Pohlaví / starší pacienti (nad 65 let) Starší pacienti vykazovali vyšší plazmatické koncentrace než mladší, se střední hodnotou AUC přibližně 1, 5 x vyšší, hlavně vzhledem ke snížené (zdánlivé) celkové a ledvinové clearance.
Žádná úprava dávky není nutná.
Mezi muži a ženami nebyl žádný klinicky relevantní rozdíl ve farmakokinetice a farmakodynamice přípravku.
Různé váhové kategorie Extrémy v tělesné hmotnosti (< 50 kg nebo > 120 kg) měly pouze malý vliv na plazmatické koncentrace rivaroxabanu (méně než 25%).
Žádná úprava není dávky nutná.
Rozdíly mezi etniky Žádné klinicky relevantní rozdíly mezi etniky nebyly ve farmakokinetice a farmakodynamice rivaroxabanu zjištěny u pacientů z řad bělochů, Afroameričanů, Hispánců, Japonců ani Číňanů.
Jaterní nedostatečnost Pacienti s cirhózou s mírnou jaterní nedostatečností (Child- Pugh A) vykazovali pouze menší změny ve farmakokinetice rivaroxabanu (v průměru 1, 2x nárůst AUC rivaroxabanu), a výsledky byly téměř srovnatelné s kontrolní skupinou pacientů se srovnatelným zdravotním stavem.
U pacientů trpících cirhózou se středně závažnou jaterní nedostatečností (Child- Pugh B) střední AUC rivaroxabanu významně stoupla – 2, 3x v porovnání se zdravými dobrovolníky.
AUC nevázané látky stoupla 2, 6x.
U těchto pacientů dochází ke snížení renální eliminace rivaroxabanu, podobně jako u pacientů se středně těžkou ledvinovou nedostatečností.
O účinku u pacientů s těžkým jaterním poškozením nejsou k dispozici žádné údaje.
Inhibice aktivity faktoru Xa byla u pacientů se střední jaterní nedostatečností zvýšena ve srovnání se zdravými dobrovolníky 2, 6x; prodloužení PT bylo obdobně zvýšeno 2, 1x.
Pacienti se střední jaterní nedostatečností byli na rivaroxaban citlivější, a vztah mezi koncentrací a PT měl tak strmější průběh.
Přípravek Xarelto je kontraindikován u pacientů s jaterním onemocněním, které je spojeno s koagulopatií a klinicky relevantním rizikem krvácení.
U cirhotických pacientů se středně závažnou jaterní nedostatečností (Child- Pugh B) je Xarelto možné užívat s opatrností, jestliže porucha funkce jater není spojena s koagulopatií (viz body 4. 3 a 4. 4).
Ledvinová nedostatečnost Byl zjištěn nárůst expozice rivaroxabanu související s poklesem funkce ledvin, která byla posuzována prostřednictvím hodnot clearance kreatininu.
1, 6 x.
Odpovídající zesílení farmakodynamických účinků bylo výraznější.
2, 0 x; prodloužení PT bylo obdobně zvýšeno 1, 3, 2, 2 a 2, 4 x.
O použití u pacientů s clearance kreatininu < 15 ml/ min nejsou žádné údaje.
10 Použití se nedoporučuje u pacientů s clearance kreatininu < 15 ml/ min.
Xarelto je proto u pacientů s clearance kreatininu 15 – 29 ml/ min nutno používat opatrně (viz bod 4. 4).
Farmakokinetické a farmakodynamické vztahy Po podání různě velkých dávek (5 – 30 mg 2x denně) byl hodnocen farmakokinetický a farmakodynamický (PK/ PD) vztah mezi plazmatickou koncentrací rivaroxabanu a několika konečnými cílovými ukazateli PD (inhibice faktoru Xa, PT, aPTT, Heptest).
Po podání dávky 10 mg 1x denně bylo dosaženo rovnovážného stavu s Cmax přibližně 125 µg/ l.
Vztah mezi plazmatickou koncentrací rivaroxabanu a aktivitou faktoru Xa byl nejlépe popsán pomocí modelu Emax.
U PT byly údaje lépe vyjádřeny pomocí lineárního ohraničeného modelu.
Hodnoty PT se významně lišily v závislosti na použitých reagenciích.
Při použití Neoplastinu byl výchozí PT asi 13 sekund a odchylka hodnot přibližně 3 až 4 s / (100 µg/ l).
Výsledek analýz PK/ PD ve studii fáze II byl v souladu s údaji získanými u zdravých jedinců.
U pacientů byly výchozí hodnoty faktoru Xa a PT ovlivněny operací, následkem toho byl zjištěn rozdíl v počátečních hodnotách a v hodnotách zaznamenaných den po operaci.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a toxicity, fototoxicity a genotoxicity po jednorázovém podání neodhalily žádné zvláštní riziko pro člověka.
Účinky pozorované ve studii toxicity při opakovaném podání byly způsobeny hlavně zesílenou farmakologickou aktivitou rivaroxabanu.
Při klinicky relevantních úrovních expozice byly u potkanů pozorovány zvýšené plazmatické hladiny IgG a IgA.
Studie na zvířatech prokázaly reprodukční toxicitu související s farmakologickým mechanismem působení rivaroxabanu (např. hemoragickými komplikacemi).
V klinicky relevantních plazmatických koncentracích byla pozorována embryonální a fetální toxicita (post- implantační pokles, opožděná nebo progredující osifikace, hepatální mnohočetné světle zbarvené skvrny) a zvýšený výskyt malformací a také placentárních změn.
V prenatálních a postnatálních experimentech u potkanů byla zjištěna snížená životaschopnost potomků, a to v dávkách toxických pro matky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Mikrokrystalická celulóza Sodná sůl kroskarmelózy Monohydrát laktózy Hypromelóza Lauryl- sulfát sodný Magnesium- stearát.
Potah tablety:
Makrogol 3350 Hypromelóza Oxid titaničitý (E171) Červený oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
11 6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Blistry z fólie Al/ PP nebo PVC/ PVDC/ Al, v krabičkách po 5, 10, 30 a 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD/ MM/ RRRR}
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
13 A.
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Bayer HealthCare AG D- 51368 Leverkusen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak, jak je popsán ve verzi 9. 2 uvedené v modulu 1. 8. 1 žádosti o registraci předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance uvedené podrobně v plánu farmakovigilance, tak jak byly schváleny ve verzi 1. 4 plánu řízení rizik (RMP), který je uveden v Modulu 1. 8. 2 žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky, má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xarelto 10 mg potahované tablety Rivaroxabanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 10 mg rivaroxabanum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
5 potahovaných tablet 10 potahovaných tablet 30 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K perorálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
17 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer HealthCare AG D 51368 Leverkusen, Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xarelto 10 mg
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xarelto 10 mg tablety Rivaroxabanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BAYER (logo)
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
19 B.
20 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xarelto 10 mg potahované tablety Rivaroxabanum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xarelto a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xarelto užívat 3.
Jak se Xarelto užívá 4.
Možné nežádoucí účinky 5.
Jak Xarelto uchovávat 6.
Další informace
1.
CO JE XARELTO A K ČEMU SE POUŽÍVÁ
Xarelto se používá k zabránění vzniku krevních sraženin v žilách po operativní náhradě kyčelního nebo kolenního kloubu.
Lékař vám tento lék předepsal, protože po operaci máte zvýšené riziko tvorby krevních sraženin.
Xarelto patří do skupiny léků nazývaných antitrombotika. Účinkuje tak, že blokuje faktor krevní srážlivosti (faktor Xa), čímž snižuje i tvorbu krevních sraženin.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XARELTO UŽÍVAT
Xarelto neužívejte
- jestliže jste alergický/ á (přecitlivělý/ á) na rivaroxaban nebo na kteroukoli další složku přípravku
Pomocné látky najdete na konci této příbalové informace.
- jestliže u vás došlo k nadměrnému krvácení
- jestliže máte onemocnění jater, které vede ke zvýšenému riziku krvácení
- jestliže jste těhotná nebo kojíte
Xarelto neužívejte a informujte lékaře, pokud máte některou z výše uvedených komplikací.
Zvláštní opatrnosti při použití Xarelta je zapotřebí:
- jestliže máte středně závažné nebo těžké onemocnění ledvin
- jestliže máte středně závažné jaterní onemocnění
- pokud máte zvýšené riziko krvácení, jako například:
poruchy krvácení velmi vysoký krevní tlak, nekontrolovaný léčbou současný nebo nedávný vřed žaludku nebo střeva problém s cévami v očích (retinopatie) nedávné krvácení do mozku (nitrolební nebo nitromozkové krvácení) problémy s cévami v mozku nebo páteři nedávná operace mozku, páteře nebo oka
21 Informujte svého lékaře, pokud se Vás cokoli z výše uvedeného týká, ještě předtím než začnete Xarelto užívat.
Lékař rozhode, zda máte být léčen( a) přípravkem Xarelto a zda máte být pečlivě sledován( a).
- po operaci zlomeniny kyčle se užívání přípravku Xarelto nedoporučuje.
- v případě dětí a mladistvích se užívání přípravku Xarelto nedoporučuje, není určeno jedincům ve věku
do 18 let.
O použití tohoto přípravku u dětí a mladistvých není k dispozici dostatek informací.
- pokud vám byl při operaci zaveden katetr do páteře nebo jste do ní dostali injekci (například
k epidurální či spinální anestezii nebo ke snížení bolesti): před injekcí a po ní nebo po vyjmutí katetru musíte vždy Xarelto užívat přesně v časech stanovených lékařem informujte ihned svého lékaře, pokud po ukončení anestezie zjistíte necitlivost nebo slabost dolních končetin nebo potíže se střevy nebo močovým měchýřem, protože potřebujete okamžitou lékařskou péči.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
- Jestliže užíváte:
Váš lékař rozhodne, zda máte být léčen( a) přípravkem Xarelto a zda máte být pečlivě sledován( a).
- Jestliže užíváte:
některé léky na léčbu epilepsie (fenytoin, karbamazepin, fenobarbital), třezalku, rostlinný přípravek na depresi, rifampicin, antibiotikum.
Informujte lékaře před zahájením užívání Xarelta, protože může dojít k zeslabení jeho účinku.
Váš lékař rozhode, zda máte být léčen( a) Xareltem a zda máte být pečlivě sledován( a).
Užívání přípravku Xarelto s jídlem a pitím Xarelto lze užívat při jídle nebo bez něj.
Těhotenství a kojení Xarelto neužívejte, jestliže jste těhotná nebo kojíte.
Pokud byste mohla otěhotnět, používejte během léčby Xareltem spolehlivou antikoncepci.
Pokud během léčby Xareltem otěhotníte, ihned informujte lékaře.
Ten pak rozhodne o další léčbě.
Řízení dopravních prostředků a obsluha strojů Žádné studie na schopnost řídit vozidla a obsluhovat stroje nebyly provedeny.
Přípravek Xarelto může však způsobovat nežádoucí účinky, jako jsou závratě nebo mdloby.
Pokud zaznamenáte tyto příznaky, nesmíte řídit vozidla a obsluhovat stroje.
Tyto nežádoucí účinky jsou u přípravku Xarelto méně časté.
(viz bod 4 „ Možné nežádoucí účinky “)
Důležité informace o některých složkách Xarelta Xarelto obsahuje laktózu.
Jestliže vás lékař informoval, že nesnášíte některé cukry, kontaktujte jej před užitím tohoto léku.
3.
JAK SE XARELTO UŽÍVÁ
Vždy užívejte Xarelto přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
22 Kolik přípravku užívat Obvyklá dávka přípravku je jedna tableta (10 mg) denně.
Tabletu pokud možno zapíjejte vodou.
Xarelto lze užívat při jídle nebo bez něj
Jak se Xarelto užívá První tabletu užijte 6 – 10 hodin po operaci.
Poté užívejte jednu tabletu denně, dokud vám lékař neřekne, abyste léčbu ukončil( a).
Tablety užívejte ve stejnou denní dobu – snáze si na užívání vzpomenete.
Pokud jste absolvoval( a) rozsáhlou operaci kyčle, budete pravděpodobně tablety užívat 5 týdnů.
Pokud jste absolvoval( a) rozsáhlou operaci kolena, budete pravděpodobně tablety užívat 2 týdny.
Jestliže jste užil( a) více Xarelta, než jste měl( a):
Pokud jste užil( a) příliš mnoho tablet, kontaktujte ihned svého lékaře.
Jestliže jste zapomněl( a) Xarelto užít Pokud jednu dávku vynecháte, užijte ji, jakmile si vzpomenete.
Další tabletu užijte následující den, a poté pokračujte v užívání tablet jednou denně jako dřív.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Jestliže jste přestal( a) Xarelto užívat Užívání přípravku nepřerušujte bez předchozí konzultace s lékařem, protože brání vzniku závažných komplikací.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xarelto nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Stejně jako jiné podobné léky (antitrombotika), může i Xarelto způsobit krvácení, které může být potenciálně životu nebezpečné.
V některých případech toto krvácení nemusí být zřejmé.
Informujte lékaře, pokud se u vás projeví některý z následujících nežádoucích účinků:
- dlouhotrvající nebo rozsáhlé krvácení
- výjimečná slabost, únava, bledost, závratě, bolesti hlavy nebo otok z neznámých příčin.
Lékař vás možná bude chtít pečlivě sledovat, nebo změní způsob léčby.
Četnost možných nežádoucích účinků uváděných níže je definována podle následujících pravidel: velmi časté (postihuje více než 1 osobu z 10) časté (postihuje 1 až 10 osob ze 100) méně časté (postihuje 1 až 10 osob z 1 000) vzácné (postihuje 1 až 10 osob z 10 000) velmi vzácné (postihuje méně než 1 osobu z 10 000) není známo (z dostupných údajů nelze určit).
Časté nežádoucí účinky:
- krvácení po operaci
- snížení počtu červených krvinek, což může způsobit bledost kůže a slabost nebo dušnost
- pocit nevolnosti
- zvýšení hodnot některých jaterních enzymů v krevních testech
Méně časté nežádoucí účinky
- krvácení v žaludku nebo střevech, z genitálií nebo z nosu
- krvácení do tkáně nebo tělesné dutiny (hematomy, podlitiny)
- krev v moči
- vytékání krve nebo moku z operační rány
- zrychlený srdeční tep
- nízký krevní tlak
- obecně nedobrý pocit (slabost, únava), bolesti hlavy, závratě, mdloby
- bolesti žaludku, poruchy trávení, zácpa, průjem, nevolnost
- pocit sucha v ústech
- lokalizovaný otok, otok končetin
- horečka
- bolesti v končetinách
- vyrážka, svědění kůže, kopřivka
- poškozená funkce ledvin
- krevní testy mohou ukázat zvýšení bilirubinu, některých pankreatických enzymů nebo počtu krevních
destiček Vzácné nežádoucí účinky
- poškozená funkce jater
- alergické kožní reakce
Nežádoucí účinky kde četnost není známa
- krvácení do kritických orgánů (například mozku)
- krvácení do nadledvin
- krvácení do očního bělma
- vykašlávání krve
- žloutnutí kůže a očí (známky žloutenky)
- přecitlivělost
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XARELTO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a každém blistru za slovem „ EXP ".
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Xarelto obsahuje
- Léčivou látkou je rivaroxaban.
Jedna tableta obsahuje 10 mg rivaroxabanum.
- Pomocnými látkami jsou:
Jádro tablety: mikrokrystalická celulóza, sodná sůl kroskarmelózy, monohydrát laktózy, hypromelóza, lauryl- sulfát sodný, magnesium- stearát.
Potah tablety: makrogol 3350, hypromelóza, oxid titaničitý (E171), červený oxid železitý (E172).
24 Jak Xarelto vypadá a co obsahuje toto balení Potahované tablety jsou světle červené, kulaté a označené logem (kříž) BAYER na jedné straně a číslem „ 10 “ a trojúhelníkem na druhé straně.
Dodávají se v blistrech balených do krabiček, a to po 5, 10, 30 a 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Bayer HealthCare AG D 51368 Leverkusen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 2 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s. r. o.
Tel: +420 2 71 73 06 61 Danmark Bayer A/ S Tlf: +45 45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 214 30 513 48 Eesti UAB Bayer Eesti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34- 93- 495 65 00 France Bayer Santé Tél: +33- 3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 2 535 63 11 Magyarország Bayer Hungária KTF Tel: +36 14 87 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +35621 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31 297 28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 1 711 46 0 Polska Bayer Sp. z o. o.
Tel.: +48 22 572 35 00 Portugal Bayer Portugal S. A Tel: +351 21 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386 1 58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 20 785 21 Sverige Bayer AB Tel: +46 8 580 223 00 United Kingdom Bayer plc Tel: +44 1635 563000 25
Tato příbalová informace byla naposledy schválena:
{MM/ RRRR}.
26
European Medicines Agency
EMEA/ H/ C/ 762
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
XELEVIA Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Xelevia?
Xelevia je léčivý přípravek obsahující léčivou látku sitagliptin.
Je dostupný ve formě kulatých tablet.
Na co se přípravek Xelevia používá?
Přípravek Xelevia se používá k léčbě pacientů s diabetem mellitus 2. typu zaměřenou na zlepšení kontroly hladin krevního cukru.
Používá se nad rámec úpravy stravy a cvičení spolu s jedním či více jinými antidiabetiky: • v kombinaci s metforminem u pacientů, u nichž není dosahováno uspokojivých výsledků při podávání samotného metforminu, • v kombinaci se sulfonylureou u pacientů, u nichž není dosahováno uspokojivých výsledků při podávání samotné sulfonylurey a u nichž není podávání metforminu vhodné, • v kombinaci s metforminem a zároveň sulfonylureou v případech, kdy podávání samotné kombinace těchto dvou léčivých látek nezajišťuje u pacienta dostatečnou kontrolu diabetes, • v kombinaci s agonistou PPARγ, jakým je například tiazolidinedion, u pacientů, u nichž není dosahováno uspokojivých výsledků při podávání samotného agonisty PPARγ.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Xelevia používá?
Přípravek Xelevia se užívá v dávce 100 mg jednou denně spolu s jídlem nebo nezávisle na jídle.
Výjimkou jsou situace, kdy je přípravek Xelevia podáván spolu se sulfonylureou.
V takových případech může být nutné snížit dávku sulfonylurey a omezit tak riziko hypoglykémie (nízké hladiny cukru v krvi).
Užívání přípravku Xelevia se nedoporučuje u pacientů se středně závažnými nebo závažnými ledvinovými problémy nebo u pacientů mladších než 18 let.
Jak přípravek Xelevia působí?
Diabetes mellitus 2. typu je onemocnění, při kterém slinivka břišní neprodukuje dostatek inzulínu pro úpravu hladiny glukózy (cukru) v krvi, nebo při kterém lidské tělo není schopné inzulín účinně využívat.
Sitagliptin, účinná látka v přípravku Xelevia, je inhibitor dipeptidyl peptidázy 4 (DPP- 4).
Jeho působení spočívá v tom, že blokuje rozpad „ inkretinových “ hormonů v těle.
Tyto hormony se uvolňují po jídle a stimulují slinivku břišní k produkci inzulínu.
Zvýšením hladin inkretinových hormonů v krvi stimuluje sitagliptin slinivku břišní k produkci většího množství inzulínu, jakmile jsou hladiny cukru v krvi vysoké.
Sitagliptin nepůsobí, pokud je hladina cukru v krvi nízká.
Sitagliptin rovněž snižuje množství cukru vytvářené játry tím, že zvyšuje hladiny inzulínu a snižuje hladiny
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. hormonu glukagon.
Jak byl přípravek Xelevia zkoumán?
Účinky přípravku Xelevia byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Xelevia byl hodnocen v pěti hlavních studiích, které trvaly až jeden rok a které zahrnovaly téměř 4 000 pacientů s diabetem mellitus 2. typu, jejichž hladiny cukru v krvi nebyly dostatečně kontrolovány.
Čtyři z těchto studií srovnávaly přípravek Xelevia s placebem (léčba neúčinným přípravkem), přičemž přípravek Xelevia byl užíván buď samostatně (dvě studie zahrnující 1 262 pacientů), nebo jako přídatná léčba k metforminu (u 702 pacientů), nebo k agonistovi PPARγ pioglitazonu (u 353 pacientů).
Pátá studie srovnávala přípravek Xelevia jako přídatnou léčbu k metforminu u 1 172 pacientů s léčbou glipizidem (sulfonylurea).
Dodatečná studie srovnávala u 441 pacientů přípravek Xelevia používaný jako přídatná léčba ke glimepiridu (další sulfonylurea), spolu s metforminem nebo samostatně, s léčbou placebem.
Ve všech studiích byla hlavním měřítkem účinnosti změna hladiny látky zvané glykosylovaný hemoglobin (HbA1c) v krvi, neboť tato látka je ukazatelem toho, jak dobře je regulována hladina glukózy v krvi.
Jaký přínos přípravku Xelevia byl prokázán v průběhu studií?
Přípravek Xelevia byl účinnější než placebo, pokud byl užíván samostatně nebo v kombinaci s jinými antidiabetiky.
V kombinaci s metforminem snížila 100mg denní dávka přípravku Xelevia hodnotu HbA1c o 0, 70% (ze 7, 96 na 7, 26%) po 24 týdnech ve srovnání s poklesem o 0, 08% u pacientů, kterým bylo k metforminu přidáváno placebo.
V kombinaci s pioglitazonem snížil přípravek Xelevia v dávce 100 mg hladiny HbA1c o 0, 88% za 24 týdnů ve srovnání s 0, 18% u pacientů, kterým bylo přidáváno placebo.
Ve studii srovnávající přípravek Xelevia a glipizid podávané jako přídatná léčba k metforminu byl glipizid zpočátku účinnější než přípravek Xelevia ve snížení hladin HbA1c.
U pacientů, kteří pokračovali v užívání přípravku Xelevia nebo glipizidu, měly však tyto dva léky po jednom roce léčby podobné úrovně účinnosti.
Přípravek Xelevia podávaný jako přídatná léčba ke glimepiridu (spolu s metforminem nebo samostatně) byl rovněž účinnější než placebo.
Tato kombinace vedla po 24 týdnech ke snížení hladin HbA1c o 0, 30% u pacientů, kterým byl podáván přípravek Xelevia a glimepirid, a o 0, 60% u pacientů, kterým byl kromě přípravku Xelevia a glimepiridu podáván rovněž metformin.
Jaká rizika jsou spojena s přípravkem Xelevia?
Nejběžnějším vedlejším účinkem při podávání přípravku Xelevia spolu s jinými léčivými přípravky je hypoglykémie.
Byla zaznamenána u více než 1 pacienta z 10 v případech, kdy byl přípravek Xelevia podáván v kombinaci se sulfonylureou (spolu s metforminem nebo samostatně), a u 1 až 10 pacientů ze 100 v případech, kdy byl přípravek Xelevia podáván v kombinaci s agonistou PPARγ.
Pokud byl přípravek Xelevia podáván pouze v kombinaci s metforminem, byla nejběžnějším vedlejším účinkem (zaznamenaným u 1 až 10 pacientů ze 100) nauzea (pocit nevolnosti).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Xelevia je uveden v příbalových informacích.
Přípravek Xelevia by neměly užívat osoby s možnou přecitlivělostí (alergií) na sitagliptin nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Xelevia schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že při použití přípravku Xelevia k léčbě pacientů s diabetem mellitus 2. typu zaměřené na zlepšení kontroly glykémie v kombinaci s metforminem a/ nebo sulfonylureou nebo s agonistou PPARγ v případech, kdy úprava stravy a cvičení v kombinaci s dalšími léčivy neumožňují dosažení dostatečné regulace hladiny krevního cukru, převyšují přínosy tohoto přípravku jeho rizika.
Výbor doporučil, aby přípravku Xelevia bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Xelevia:
Evropská komise udělila rozhodnutí o registraci přípravku Xelevia platné v celé Evropské unii společnosti Merck Sharp & Dohme Ltd dne 21. března 2007.
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Xelevia je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 07/ 382/ 001 EU/ 1/ 07/ 382/ 002 EU/ 1/ 07/ 382/ 003 EU/ 1/ 07/ 382/ 004 EU/ 1/ 07/ 382/ 005 EU/ 1/ 07/ 382/ 006
Xelevia Xelevia Xelevia Xelevia Xelevia Xelevia
25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Perforovaný jednodávkový blistr (PVC/ PE/ PVDC/ Al)
14 28 56 84 98 50 x 1
EU/ 1/ 07/ 382/ 007 EU/ 1/ 07/ 382/ 008 EU/ 1/ 07/ 382/ 009 EU/ 1/ 07/ 382/ 010 EU/ 1/ 07/ 382/ 011 EU/ 1/ 07/ 382/ 012
Xelevia Xelevia Xelevia Xelevia Xelevia Xelevia
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Perforovaný jednodávkový blistr (PVC/ PE/ PVDC/ Al)
14 28 56 84 98 50 x 1
EU/ 1/ 07/ 382/ 013 EU/ 1/ 07/ 382/ 014 EU/ 1/ 07/ 382/ 015 EU/ 1/ 07/ 382/ 016 EU/ 1/ 07/ 382/ 017 EU/ 1/ 07/ 382/ 018
Xelevia Xelevia Xelevia Xelevia Xelevia Xelevia
100 mg 100 mg 100 mg 100 mg 100 mg 100 mg
Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety Potahované tablety
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Blistr (PVC/ PE/ PVDC/ Al) Perforovaný jednodávkový blistr (PVC/ PE/ PVDC/ Al)
14 28 56 84 98 50 x 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Xelevia 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 25 mg sitagliptinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Kulatá, růžová potahovaná tableta označená “ 221 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus 2. typu je Xelevia indikována:
ke zlepšení kontroly glykémie v kombinaci s metforminem v případech, kdy úprava stravy a cvičení při současném užívání metforminu samotného nezajistí dostatečnou úpravu glykémie.
ke zlepšení kontroly glykémie v kombinaci se sulfonylureou v případech, kdy úprava stravy
K lepší úpravě glykémie v kombinaci se sulfonylureureou a metforminem v případech, kdy úprava stravy a cvičení při dvojkombinační terapii těmito léčivými látkami nezajistí dostatečnou úpravu glykémie.
U pacientů s diabetem mellitus 2. typu, pro které je použití agonisty PPARγ (tj. thiazolidindionu) vhodné, je Xelevia indikována:
v kombinaci s agonistou PPARγ v případech, kdy úprava stravy a cvičení v kombinaci s agonistou PPARγ nezajistí dostatečnou kontrolu glykémie.
4. 2 Dávkování a způsob podání
Dávka Xelevie je 100 mg jednou denně.
Je nutno zachovat dávkování metforminu nebo agonisty PPARγ a sitagliptin podávat souběžně.
Jestliže je Xelevia užívána v kombinaci se sulfonylureou, pak je možné zvážit nižší dávku sulfonylurey, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
Při vynechání dávky přípravku Xelevia je třeba ji užít co nejdříve po tom, co si to pacient uvědomí.
V jeden den se nesmí užít dvojitá dávka.
Xelevii lze užívat spolu s jídlem nebo bez něj.
2 Pacienti s renální nedostatečností U pacientů s mírnou renální nedostatečností (clearance kreatininu [CrCl] ≥ 50 ml/ min) není nutno dávkování Xelevie upravovat.
Zkušenosti z klinických studií s Xelevií jsou u pacientů se středně těžkou nebo těžkou renální nedostatečností omezené.
Proto se užívání Xelevie u této populace nedoporučuje (viz bod 5. 2).
Pacienti s jaterní nedostatečností U pacientů s mírnou až středně těžkou jaterní nedostatečností není nutno dávkování nijak upravovat.
Podávání Xelevie pacientům s těžkou jaterní nedostatečností nebylo hodnoceno.
Starší jedinci Dávkování není nutno podle věku nijak upravovat.
Množství údajů týkajících se bezpečnosti přípravku u pacientů ve věku ≥ 75 let je omezené a vyžaduje se opatrnost.
Dětská populace Xelevii se nedoporučuje podávat dětem mladším 18 let vzhledem k nedostatku údajů týkajících se její bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Xelevia se nemá podávat pacientům s diabetem 1. typu nebo používat k léčbě diabetické ketoacidózy.
Hypoglykémie při kombinovaném podávání s jinými antidiabetiky V klinických hodnoceních přípravku Xelevia jako monoterapie a jako součásti kombinované léčby s léčivými přípravky, o nichž není známo, že by jejich podávání vedlo k hypoglykémii (tj. metformin nebo pioglitazon), byla četnost hlášených hypoglykémií navozených sitagliptinem podobná četnostem u pacientů užívajících placebo.
Pokud byl sitagliptin přidáván k sulfonyluree, incidence hypoglykémie byla zvýšena nad úroveň incidence u placeba (viz bod 4. 8).
Ke snížení rizika hypoglykémie lze tudíž zvážit podávání nižších dávek sulfonylurey (viz bod 4. 2).
Použití sitagliptinu v kombinaci s inzulinem nebylo dostatečně studováno.
Renální nedostatečnost Protože zkušenosti jsou omezené, pacienti se středně těžkou až těžkou renální nedostatečností by neměli být Xelevií léčeni (viz bod 5. 2).
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených přípravkem Xelevia hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a kožní exfoliativní stavy včetně Stevens - Jonhnsonova syndromu.
Propuknutí těchto reakcí nastalo během prvních 3 měsíců po zahájení léčby přípravkem Xelevia, několik hlášení se vyskytlo po první dávce přípravku.
Jesliže je podezření na reakci přecitlivělosti, přerušte užívání přípravku Xelevia, zhodnoťte další možné příčiny této příhody a stanovte jinou léčbu diabetu (viz bod 4. 8).
3 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Současné opakované podávání metforminu v dávce 1000 mg dvakrát denně spolu se sitagliptinem v dávce 50 mg dvakrát denně nevedlo u pacientů s diabetem 2. typu k významné změně farmakokinetiky sitagliptinu.
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je účinným inhibitorem p- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
Tyto změny ve farmakokinetice sitagliptinu nebyly považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů p- glykoproteinu nepředpokládají významné interakce.
Studie In vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin, hraje metabolismus včetně cesty CYP3A4 pouze malou roli v clearance sitagliptinu.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu v souboru pacientů s těžkou renální insuficiencí nebo ESRD.
Z tohoto důvodu je možné, že účinné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky účinných inhibitorů CYP3A4 v souboru pacientů s renální insuficiencí nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem pro p- glykoprotein a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Společné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Účinky sitagliptinu na jiné léčivé přípravky
Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu ani perorálních kontraceptiv, byly tak in vivo získány důkazy velmi nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl malý vliv na plazmatické koncentrace digoxinu.
Při podávání digoxinu v dávce 0, 25 mg současně s Xelevií v dávce 100 mg denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Nedoporučuje se žádná úprava dávky digoxinu.
Přesto pacienti s rizikem toxicity digoxinu by měli být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Těhotenství K dispozici není dostatek údajů o podávání Xelevie těhotným ženám.
Studie se zvířaty prokázaly reprodukční toxicitu při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Vzhledem k nedostatku údajů týkajících se použití u člověka se Xelevia nesmí během těhotenství užívat.
4 Kojení Není známo, zda se sitagliptin vylučuje do mateřského mléka.
Studie se zvířaty prokázaly vylučování sitagliptinu do mateřského mléka.
Během kojení se Xelevia nesmí užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů by však mělo být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
4. 8 Nežádoucí účinky
V 9 rozsáhlých klinických studiích trvajících až 2 roky dostávalo více než 2 700 pacientů Xelevii v dávce 100 mg denně samotnou nebo v kombinaci s metforminem, derivátem sulfonylureou (spolu s metforminem nebo bez něj) nebo agonistu PPARγ.
V těchto hodnoceních dosáhla četnost ukončení léčby v důsledku nežádoucích účinků v souvislosti s lékem 0, 8% při dávce 100 mg denně a 1, 5% při podávání ostatních léků.
U pacientů léčených sitagliptinem se nevyskytly žádné nežádoucí účinky v souvislosti s podáváním přípravku častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených v kontrolní skupině.
Hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem, které se vyskytovaly častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem jsou uvedeny dále (Tabulka 1) podle třídy orgánových systémů a četnosti výskytu.
Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1000); a velmi vzácné (< 1/ 10000).
Tabulka 1.
Frekvence výskytu nežádoucích účinků zjištěných v placebem kontrolovaných klinických hodnoceních
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin
Sitagliptin se Sitagliptin
Sitagliptin
s metforminem1
sulfonylureou2 s metforminem
3
ovlivňujícím PPARγ
(pioglitazon) 4
Velmi časté Velmi časté
Časté
Poruchy nervového systému
ospalost
Méně časté
Gastrointesti - nální poruchy průjem nauzea flatulence zácpa bolest v horní části břicha
Méně časté Časté Méně časté
Časté
Časté
Celkové poruchy
periferní edém
Časté
5 Nežádoucí účinek
1 V této placebem kontrolované 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin 9, 3%, zatímco ve skupině s kombinací placebo/ metformin byla tato incidence 10, 1%.
V dodatečné jednoleté studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin 14, 5%, zatímco u pacientů s kombinací sulfonylurea/ metformin byla tato incidence 30, 3%.
Ve společně hodnocených studiích trvajících až 1 rok porovnávajících kombinaci sitagliptin/ metformin s kombinací sulfonylurea/ metformin byly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených sulfonylureou následujcí: anorexie (Poruchy metabolismu a výživy; četnost: méně časté nežádoucí účinky) a snížení tělesné hmotnosti (Abnormální klinické a laboratorní nálezy nezařazené jinde; četnost: méně časté nežádoucí účinky).
2 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ glimepirid 11, 3%, v porovnání s 6, 6% u pacientů s kombinací placebo/ metformin 3 V této 24- týdenní studii s podáváním sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem a metforminem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem v kombinaci s glimepiridem/ metforminem 18, 1%, v porovnání s 7, 1% u pacientů s kombinací glimepirid/ metformin 4 V této 24- týdenní studii kombinace sitagliptinu v dávce 100 mg jednou denně a pioglitazonu byla incidence byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ pioglitazon 9, 1%, v porovnání s 9, 0% u pacientů s kombinací placebo/ pioglitazon
Kromě toho ve studiích sitagliptinu 100 mg jednou denně v monoterapii v porovnání s placebem trvajících až 24 týdnů, zahrnovaly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem bolesti hlavy, hypoglykémii, zácpu a točení hlavy.
Kromě nežádoucích účinků ve vztahu k léčivému přípravku popsaných výše, nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci a vyskytující se nejméně u 5% a častěji, u pacientů léčených Xelevií zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci, které se objevily častěji u pacientů léčených Xelevií (nedosahující úrovně 5%, ale objevujících se o > 0, 5% častěji u skupiny s Xelevií než u kontrolní skupiny) zahrnovaly osteoartrózu a bolest končetin.
6 Ve 24- týdenní studii počáteční kombinované léčby sitagliptinem a metforminem podávanými dvakrát denně (sitagliptin/ metformin 50 mg/ 500 mg nebo 50 mg/ 1000 mg) byla celkovýá výskytincidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu 14, 0, v porovnání s 9, 7% u pacientů léčených placebem.
Celková incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptinu a metforminu byla porovnatelná s metforminem samotným (vždy 14, 0%) a vyšší než u sitagliptinu samotného (6, 7%), s rozdíly souvisejícími se samotným sitagliptinem primárně v důsledku gastrointestinálních nežádoucích účinků.
Napříč klinickými studiemi bylo pozorováno malé zvýšení počtu bílých krvinek (rozdíl přibližně 200 buněk/ mikrolitr v WBC oproti placebu; střední hodnota výchozí hodnoty bílých krvinek přibližně 6 600 buněk/ mikrolitr) v důsledku zvýšení počtu neutrofilů.
Toto zjištění bylo popsáno ve většině studií, ne však ve všech.
Tato změna v laboratorních hodnotách se nepovažuje za významnou z klinického hlediska.
Při léčbě Xelevií nebyly pozorovány klinicky významné změny ve vitálních známkách nebo EKG (včetně QTc intervalu).
Zkušenosti po uvedení přípravku na trh:
Po uvedení přípravku na trh byly hlášeny další následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti zahrnující anafylaxi, angioedém, vyrážku, kopřivku a kožní exfoliativní stavy včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
4. 9 Předávkování
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
Minimální zvýšení QTc, nepovažované za klinicky významné, bylo pozorováno v jedné studii se sitagliptinem v dávce 800 mg.
Nejsou zkušenosti s dávkami nad 800 mg u člověka.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení elektrokardiogramu) a v případě potřeby zavést podpůrnou léčbu.
Sitagliptin je v malé míře dialyzovatelný.
V klinických studiích se přibližně během 3– 4 hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud by z klinického hlediska byla vhodná delší dialýza, lze o ní uvažovat.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor DPP- 4, ATC kód:
A10BH01.
Xelevia patří do skupiny perorálních antidiabetik označovaných jako inhibitory dipeptidyl peptidázy 4 (DPP- 4).
Zlepšení kontroly glykémie pozorované při užívání tohoto přípravku může být zprostředkováno zvýšením koncentrace aktivních inkretinových hormonů.
Inkretinové hormony včetně glukagonu podobného peptidu 1 (glucagon- like peptide- 1, GLP- 1) a na glukóze dependentního inzulinotropního polypeptidu (GIP) jsou přes celý den uvolňovány střevy a jejich koncentrace se v reakci na jídlo zvyšují.
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z pankreatických beta- buněk nitrobuněčnými signálními dráhami zahrnujícími cyklický AMP.
U zvířecích modelů diabetu 2. typu se ukázalo se, že podávání GLP- 1 nebo inhibitorů DPP- 4 zlepšuje odpověď beta- buněk na glukózu a podporuje biosyntézu a uvolňování inzulinu.
Při vyšších koncentracích inzulinu se zvyšuje vychytávání glukózy tkáněmi.
Snížené koncentrace
7 glukagonu spolu s vyššími koncentracemi inzulinu vedou ke snížení produkce glukózy játry s výsledným poklesem koncentrace glukózy v krvi.
Účinky GLP- 1 a GIP jsou závislé na glukóze, a to tak, že při nízkých koncentracích glukózy v krvi není stimulace uvolňování inzulinu ani potlačování sekrece glukagonu ze strany GLP- 1 pozorováno.
Pro GLP- 1 i GIP platí, že stimulace uvolňování inzulinu je zesílena při vzestupu glukózy nad normální koncentrace.
Dále platí, že GLP- 1 neovlivňuje negativně normální odpověď glukagonu na hypoglykémii.
Účinek GLP- 1 a GIP je omezován enzymem DPP- 4, který rychle rozkládá inkretinové hormony za vzniku neúčinných produktů.
Sitagliptin zabraňuje hydrolýze inkretinových hormonů enzymem DPP- 4 a zvyšuje tak plazmatické koncentrace účinných forem GLP- 1 a GIP.
Zvyšováním koncentrací účinných inkretinů zvyšuje sitagliptin uvolňování inzulinu a snižuje koncentrace glukagonu v závislosti na hodnotách glukózy.
U diabetiků 2. typu s hyperglykémií vedou tyto změny v koncentracích inzulinu a glukagonu k nižším hodnotám hemoglobinu A1c (HbA1c) a nižším koncentracím glukózy nalačno i po jídle.
Glukózo - dependentní mechanismus sitagliptinu je odlišný od mechanismu účinku sulfonylurey, která zvyšuje sekreci inzulínu i při nízké koncentraci glukózy, a může tak u pacientů s diabetem mellitus 2. typu a u zdravých jedinců způsobovat hypoglykémii..
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 a DPP- 9.
Celkově sitagliptin lépe kompenzovalglykémii při podávání v monoterapii, když byl podáván v kombinaci s metforminem (zahajovací nebo add- on terapie) a v kombinaci se sulfonylureou (s nebo bez metforminu), v kombinaci s thiazolidindionem, jak bylo změřeno pomocí klinicky relevantních snížení HbA1c v cílovém parametru studie v porovnání s výchozím stavem (viz Tabulka 2).
Podávání sitagliptinu v dávce 100 mg jednou denně v monoterapii vedlo ve dvou studiích, jedné trvající 18 týdnů a druhé trvající 24 týdnů, ke statisticky významnému zlepšení hodnot HbA1c, koncentrací glukózy v plazmě nalačno (fasting plasma glucose, FPG) a glukózy 2 hodiny po jídle (PPG po 2 hodinách) oproti placebu.
Bylo pozorováno Xeleviízlepšení hodnot náhradních ukazatelů funkce beta- buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu a inzulinu a měření odpovědi beta- buněk v testu tolerance jídla s častým odběrm vzorků (frequently - sampled meal tolerance test).
Zjištěný výskyt hypoglykémie u pacientů užívajících sitagliptin byl podobný jako u placeba.
V žádné z obou studií nedošlo při užívání Xelevie ke zvýšení tělesné hmotnosti oproti výchozí hodnotě a to v porovnání s malým snížením pozorovaným u pacientů užívajících placebo.
Ve studii s diabetiky 2. typu s chronickou renální nedostatečností (clearance kreatininu < 50 ml/ min) byla hodnocena bezpečnost a snášenlivost snížené dávky sitagliptinu, které byly celkově podobné jako u placeba.
Navíc byly poklesy hodnot HbA1C a FPG pozorované při užívání sitagliptinu ve srovnání s placebem celkově podobné situaci v jiných studiích monoterapie u pacientů s normální funkcí ledvin (viz bod 5. 2).
Počet pacientů se středně těžkou nebo těžkou renální nedostatečností byl příliš nízký k potvrzení bezpečnosti užívání sitagliptinu u tohoto typu pacientů.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna tělesné hmotnosti v porovnání s výchozími hodnotami byla u pacientů léčených sitagliptinem podobná jako u pacientů s placebem.
V těchto studiích byla u pacientů léčených sitaglitiem a placebem podobná incidence hlášených hyperglykémií.
Byla navržena 24- týdenní placebem kontrolovaná studie k vyhodnocení účinnosti a bezpečnosti sitagliptinu (100 mg jednou denně) přidaného ke glimepiridu samotnému nebo ke glimepiridu v kombinaci s metforminem.
Přidání sitagliptinu buď ke glimepiridu samotnému nebo ke glimepiridu a metforminu poskytlo významná zlepšení glykemických parametrů.
Pacienti léčení sitagliptinem zaznamenali v porovnání s pacienty léčenými placebem mírné zvýšení tělesné hmotnosti.
Ve 24- týdenní placebem kontrolované studii, prováděné prostřednictvím zástupce, zahajovací léčby, sitagliptin 50 mg dvakrát denně v kombinaci s metforminem (500 mg nebo 1000 mg dvakrát denně) poskytl v porovnání s každou s terapií samotnou významná zlepšení glykemických parametrů.
Pokles
8 tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný poklesu pozorovanému u metforminu samotného nebo u placeba; u pacientů na sitagliptinu samotném nedošlo v porovnámí s výchozími hodnotami k žádné změně.
Výsledky HbA1c v placebem kontrolovaných studiích monoterapie a kombinované léčby *
Střední Dle placeba korigovaná
oproti výchozí hladině
HbA1c (%) ve 24. týdnu †
HbA1c (%) ve 24. týdnu †
HbA1c (%) Studie monoterapie Sitagliptin 100 mg - 0, 6 ‡ jednou denně § (N = 193) Sitagliptin 100 mg
8, 0
- 0, 5
(- 0, 8, - 0, 4) - 0, 8 ‡
jednou denně (N = 229) Studie kombinované léčby Sitagliptin 100 mg jednou denně přidaný ke
8, 0
- 0, 6
(- 1, 0, - 0, 6) - 0, 7 ‡
stávající léčbě metforminem (N = 453) Sitagliptin 100 mg jednou denně přidaný ke
8, 0
- 0, 7
(- 0, 8, - 0, 5) - 0, 7 ‡
stávající léčbě pioglitazonem (N = 163) Sitagliptin 100 mg jednou denně přidaný ke
8, 1
- 0, 9
(- 0, 9, - 0, 5) - 0, 6 ‡
stávající léčbě glimepiridem (N = 102) Sitagliptin 100 mg jednou denně přidaný ke
8, 4
- 0, 3
(- 0, 8, - 0, 3)
stávající léčbě glimepiridem + metforminem (N = 115) Zahajovací léčba (dvakrát denně):
8, 3
- 0, 6
- 0, 9 ‡ (- 1, 1, - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N = 183) Zahajovací léčba (dvakrát denně:
8, 8
- 1, 4
(- 1, 8, - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N = 178)
8, 8
- 1, 9
(- 2, 3, - 1, 8)
* Populace všech léčených pacientů (analýza záměru léčit (intention- to- treat analysis)). † Metoda nejmenších čtverců korigovaná s ohledem na stav před antihypeglykemickou léčbou a na výchozí hodnotu. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinační léčbou. § HbA1c (%) v 18. týdnu.
Ve studii porovnávající účinnost a bezpečnost přidání přípravku Xelevia 100 mg jednou denně nebo glipizidu (léčivo ze skupiny sulfonylurey) u pacientů s nedostatečnou kontrolou glykémie léčených
Střední hodnota použité dávky glipizidu ve srovnávací skupině byla během studie 10 mg za den s přibližně 40% pacientů, kteří vyžadovali dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu kvůli nedostatečné účinnosti ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu tělesné hmotnosti oproti jejím výchozím hodnotám, zatímco u pacientů léčených glipizidem došlo k významnému zvýšení tělesné hmotnosti (- 1, 5 oproti +1, 1 kg).
V této studii byl poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, zlepšen u léčby sitagliptinem a zhoršen u léčby glipizidem.
Incidence hypoglykémie ve skupině léčené sitagliptinem (4, 9%) byla významně nižší než ve skupině léčené glipizidem (32, 0%).
5. 2 Farmakokinetické vlastnosti
Absorpce Následně po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, s vrcholem plazmatické koncentrace (median Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá vliv na farmakokinetiku, lze uvedený přípravek užívat spolu s jídlem nebo bez něj.
Hodnota AUC v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostlo rychleji než hodnota dávky a C24hod rostlo pomaleji než hodnota dávky).
Distribuce Průměrný distribuční objem v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí a metabolismus představuje méně důležitou cestu.
Přibližně 79% sitagliptinu se vylučuje v nezměněné podobě močí.
Po perorální dávce radioaktivně označeného [14C] sitagliptinu se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů a nepředpokládá se, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin není inhibitorem CYP izoenzymů CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky radioaktivně označeného [14C] sitagliptinu zdravým dobrovolníkům se přibližně 100% podaného přípravku během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodin.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Rychlost vylučování ledvinami představovala přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Sitagliptin je substrátem lidského organického aniontového transportéru (human organic anion transporter- 3, hOAT- 3), který se může podílet na vylučování sitagliptinu ledvinami.
Sitagliptin je i substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však rychlost vylučování sitagliptinu ledvinami nesnížil.
Sitagliptin není substrátem pro OCT2 a OAT1 nebo PEPT1/ 2 transportéry.
In vitro sitagliptin neinhibuje OAT3 (IC50 = 160 μM) nebo p- glykoprotein (až do 250 μM) zprostředkující transport v terapeuticky důležitých plazmatických
V klinické studii měl sitagliptin malý vliv na plazmatické koncentrace digoxinu, ukazující, že sitagliptin může být mírným inhibitorem p- glykoproteinu.
Charakteristiky u pacientů Farmakokinetika sitagliptinu byla všeobecně podobná u zdravých dobrovolníků a pacientů s diabetem 2. typu.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 – 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Xelevia se nedoporučuje používat u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Childovo- Pughovo skóre ≤ 9) není nutno dávkování Xelevie upravovat.
U pacientů s těžkou jaterní nedostatečností (Childovo- Pughovo skóre > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu nějak ovlivňovala.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti Nebyly provedeny žádné studie s Xelevií u dětských pacientů.
Další skupiny pacientů Úprava dávkování podle pohlaví, věku, rasy ani indexu tělesné hmoty (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Renální a hepatická toxicita byla pozorována u hlodavců po systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při 19násobné expozici u člověka.
Ve 14týdenní studii u potkanů byl abnormální vývoj řezáků pozorován u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Při dávkách vedoucích k systémové expozici přibližně
11 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se neprokázala genotoxicita sitagliptinu.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velkému prostoru z hlediska bezpečnosti (19násobek hodnoty bez negativního účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a při něm, nebyly zjištěny žádné nežádoucí účinky na plodnost.
Ve studii vývoje před narozením a po narození u potkanů nebyly prokázány žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s podáváním látky potomkům potkanů při úrovni systémové expozice 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velkému rozsahu z hlediska bezpečnosti nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
4: 1).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Hydrogenfosforečnan vápenatý (E341) Sodná sůl kroskarmelosy (E468) Magnesium- stearát (E470b) Natrium- stearyl- fumarát
Polyvinylalkohol Makrogol 3350 Mastek (E553b) Oxid titaničitý (E171) Červený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
12 6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PEP/ PVDC a hliník).
Balení po 14, 28, 56, 84 nebo 98 potahovaných tabletách a 50 × 1 potahovaná tableta v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 383/ 001 EU/ 1/ 07/ 383/ 002 EU/ 1/ 07/ 383/ 003 EU/ 1/ 07/ 383/ 004 EU/ 1/ 07/ 383/ 005 EU/ 1/ 07/ 383/ 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 3. 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
13 1.
NÁZEV PŘÍPRAVKU
Xelevia 50 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 50 mg sitagliptinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Kulatá, světle béžová potahovaná tableta označená “ 112 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ke zlepšení kontroly glykémie v kombinaci s metforminem v případech, kdy úprava stravy a cvičení při současném užívání metforminu samotného nezajistí dostatečnou kontrolu glykémie.
ke zlepšení kontroly glykémie v kombinaci se sulfonylureou v případech, kdy úprava stravy
ke zlepšení kontroly glykémie v kombinaci se sulfonylureou a metforminem v případech, kdy úprava stravy a cvičení při dvojkombinační terapii těmito léčivými látkami nezajistí dostatečnou kontrolu glykémie.
U pacientů s diabetem mellitus 2. typu, pro které je použití agonisty PPARγ (tj. thiazolidindionu) vhodné, je Xelevia indikována:
v kombinaci s agonistou PPARγ v případech, kdy úprava stravy a cvičení v kombinaci s agonistou PPARγ nezajistí dostatečnou kontrolu glykémie.
4. 2 Dávkování a způsob podání
Dávka Xelevie je 100 mg jednou denně.
Je nutno zachovat dávkování metforminu nebo agonisty PPARγ a sitagliptin podávat souběžně.
Jestliže je Xelevia užívána v kombinaci se sulfonylureou, pak je možné zvážit nižší dávku sulfonylurey, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
Při vynechání dávky přípravku Xelevia je třeba ji užít co nejdříve po tom, co si to pacient uvědomí.
V jeden den se nesmí užít dvojitá dávka.
Xelevii lze užívat spolu s jídlem nebo bez něj.
14 Pacienti s renální nedostatečností U pacientů s mírnou renální nedostatečností (clearance kreatininu [CrCl] ≥ 50 ml/ min) není nutno dávkování Xelevie upravovat.
Zkušenosti z klinických studií s Xelevií jsou u pacientů se středně těžkou nebo těžkou renální nedostatečností omezené.
Proto se užívání Xelevie u této populace nedoporučuje (viz bod 5. 2).
Pacienti s jaterní nedostatečností U pacientů s mírnou až středně těžkou jaterní nedostatečností není nutno dávkování nijak upravovat.
Podávání Xelevie pacientům s těžkou jaterní nedostatečností nebylo hodnoceno.
Starší jedinci Dávkování není nutno podle věku nijak upravovat.
Množství údajů týkajících se bezpečnosti přípravku u pacientů ve věku ≥ 75 let je omezené a vyžaduje se opatrnost.
Dětská populace Xelevii se nedoporučuje podávat dětem mladším 18 let vzhledem k nedostatku údajů týkajících se její bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Xelevia se nemá podávat pacientům s diabetem 1. typu nebo používat k léčbě diabetické ketoacidózy.
Hypoglykémie při kombinovaném podávání s jinými antidiabetiky V klinických hodnoceních přípravku Xelevia jako monoterapie a jako součásti kombinované léčby s léčivými přípravky, o nichž není známo, že by jejich podávání vedlo k hypoglykémii (tj. metformin nebo pioglitazon), byla četnost hlášených hypoglykémií navozených sitagliptinem podobná četnostem u pacientů užívajících placebo.
Pokud byl sitagliptin přidáván k sulfonyluree, incidence hypoglykémie byla zvýšena nad úroveň incidence u placeba (viz bod 4. 8).
Ke snížení rizika hypoglykémie lze tudíž zvážit podávání nižších dávek sulfonylurey (viz bod 4. 2).
Použití sitagliptinu v kombinaci s inzulinem nebylo dostatečně studováno.
Renální nedostatečnost Protože zkušenosti jsou omezené, pacienti se středně těžkou až těžkou renální nedostatečností by neměli být Xelevií léčeni (viz bod 5. 2).
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených přípravkem Xelevia hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a kožní exfoliativní stavy včetně Stevens - Jonhnsonova syndromu.
Propuknutí těchto reakcí nastalo během prvních 3 měsíců po zahájení léčby přípravkem Xelevia, několik hlášení se vyskytlo po první dávce přípravku.
Jesliže je podezření na reakci přecitlivělosti, přerušte užívání přípravku Xelevia, zhodnoťte další možné příčiny této příhody a stanovte jinou léčbu diabetu (viz bod 4. 8).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Současné opakované podávání metforminu v dávce 1 000 mg spolu se sitagliptinem v dávce 50 mg dvakrát denně nevedlo u pacientů s diabetem 2. typu k významné změně farmakokinetiky sitagliptinu.
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je účinným inhibitorem p- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
Tyto změny ve farmakokinetice sitagliptinu nebyly považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů p- glykoproteinu nepředpokládají významné interakce.
Studie In vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin, hraje metabolismus včetně cesty CYP3A4 pouze malou roli v clearance sitagliptinu.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu v souboru pacientů s těžkou renální insuficiencí nebo ESRD.
Z tohoto důvodu je možné, že účinné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky účinných inhibitorů CYP3A4 v souboru pacientů s renální insuficiencí nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem pro p- glykoprotein a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Společné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Účinky sitagliptinu na jiné léčivé přípravky
Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu ani perorálních kontraceptiv, byly tak in vivo získány důkazy velmi nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl malý vliv na plazmatické koncentrace digoxinu.
Při podávání digoxinu v dávce 0, 25 mg současně s Xelevií v dávce 100 mg denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Nedoporučuje se žádná úprava dávky digoxinu.
Přesto pacienti s rizikem toxicity digoxinu by měli být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Těhotenství K dispozici není dostatek údajů o podávání Xelevie těhotným ženám.
Studie se zvířaty prokázaly reprodukční toxicitu při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Vzhledem k nedostatku údajů týkajících se použití u člověka se Xelevia nesmí během těhotenství užívat.
Kojení Není známo, zda se sitagliptin vylučuje do mateřského mléka.
Studie se zvířaty prokázaly vylučování sitagliptinu do mateřského mléka.
Během kojení se Xelevia nesmí užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
16 Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů by však mělo být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
4. 8 Nežádoucí účinky
V 9 rozsáhlých klinických studiích trvajících až 2 roky dostávalo více než 2 700 pacientů Xelevii v dávce 100 mg denně samotnou nebo v kombinaci s metforminem, derivátem sulfonylureou (spolu s metforminem nebo bez něj) nebo agonistu PPARγ.
V těchto hodnoceních dosáhla četnost ukončení léčby v důsledku nežádoucích účinků v souvislosti s lékem 0, 8% při dávce 100 mg denně a 1, 5% při podávání ostatních léků.
U pacientů léčených sitagliptinem se nevyskytly žádné nežádoucí účinky v souvislosti s podáváním přípravku častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených v kontrolní skupině.
Hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem, které se vyskytovaly častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem jsou uvedeny dále (Tabulka 1) podle třídy orgánových systémů a četnosti výskytu.
Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); a velmi vzácné (< 1/ 10 000).
Tabulka 1.
Frekvence výskytu nežádoucích účinků zjištěných v placebem kontrolovaných klinických hodnoceních
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin
Sitagliptin se Sitagliptin
Sitagliptin
s metforminem1
sulfonylmo - s metforminem 2
s léčivem
čovinou
ovlivňujícím PPARγ
(pioglitazon) 4
Poruchy metabolismu a výživy hypoglykémie *
Velmi časté Velmi časté
Časté
Poruchy nervového systému
ospalost
Méně časté
Gastrointesti - nální poruchy průjem nauzea flatulence zácpa bolest v horní části břicha
Méně časté Časté Méně časté
Časté
Časté
periferní edém
Časté
Abnormální klinické a laboratorní nálezy nezařazené jinde 17 Nežádoucí účinek snížení krevní glukózy *
Méně časté
V klinických hodnoceních Xelevie v monoterapii a sitagliptinu jako součásti kombinační léčby s metforminem nebo pioglitazonem byly u sitagliptinu hlášené četnosti hypoglykémie podobné četnostem u pacientů užívajících placebo.
1 V této placebem kontrolované 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin v porovnání s léčbou kombinací placebo/ metformin 9, 3%, respektive 10, 1%.
V dodatečné jednoleté studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin v porovnání s léčbou kombinací sulfonylurea/ metformin 14, 5%, respektive 30, 3%.
Ve společně hodnocených studiích trvajících až 1 rok porovnávajících kombinaci sitagliptin/ metformin s kombinací sulfonylurea/ metformin byly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených sulfonylureou následujcí: anorexie (Poruchy metabolismu a výživy; četnost méně častá) a snížení tělesné hmotnosti (Abnormální klinické a laboratorní nálezy nezařazené jinde; četnost méně častáé).
2 V této 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ glimepirid v porovnání s léčbou kombinací placebo/ metformin 11, 3%, respektive 6, 6%.
3 V této 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem a metforminem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem v kombinaci s glimepiridem/ metforminem v porovnání s léčbou placebem v kombinaci s glimepiridem/ metforminem 18, 1%, respektive 7, 1%.
4 V této 24- týdenní studii kombinace sitagliptinu v dávce 100 mg jednou denně a pioglitazonu byla incidence byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ pioglitazon v porovnání s léčbou kombinací placebo/ pioglitazon 9, 1%, respektive 9, 0%.
Kromě toho ve studiích sitagliptinu 100 mg jednou denně v monoterapii v porovnání s placebem trvajících až 24 týdnů, zahrnovaly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem bolesti hlavy, hypoglykémii, zácpu a točení hlavy.
Kromě nežádoucích účinků ve vztahu k léčivému přípravku popsaných výše, nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci a vyskytující se nejméně u 5% a častěji, u pacientů léčených Xelevií zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci, které se objevily častěji u pacientů léčených Xelevií (nedosahující úrovně 5%, ale objevujících se o > 0, 5% častěji u skupiny s Xelevií než u kontrolní skupiny) zahrnovaly osteoartrózu a bolest končetin.
18 Napříč klinickými studiemi bylo pozorováno malé zvýšení počtu bílých krvinek (rozdíl přibližně 200 buněk/ mikrolitr v WBC oproti placebu; střední hodnota výchozí hodnoty bílých krvinek přibližně 6 600 buněk/ mikrolitr) v důsledku zvýšení počtu neutrofilů.
Toto zjištění bylo popsáno ve většině studií, ne však ve všech.
Tato změna v laboratorních hodnotách se nepovažuje za významnou z klinického hlediska.
Při léčbě Xelevií nebyly pozorovány klinicky významné změny ve vitálních známkách nebo EKG (včetně QTc intervalu).
Zkušenosti po uvedení přípravku na trh:
Po uvedení přípravku na trh byly hlášeny další následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti zahrnující anafylaxi, angioedém, vyrážku, kopřivku a kožní exfoliativní stavy včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
4. 9 Předávkování
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
Minimální zvýšení QTc, nepovažované za klinicky významné, bylo pozorováno v jedné studii se sitagliptinem v dávce 800 mg.
Nejsou zkušenosti s dávkami nad 800 mg u člověka.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení elektrokardiogramu) a v případě potřeby zavést podpůrnou léčbu.
Sitagliptin je v malé míře dialyzovatelný.
V klinických studiích se přibližně během 3– 4 hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud by z klinického hlediska byla vhodná delší dialýza, lze o ní uvažovat.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor DPP- 4, ATC kód:
A10BH01.
Xelevia patří do skupiny perorálních antidiabetik označovaných jako inhibitory dipeptidyl peptidázy 4 (DPP- 4).
Zlepšení kontroly glykémie pozorované při užívání tohoto přípravku může být zprostředkováno zvýšením koncentrace aktivních inkretinových hormonů.
Inkretinové hormony včetně glukagonu podobného peptidu 1 (glucagon- like peptide- 1, GLP- 1) a na glukóze dependentního inzulinotropního polypeptidu (GIP) jsou přes celý den uvolňovány střevy a jejich koncentrace se v reakci na jídlo zvyšují.
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z pankreatických beta- buněk nitrobuněčnými signálními dráhami zahrnujícími cyklický AMP.
U zvířecích modelů diabetu 2. typu se ukázalo se, že podávání GLP- 1 nebo inhibitorů DPP- 4 zlepšuje odpověď beta- buněk na glukózu a podporuje biosyntézu a uvolňování inzulinu.
Při vyšších koncentracích inzulinu se zvyšuje vychytávání glukózy tkáněmi.
Navíc GLP- 1 snižuje sekreci glukagonu z alfa- buněk pankreatu.
Snížené koncentrace glukagonu spolu s vyššími koncentracemi inzulinu vedou ke snížení produkce glukózy játry s výsledným poklesem koncentrace glukózy v krvi.
Účinky GLP- 1 a GIP jsou závislé na glukóze, takže při nízkých koncentracích glukózy v krvi není stimulace uvolňování inzulinu ani potlačování sekrece glukagonu ze strany GLP- 1 pozorováno.
Pro GLP- 1 i GIP platí, že stimulace uvolňování nzulinu je zesílena při vzestupu glukózy nad normální koncentrace.
Dále platí, že GLP- 1 neovlivňuje negativně normální odpověď glukagonu na hypoglykémii.
Účinek GLP- 1 a GIP je omezován enzymem DPP- 4, který rychle rozkládá inkretinové hormony za vzniku neúčinných produktů.
Sitagliptin zabraňuje hydrolýze inkretinových hormonů enzymem DPP- 4 a zvyšuje tak plazmatické
Zvyšováním koncentrací účinných inkretinů zvyšuje sitagliptin uvolňování inzulinu a snižuje koncentrace glukagonu v závislosti na hodnotách glukózy.
U diabetiků 2. typu s hyperglykémií vedou tyto změny v koncentracích inzulinu a glukagonu k nižším hodnotám hemoglobinu A1c (HbA1c) a nižším koncentracím glukózy nalačno i po jídle.
Glukózo - dependentní mechanismus sitagliptinu je odlišný od mechanismu účinku sulfonylurey, která zvyšuje sekreci inzulínu, dokonce i při nízké koncentraci glukózy, a může tak způsobovat hypoglykémii u pacientů s diabetem mellitus 2. typu a u zdravých jedinců.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 a DPP- 9.
Celkově sitagliptin zlepšoval kontrolu glykémie při podávání v monoterapii, když byl podáván v kombinaci s metforminem (zahajovací nebo add- on terapie) a v kombinaci s thiazolidindionem, jak bylo změřeno pomocí klinicky relevantních snížení HbA1c v porovnání s výchozím stavem v endpointu studie (viz Tabulka 2).
Byly provedeny dvě studie s cílem zhodnotit účinnost a bezpečnost přípravku Xelevia v monoterapii.
Podávání sitagliptinu v dávce 100 mg jednou denně v monoterapii vedlo ve dvou studiích, jedné trvající 18 týdnů a druhé trvající 24 týdnů, ke statisticky významnému zlepšení hodnot HbA1c, koncentrací glukózy v plazmě nalačno (fasting plasma glucose, FPG) a glukózy 2 hodiny po jídle (PPG po 2 hodinách) oproti placebu.
Bylo pozorováno Xeleviízlepšení hodnot náhradních ukazatelů funkce beta- buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu a inzulinu a měření odpovědi beta- buněk v testu tolerance jídla s častým odběrm vzroků (frequently - sampled meal tolerance test).
Zjištěný výskyt hypoglykémie u pacientů užívajících sitagliptin byl podobný jako u placeba.
V žádné z obou studií nedošlo při užívání Xelevie ke zvýšení tělesné hmotnosti oproti výchozí hodnotě a to v porovnání s malým snížením pozorovaným u pacientů užívajících placebo.
Ve studii s diabetiky 2. typu s chronickou renální nedostatečností (clearance kreatininu < 50 ml/ min) byla hodnocena bezpečnost a snášenlivost snížené dávky sitagliptinu, které byly celkově podobné jako u placeba.
Navíc byly poklesy hodnot HbA1C a FPG pozorované při užívání sitagliptinu ve srovnání s placebem celkově podobné situaci v jiných studiích monoterapie u pacientů s normální funkcí ledvin (viz bod 5. 2).
Počet pacientů se středně těžkou nebo těžkou renální nedostatečností byl příliš nízký k potvrzení bezpečnosti užívání sitagliptinu u tohoto typu pacientů.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna výchozích hodnot tělesné hmotnosti byla u pacientů léčených sitagliptinem v porovnání s placebem podobná.
V těchto studiích byla u pacientů léčených sitaglitiem nebo placebem podobná incidence hlášených hyperglykémií.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna výchozích hodnot tělesné hmotnosti byla u pacientů léčených sitagliptinem v porovnání s placebem podobná.
V těchto studiích byla u pacientů léčených sitaglitiem nebo placebem podobná incidence hlášených hyperglykémií. Xelevie.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný poklesu pozorovanému u metforminu samotného nebo u placeba; u pacientů na sitagliptinu samotném nedošlo k žádné změně výchozích hodnot.
Incidence hypoglykémie byla mezi léčenými skupinami podobná.
20 Tabulka 2:
Výsledky HbA1c v placebem kontrolovaných studiích monoterapie a kombinační léčby *
Střední Dle placeba upravená střední
Střední hodnota změny
hodnota změny HbA1c (%)
ve 24. týdnu †
(95% interval spolehlivosti) HbA1c (%) Studie monoterapie Sitagliptin 100 mg - 0, 6 ‡ jednou denně § (N = 193) Sitagliptin 100 mg
8, 0
- 0, 5
(- 0, 8, - 0, 4) - 0, 8 ‡
jednou denně (N = 229) Studie kombinační léčby Sitagliptin 100 mg jednou denně přidaný ke
8, 0
- 0, 6
(- 1, 0, - 0, 6) - 0, 7 ‡
stávající léčbě metforminem (N = 453) Sitagliptin 100 mg jednou denně přidaný ke
8, 0
- 0, 7
(- 0, 8, - 0, 5) - 0, 7 ‡
stávající léčbě pioglitazonem (N = 163) Sitagliptin 100 mg jednou denně přidaný ke
8, 1
- 0, 9
(- 0, 9, - 0, 5) - 0, 6 ‡
stávající léčbě glimepiridem (N = 102) Sitagliptin 100 mg jednou denně přidaný ke
8, 4
- 0, 3
(- 0, 8, - 0, 3)
stávající léčbě glimepiridem + metforminem (N = 115) Zahajovací léčba (dvakrát denně):
8, 3
- 0, 6
- 0, 9 ‡ (- 1, 1, - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N = 183) Zahajovací léčba (dvakrát denně:
8, 8
- 1, 4
(- 1, 8, - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N = 178)
8, 8
- 1, 9
(- 2, 3, - 1, 8)
* Populace všech léčených pacientů (analýza záměru léčit (intention- to- treat analysis)). † Metoda nejmenších čtverců upravená na stav před antihypeglykemickou léčbou a na výchozí hodnotu. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinační léčbou. § HbA1c (%) v 18. týdnu.
Ve studii porovnávající účinnost a bezpečnost přidání Xelevie 100 mg jednou denně nebo glipizidu (léčivo ze skupiny sulfonylurey) u pacientů s nedostatečnou kontrolou glykémie léčených metforminem v monoterapii byl při snižování HbA1c sitagliptin podobný glipizidu.
Střední hodnota použité dávky glipizidu ve srovnávací skupině byla během studie 10 mg za den s přibližně 40% pacientů, kteří vyžadovali dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu kvůli nedostatečné účinnosti ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení 21 sitagliptinem vykazovali významnou střední hodnotu poklesu výchozí hodnoty tělesné hmotnosti v porovnání s významným přírůstkem tělesné hmotnosti u pacientů léčených glipizidem (- 1, 5 oproti +1, 1 kg).
V této studii byl poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, zlepšen u léčby sitagliptinem a zhoršen u léčby glipizidem.
Incidence hypoglykémie ve skupině léčené sitagliptinem (4, 9%) byla významně nižší než ve skupině léčené glipizidem (32, 0%).
5. 2 Farmakokinetické vlastnosti
Absorpce Následně po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, s vrcholem plazmatické koncentrace (median Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá vliv na farmakokinetiku, lze uvedený přípravek užívat spolu s jídlem nebo bez něj.
Hodnota AUC v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostlo rychleji než hodnota dávky a C24hod rostlo pomaleji než hodnota dávky).
Distribuce Průměrný distribuční objem v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí a metabolismus představuje méně důležitou cestu.
Přibližně 79% sitagliptinu se vylučuje v nezměněné podobě močí.
Po perorální dávce radioaktivně označeného [14C] sitagliptinu se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů a nepředpokládá se, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin není inhibitorem CYP izoenzymů CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky radioaktivně označeného [14C] sitagliptinu zdravým dobrovolníkům se přibližně 100% podaného přípravku během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodin.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Rychlost vylučování ledvinami představovala přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Sitagliptin je substrátem lidského organického aniontového transportéru (human organic anion transporter- 3, hOAT- 3), který se může podílet na vylučování sitagliptinu ledvinami.
Sitagliptin je i substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však rychlost vylučování sitagliptinu ledvinami nesnížil.
Sitagliptin není substrátem pro OCT2 a OAT1 nebo PEPT1/ 2 transportéry.
In vitro sitagliptin neinhibuje OAT3 (IC50 = 160 μM) nebo p- glykoprotein (až do 250 μM) zprostředkující transport v terapeuticky důležitých plazmatických koncentracích.
V klinické studii měl sitagliptin malý vliv na plazmatické koncentrace digoxinu, ukazující, že sitagliptin může být mírným inhibitorem p- glykoproteinu.
Charakteristiky u pacientů Farmakokinetika sitagliptinu byla všeobecně podobná u zdravých dobrovolníků a pacientů s diabetem 2. typu.
22 Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 – 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Xelevia se nedoporučuje používat u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Childovo- Pughovo skóre ≤ 9) není nutno dávkování Xelevie upravovat.
U pacientů s těžkou jaterní nedostatečností (Childovo- Pughovo skóre > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu nějak ovlivňovala.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti Nebyly provedeny žádné studie s Xelevií u dětských pacientů.
Další skupiny pacientů Úprava dávkování podle pohlaví, věku, rasy ani indexu tělesné hmoty (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Renální a hepatická toxicita byla pozorována u hlodavců po systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při 19násobné expozici u člověka.
Ve 14týdenní studii u potkanů byl abnormální vývoj řezáků pozorován u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání s otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici přibližně 23násobně vyšší než v klinické praxi.
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů
23 při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velkému prostoru z hlediska bezpečnosti (19násobek hodnoty bez negativního účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a při něm, nebyly zjištěny žádné nežádoucí účinky na plodnost.
Ve studii vývoje před narozením a po narození u potkanů nebyly prokázány žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s podáváním látky potomkům potkanů při úrovni systémové expozice 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velkému rozsahu z hlediska bezpečnosti nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
4: 1).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Hydrogenfosforečnan vápenatý (E341) Sodná sůl kroskarmelosy (E468) Magnesium- stearát (E470b) Natrium- stearyl- fumarát
Polyvinylalkohol Makrogol 3350 Mastek (E553b) Oxid titaničitý (E171) Červený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PEP/ PVDC a hliník).
Balení po 14, 28, 56, 84 nebo 98 potahovaných tabletách a 50 × 1 potahovaná tableta v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
24 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 383/ 007 EU/ 1/ 07/ 383/ 008 EU/ 1/ 07/ 383/ 009 EU/ 1/ 07/ 383/ 010 EU/ 1/ 07/ 383/ 011 EU/ 1/ 07/ 383/ 012
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 3. 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
25 1.
NÁZEV PŘÍPRAVKU
Xelevia 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 100 mg sitagliptinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta)
Kulatá, béžová potahovaná tableta označená “ 277 ” na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U pacientů s diabetem mellitus 2. typu je Xelevia indikována:
ke zlepšení kontroly glykémie v kombinaci s metforminem v případech, kdy úprava stravy a cvičení při současném užívání metforminu samotného nezajistí dostatečnou kontrolu glykémie.
ke zlepšení kontroly glykémie v kombinaci se sulfonylureou v případech, kdy úprava stravy
ke zlepšení kontroly glykémie v kombinaci se sulfonylureou a metforminem v případech, kdy úprava stravy a cvičení při dvojkombinační terapii těmito léčivými látkami nezajistí dostatečnou kontrolu glykémie.
U pacientů s diabetem mellitus 2. typu, pro které je použití agonisty PPARγ (tj. thiazolidindionu) vhodné, je Xelevia indikována:
v kombinaci s agonistou PPARγ v případech, kdy úprava stravy a cvičení v kombinaci s agonistou PPARγ nezajistí dostatečnou kontrolu glykémie.
4. 2 Dávkování a způsob podání
Dávka Xelevie je 100 mg jednou denně.
Je nutno zachovat dávkování metforminu nebo agonisty PPARγ a sitagliptin podávat souběžně.
Jestliže je Xelevia užívána v kombinaci se sulfonylureou, pak je možné zvážit nižší dávku sulfonylurey, aby se snížilo riziko hypoglykémie (viz bod 4. 4).
Při vynechání dávky přípravku Xelevia je třeba ji užít co nejdříve po tom, co si to pacient uvědomí.
V jeden den se nesmí užít dvojitá dávka.
Xelevii lze užívat spolu s jídlem nebo bez něj.
26 Pacienti s renální nedostatečností U pacientů s mírnou renální nedostatečností (clearance kreatininu [CrCl] ≥ 50 ml/ min) není nutno dávkování Xelevie upravovat.
Zkušenosti z klinických studií s Xelevií jsou u pacientů se středně těžkou nebo těžkou renální nedostatečností omezené.
Proto se užívání Xelevie u této populace nedoporučuje (viz bod 5. 2).
Pacienti s jaterní nedostatečností U pacientů s mírnou až středně těžkou jaterní nedostatečností není nutno dávkování nijak upravovat.
Podávání Xelevie pacientům s těžkou jaterní nedostatečností nebylo hodnoceno.
Starší jedinci Dávkování není nutno podle věku nijak upravovat.
Množství údajů týkajících se bezpečnosti přípravku u pacientů ve věku ≥ 75 let je omezené a vyžaduje se opatrnost.
Dětská populace Xelevii se nedoporučuje podávat dětem mladším 18 let vzhledem k nedostatku údajů týkajících se její bezpečnosti a účinnosti.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Xelevia se nemá podávat pacientům s diabetem 1. typu nebo používat k léčbě diabetické ketoacidózy.
Hypoglykémie při kombinovaném podávání s jinými antidiabetiky V klinických hodnoceních přípravku Xelevia jako monoterapie a jako součásti kombinované léčby s léčivými přípravky, o nichž není známo, že by jejich podávání vedlo k hypoglykémii (tj. metformin nebo pioglitazon), byla četnost hlášených hypoglykémií navozených sitagliptinem podobná četnostem u pacientů užívajících placebo.
Pokud byl sitagliptin přidáván k sulfonyluree, incidence hypoglykémie byla zvýšena nad úroveň incidence u placeba (viz bod 4. 8).
Ke snížení rizika hypoglykémie lze tudíž zvážit podávání nižších dávek sulfonylurey (viz bod 4. 2).
Použití sitagliptinu v kombinaci s inzulinem nebylo dostatečně studováno.
Renální nedostatečnost Protože zkušenosti jsou omezené, pacienti se středně těžkou až těžkou renální nedostatečností by neměli být Xelevií léčeni (viz bod 5. 2).
Reakce přecitlivělosti Po uvedení přípravku na trh byly u pacientů léčených přípravkem Xelevia hlášeny závažné reakce přecitlivělosti.
Tyto reakce zahrnují anafylaxi, angioedém a kožní exfoliativní stavy včetně Stevens - Jonhnsonova syndromu.
Propuknutí těchto reakcí nastalo během prvních 3 měsíců po zahájení léčby přípravkem Xelevia, několik hlášení se vyskytlo po první dávce přípravku.
Jesliže je podezření na reakci přecitlivělosti, přerušte užívání přípravku Xelevia, zhodnoťte další možné příčiny této příhody a stanovte jinou léčbu diabetu (viz bod 4. 8).
27 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Dále popsané klinické údaje naznačují, že riziko klinicky významných interakcí při podávání sitagliptinu je nízké.
Současné opakované podávání metforminu v dávce 1 000 mg spolu se sitagliptinem v dávce 50 mg dvakrát denně nevedlo u pacientů s diabetem 2. typu k významné změně farmakokinetiky sitagliptinu.
Byla provedena studie s cílem posoudit účinek cyklosporinu, který je účinným inhibitorem p- glykoproteinu, na farmakokinetiku sitagliptinu.
Současné perorální podání jediné 100mg dávky sitagliptinu a jediné 600mg perorální dávky cyklosporinu zvýšilo hodnotu AUC sitagliptinu přibližně o 29% a Cmax sitagliptinu přibližně o 68%.
Tyto změny ve farmakokinetice sitagliptinu nebyly považovány za klinicky významné.
Nedošlo k významné změně renální clearance sitagliptinu.
Proto se ani u jiných inhibitorů p- glykoproteinu nepředpokládají významné interakce.
Studie In vitro ukázaly, že primární odpovědnost enzymů za omezený metabolismus sitagliptinu má CYP3A4 za přispění CYP2C8.
U pacientů s normální funkcí ledvin, hraje metabolismus včetně cesty CYP3A4 pouze malou roli v clearance sitagliptinu.
Metabolismus může hrát důležitější roli v eliminaci sitagliptinu v souboru pacientů s těžkou renální insuficiencí nebo ESRD.
Z tohoto důvodu je možné, že účinné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir, klarithromycin) by mohly změnit farmakokinetiku sitagliptinu u pacientů s těžkou renální insuficiencí nebo ESRD.
Účinky účinných inhibitorů CYP3A4 v souboru pacientů s renální insuficiencí nebyly v klinické studii hodnoceny.
Studie transportu in vitro ukázaly, že sitagliptin je substrátem pro p- glykoprotein a OAT3.
Transport sitagliptinu zprostředkovaný OAT3 byl in vitro inhibován probenecidem, avšak riziko klinicky významných interakcí je považováno za nízké.
Společné podávání inhibitorů OAT3 nebylo in vivo hodnoceno.
Účinky sitagliptinu na jiné léčivé přípravky
Údaje in vitro naznačují, že sitagliptin neinhibuje ani neindukuje isoenzymy CYP450.
V klinických studiích neměnil sitagliptin významným způsobem farmakokinetiku metforminu, glyburidu, simvastatinu, rosiglitazonu, warfarinu ani perorálních kontraceptiv, byly tak in vivo získány důkazy velmi nízké tendence k vyvolávání interakcí se substráty CYP3A4, CYP2C8, CYP2C9 a s organickým kationtovým transportérem (organic cationic transporter, OCT).
Sitagliptin měl malý účinek na koncentrace digoxinu v plazmě a může být mírným inhibitorem p- glykoproteinu in vivo.
Digoxin:
Sitagliptin měl malý vliv na plazmatické koncentrace digoxinu.
Při podávání digoxinu v dávce 0, 25 mg současně s Xelevií v dávce 100 mg denně po dobu 10 dní se hodnota AUC digoxinu v plazmě zvýšila v průměru o 11% a hodnota Cmax v plazmě v průměru o 18%.
Nedoporučuje se žádná úprava dávky digoxinu.
Přesto pacienti s rizikem toxicity digoxinu by měli být sledováni v případě, že se sitagliptin a digoxin podávají současně.
4. 6 Těhotenství a kojení
Těhotenství K dispozici není dostatek údajů o podávání Xelevie těhotným ženám.
Studie se zvířaty prokázaly reprodukční toxicitu při vysokých dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Vzhledem k nedostatku údajů týkajících se použití u člověka se Xelevia nesmí během těhotenství užívat.
28 Kojení Není známo, zda se sitagliptin vylučuje do mateřského mléka.
Studie se zvířaty prokázaly vylučování sitagliptinu do mateřského mléka.
Během kojení se Xelevia nesmí užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení nebo obsluze strojů by však mělo být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
4. 8 Nežádoucí účinky
V 9 rozsáhlých klinických studiích trvajících až 2 roky dostávalo více než 2 700 pacientů Xelevii v dávce 100 mg denně samotnou nebo v kombinaci s metforminem, derivátem sulfonylureou (spolu s metforminem nebo bez něj) nebo agonistu PPARγ.
V těchto hodnoceních dosáhla četnost ukončení léčby v důsledku nežádoucích účinků v souvislosti s lékem 0, 8% při dávce 100 mg denně a 1, 5% při podávání ostatních léků.
U pacientů léčených sitagliptinem se nevyskytly žádné nežádoucí účinky v souvislosti s podáváním přípravku častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených v kontrolní skupině.
Hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem, které se vyskytovaly častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem jsou uvedeny dále (Tabulka 1) podle třídy orgánových systémů a četnosti výskytu.
Četnosti výskytu jsou definovány jako: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); a velmi vzácné (< 1/ 10 000).
Tabulka 1.
Frekvence výskytu nežádoucích účinků zjištěných v placebem kontrolovaných klinických hodnoceních
Četnost nežádoucích účinků podle režimu léčby
Sitagliptin
Sitagliptin se Sitagliptin
Sitagliptin
sulfonylmo - s metforminem 2
s léčivem
(pioglitazon) 4
Poruchy metabolismu a výživy hypoglykémie *
Velmi časté Velmi časté
Časté
Poruchy nervového systému
ospalost
Méně časté
Gastrointesti - nální poruchy průjem nauzea flatulence zácpa bolest v horní části břicha
Méně časté Časté Méně časté
Časté
Časté
Celkové poruchy
periferní edém
Časté
29 Nežádoucí účinek
sulfonyluresulfonylure1 V této placebem kontrolované 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin v porovnání s léčbou kombinací placebo/ metformin 9, 3%, respektive 10, 1%.
V dodatečné jednoleté studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s metforminem byla incidence nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ metformin v porovnání s léčbou kombinací sulfonylurea/ metformin 14, 5%, respektive 30, 3%.
Ve společně hodnocených studiích trvajících až 1 rok porovnávajících kombinaci sitagliptin/ metformin s kombinací sulfonylurea/ metformin byly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených sulfonylureou následujcí: anorexie (Poruchy metabolismu a výživy; četnost méně častá) a snížení tělesné hmotnosti (Abnormální klinické a laboratorní nálezy nezařazené jinde; četnost méně častáé).
2 V této 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ glimepirid v porovnání s léčbou kombinací placebo/ metformin 11, 3%, respektive 6, 6%.
3 V této 24- týdenní studii sitagliptinu v dávce 100 mg jednou denně v kombinaci s glimepiridem a metforminem byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených sitagliptinem v kombinaci s glimepiridem/ metforminem v porovnání s léčbou placebem v kombinaci s glimepiridem/ metforminem 18, 1%, respektive 7, 1%.
4 V této 24- týdenní studii kombinace sitagliptinu v dávce 100 mg jednou denně a pioglitazonu byla incidence byl výskyt nežádoucích účinků přisuzovaných léčivu u pacientů léčených kombinací sitagliptin/ pioglitazon v porovnání s léčbou kombinací placebo/ pioglitazon 9, 1%, respektive 9, 0%.
Kromě toho ve studiích sitagliptinu 100 mg jednou denně v monoterapii v porovnání s placebem trvajících až 24 týdnů, zahrnovaly hlášené nežádoucí účinky přisuzované léčivu u pacientů léčených sitagliptinem v dávce 100 mg vyskytující se častěji (> 0, 2% a s rozdílem > 1 pacient) než u pacientů léčených placebem bolesti hlavy, hypoglykémii, zácpu a točení hlavy.
30 Kromě nežádoucích účinků ve vztahu k léčivému přípravku popsaných výše, nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci a vyskytující se nejméně u 5% a častěji, u pacientů léčených Xelevií zahrnovaly infekce horních cest dýchacích a nazofaryngitidu.
Další nežádoucí účinky hlášené bez ohledu na příčinnou souvislost k medikaci, které se objevily častěji u pacientů léčených Xelevií (nedosahující úrovně 5%, ale objevujících se o > 0, 5% častěji u skupiny s Xelevií než u kontrolní skupiny) zahrnovaly osteoartrózu a bolest končetin.
Napříč klinickými studiemi bylo pozorováno malé zvýšení počtu bílých krvinek (rozdíl přibližně 200 buněk/ mikrolitr v WBC oproti placebu; střední hodnota výchozí hodnoty bílých krvinek přibližně 6 600 buněk/ mikrolitr) v důsledku zvýšení počtu neutrofilů.
Toto zjištění bylo popsáno ve většině studií, ne však ve všech.
Tato změna v laboratorních hodnotách se nepovažuje za významnou z klinického hlediska.
Při léčbě Xelevií nebyly pozorovány klinicky významné změny ve vitálních známkách nebo EKG (včetně QTc intervalu).
Zkušenosti po uvedení přípravku na trh:
Po uvedení přípravku na trh byly hlášeny další následující nežádoucí účinky (četnost není známa): reakce přecitlivělosti zahrnující anafylaxi, angioedém, vyrážku, kopřivku a kožní exfoliativní stavy včetně Stevens- Johnsonova syndromu (viz bod 4. 4).
4. 9 Předávkování
V kontrolovaných klinických studiích se zdravými dobrovolníky byly jednorázové dávky až 800 mg sitagliptinu celkově dobře snášeny.
Minimální zvýšení QTc, nepovažované za klinicky významné, bylo pozorováno v jedné studii se sitagliptinem v dávce 800 mg.
Nejsou zkušenosti s dávkami nad 800 mg u člověka.
V případě předávkování je vhodné použít obvyklých podpůrných opatření, např. odstranit nevstřebanou látku z trávicího ústrojí, zahájit klinické monitorování (včetně natočení elektrokardiogramu) a v případě potřeby zavést podpůrnou léčbu.
Sitagliptin je v malé míře dialyzovatelný.
V klinických studiích se přibližně během 3– 4 hodinové dialýzy z organismu odstranilo přibližně 13, 5% dávky.
Pokud by z klinického hlediska byla vhodná delší dialýza, lze o ní uvažovat.
Není známo, zda lze sitagliptin dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor DPP- 4, ATC kód:
A10BH01.
Xelevia patří do skupiny perorálních antidiabetik označovaných jako inhibitory dipeptidyl peptidázy 4 (DPP- 4).
Zlepšení kontroly glykémie pozorované při užívání tohoto přípravku může být zprostředkováno zvýšením koncentrace aktivních inkretinových hormonů.
Inkretinové hormony včetně glukagonu podobného peptidu 1 (glucagon- like peptide- 1, GLP- 1) a na glukóze dependentního inzulinotropního polypeptidu (GIP) jsou přes celý den uvolňovány střevy a jejich koncentrace se v reakci na jídlo zvyšují.
Inkretiny jsou součástí endogenního systému podílejícího se na fyziologické regulaci glukózové homeostázy.
Při normálních nebo zvýšených koncentracích glukózy v krvi zvyšují GLP- 1 a GIP syntézu inzulinu a jeho uvolňování z pankreatických beta- buněk nitrobuněčnými signálními dráhami zahrnujícími cyklický AMP.
U zvířecích modelů diabetu 2. typu se ukázalo se, že podávání GLP- 1 nebo inhibitorů DPP- 4 zlepšuje odpověď beta- buněk na glukózu a podporuje biosyntézu a uvolňování inzulinu.
Při vyšších koncentracích inzulinu se zvyšuje vychytávání glukózy tkáněmi.
Navíc GLP- 1 snižuje sekreci glukagonu z alfa- buněk pankreatu.
Snížené koncentrace glukagonu spolu s vyššími koncentracemi inzulinu vedou ke snížení produkce glukózy játry s výsledným poklesem koncentrace glukózy v krvi.
31 takže při nízkých koncentracích glukózy v krvi není stimulace uvolňování inzulinu ani potlačování sekrece glukagonu ze strany GLP- 1 pozorováno.
Pro GLP- 1 i GIP platí, že stimulace uvolňování nzulinu je zesílena při vzestupu glukózy nad normální koncentrace.
Dále platí, že GLP- 1 neovlivňuje negativně normální odpověď glukagonu na hypoglykémii.
Účinek GLP- 1 a GIP je omezován enzymem DPP- 4, který rychle rozkládá inkretinové hormony za vzniku neúčinných produktů.
Sitagliptin zabraňuje hydrolýze inkretinových hormonů enzymem DPP- 4 a zvyšuje tak plazmatické koncentrace účinných forem GLP- 1 a GIP.
Zvyšováním koncentrací účinných inkretinů zvyšuje sitagliptin uvolňování inzulinu a snižuje koncentrace glukagonu v závislosti na hodnotách glukózy.
U diabetiků 2. typu s hyperglykémií vedou tyto změny v koncentracích inzulinu a glukagonu k nižším hodnotám hemoglobinu A1c (HbA1c) a nižším koncentracím glukózy nalačno i po jídle.
Glukózo - dependentní mechanismus sitagliptinu je odlišný od mechanismu účinku sulfonylurey, která zvyšuje sekreci inzulínu, dokonce i při nízké koncentraci glukózy, a může tak způsobovat hypoglykémii u pacientů s diabetem mellitus 2. typu a u zdravých jedinců.
Sitagliptin je silným a vysoce selektivním inhibitorem enzymu DPP- 4, přičemž v terapeutických koncentracích neinhibuje blízce příbuzné enzymy DPP- 8 a DPP- 9.
Celkově sitagliptin zlepšoval kontrolu glykémie při podávání v monoterapii, když byl podáván v kombinaci s metforminem (zahajovací nebo add- on terapie) a v kombinaci s thiazolidindionem, jak bylo změřeno pomocí klinicky relevantních snížení HbA1c v porovnání s výchozím stavem v endpointu studie (viz Tabulka 2).
Podávání sitagliptinu v dávce 100 mg jednou denně v monoterapii vedlo ve dvou studiích, jedné trvající 18 týdnů a druhé trvající 24 týdnů, ke statisticky významnému zlepšení hodnot HbA1c, koncentrací glukózy v plazmě nalačno (fasting plasma glucose, FPG) a glukózy 2 hodiny po jídle (PPG po 2 hodinách) oproti placebu.
Bylo pozorováno Xeleviízlepšení hodnot náhradních ukazatelů funkce beta- buněk, včetně HOMA- β (Homeostasis Model Assessment- β), poměru proinzulinu a inzulinu a měření odpovědi beta- buněk v testu tolerance jídla s častým odběrm vzroků (frequently - sampled meal tolerance test).
Zjištěný výskyt hypoglykémie u pacientů užívajících sitagliptin byl podobný jako u placeba.
V žádné z obou studií nedošlo při užívání Xelevie ke zvýšení tělesné hmotnosti oproti výchozí hodnotě a to v porovnání s malým snížením pozorovaným u pacientů užívajících placebo.
Ve studii s diabetiky 2. typu s chronickou renální nedostatečností (clearance kreatininu < 50 ml/ min) byla hodnocena bezpečnost a snášenlivost snížené dávky sitagliptinu, které byly celkově podobné jako u placeba.
Navíc byly poklesy hodnot HbA1C a FPG pozorované při užívání sitagliptinu ve srovnání s placebem celkově podobné situaci v jiných studiích monoterapie u pacientů s normální funkcí ledvin (viz bod 5. 2).
Počet pacientů se středně těžkou nebo těžkou renální nedostatečností byl příliš nízký k potvrzení bezpečnosti užívání sitagliptinu u tohoto typu pacientů.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna výchozích hodnot tělesné hmotnosti byla u pacientů léčených sitagliptinem v porovnání s placebem podobná.
V těchto studiích byla u pacientů léčených sitaglitiem nebo placebem podobná incidence hlášených hyperglykémií.
Ve dvou 24- týdenních studiích sitagliptinu jako add- on léčby, jednou v kombinaci s metforminem a jednou v kombinaci s pioglitazonem, poskytl sitagliptin v dávce 100 mg jednou denně v porovnání s placebem významná zlepšení glykemických parametrů.
Změna výchozích hodnot tělesné hmotnosti byla u pacientů léčených sitagliptinem v porovnání s placebem podobná.
V těchto studiích byla u pacientů léčených sitaglitiem nebo placebem podobná incidence hlášených hyperglykémií. Xelevie.
Pokles tělesné hmotnosti u kombinace sitagliptinu a metforminu byl podobný poklesu pozorovanému u metforminu samotného nebo u placeba; u pacientů na sitagliptinu samotném nedošlo k žádné změně výchozích hodnot.
Incidence hypoglykémie byla mezi léčenými skupinami podobná.
Tabulka 2:
Výsledky HbA1c v placebem kontrolovaných studiích monoterapie a kombinační léčby *
Střední Dle placeba upravená střední
Střední hodnota změny
hodnota změny HbA1c (%)
ve 24. týdnu †
(95% interval spolehlivosti) HbA1c (%) Studie monoterapie Sitagliptin 100 mg - 0, 6 ‡ jednou denně § (N = 193) Sitagliptin 100 mg
8, 0
- 0, 5
(- 0, 8, - 0, 4) - 0, 8 ‡
jednou denně (N = 229) Studie kombinační léčby Sitagliptin 100 mg jednou denně přidaný ke
8, 0
- 0, 6
(- 1, 0, - 0, 6) - 0, 7 ‡
stávající léčbě metforminem (N = 453) Sitagliptin 100 mg jednou denně přidaný ke
8, 0
- 0, 7
(- 0, 8, - 0, 5) - 0, 7 ‡
stávající léčbě pioglitazonem (N = 163) Sitagliptin 100 mg jednou denně přidaný ke
8, 1
- 0, 9
(- 0, 9, - 0, 5) - 0, 6 ‡
stávající léčbě glimepiridem (N = 102) Sitagliptin 100 mg jednou denně přidaný ke
8, 4
- 0, 3
(- 0, 8, - 0, 3)
stávající léčbě glimepiridem + metforminem (N = 115) Zahajovací léčba (dvakrát denně):
8, 3
- 0, 6
- 0, 9 ‡ (- 1, 1, - 0, 7) - 1, 6 ‡
Sitagliptin 50 mg + metformin 500 mg (N = 183) Zahajovací léčba (dvakrát denně:
8, 8
- 1, 4
(- 1, 8, - 1, 3) - 2, 1 ‡
Sitagliptin 50 mg + metformin 1 000 mg (N = 178)
8, 8
- 1, 9
(- 2, 3, - 1, 8)
* Populace všech léčených pacientů (analýza záměru léčit (intention- to- treat analysis)). † Metoda nejmenších čtverců upravená na stav před antihypeglykemickou léčbou a na výchozí hodnotu. ‡ p < 0, 001 v porovnání s placebem nebo placebem + kombinační léčbou. § HbA1c (%) v 18. týdnu.
33 Ve studii porovnávající účinnost a bezpečnost přidání Xelevie 100 mg jednou denně nebo glipizidu (léčivo ze skupiny sulfonylurey) u pacientů s nedostatečnou kontrolou glykémie léčených metforminem v monoterapii byl při snižování HbA1c sitagliptin podobný glipizidu.
Střední hodnota použité dávky glipizidu ve srovnávací skupině byla během studie 10 mg za den s přibližně 40% pacientů, kteří vyžadovali dávku glipizidu ≤ 5 mg/ den.
Ve skupině léčené sitagliptinem však léčbu kvůli nedostatečné účinnosti ukončilo více pacientů než ve skupině léčené glipizidem.
Pacienti léčení sitagliptinem vykazovali významnou střední hodnotu poklesu výchozí hodnoty tělesné hmotnosti v porovnání s významným přírůstkem tělesné hmotnosti u pacientů léčených glipizidem (- 1, 5 oproti +1, 1 kg).
V této studii byl poměr proinzulinu k inzulinu, což je marker účinnosti syntézy a uvolňování inzulinu, zlepšen u léčby sitagliptinem a zhoršen u léčby glipizidem.
Incidence hypoglykémie ve skupině léčené sitagliptinem (4, 9%) byla významně nižší než ve skupině léčené glipizidem (32, 0%).
5. 2 Farmakokinetické vlastnosti
Absorpce Následně po perorálním podání 100mg dávky zdravým dobrovolníkům byl sitagliptin rychle vstřebán, s vrcholem plazmatické koncentrace (median Tmax) 1 až 4 hodiny po podání, střední hodnota AUC sitagliptinu v plazmě byla 8, 52 μM. hod, Cmax bylo 950 nM.
Absolutní biologická dostupnost sitagliptinu je přibližně 87%.
Protože současná konzumace vysoce tučného jídla a sitagliptinu nemá vliv na farmakokinetiku, lze uvedený přípravek užívat spolu s jídlem nebo bez něj.
Hodnota AUC v plazmě rostla v závislosti s dávkou.
Závislost na dávce nebyla prokázána pro Cmax a C24hod (Cmax rostlo rychleji než hodnota dávky a C24hod rostlo pomaleji než hodnota dávky).
Distribuce Průměrný distribuční objem v ustáleném stavu po jediné 100mg intravenózní dávce sitagliptinu zdravým dobrovolníkům je přibližně 198 litrů.
Podíl sitagliptinu reverzibilně vázaného na bílkoviny v plazmě je nízký (38%).
Metabolismus Sitagliptin se vylučuje v nezměněné podobě převážně močí a metabolismus představuje méně důležitou cestu.
Přibližně 79% sitagliptinu se vylučuje v nezměněné podobě močí.
Po perorální dávce radioaktivně označeného [14C] sitagliptinu se přibližně 16% vyloučilo ve formě metabolitů sitagliptinu.
Ve stopových koncentracích bylo zjištěno šest metabolitů a nepředpokládá se, že by přispívaly k inhibičnímu účinku sitagliptinu na DPP- 4 v plazmě.
Studie in vitro prokázaly, že hlavním enzymem odpovídajícím za omezený metabolismus sitagliptinu je CYP3A4 s přispěním CYP2C8.
Údaje in vitro ukázaly, že sitagliptin není inhibitorem CYP izoenzymů CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 nebo 2B6 a neindukuje CYP3A4 a CYP1A2.
Vylučování Po podání perorální dávky radioaktivně označeného [14C] sitagliptinu zdravým dobrovolníkům se přibližně 100% podaného přípravku během jednoho týdne vyloučilo stolicí (13%) nebo močí (87%).
Zdánlivý terminální poločas t1/ 2 po 100mg perorální dávce sitagliptinu byl přibližně 12, 4 hodin.
Sitagliptin se při opakovaném dávkování hromadí pouze minimálně.
Rychlost vylučování ledvinami představovala přibližně 350 ml/ min.
Sitagliptin se vylučuje převážně ledvinami, a to aktivní tubulární sekrecí.
Sitagliptin je substrátem lidského organického aniontového transportéru (human organic anion transporter- 3, hOAT- 3), který se může podílet na vylučování sitagliptinu ledvinami.
Sitagliptin je i substrátem p- glykoproteinu, který se může podílet na zprostředkovávání vylučování sitagliptinu ledvinami.
Cyklosporin, který je inhibitorem p- glykoproteinu, však rychlost vylučování sitagliptinu ledvinami nesnížil.
Sitagliptin není substrátem pro OCT2 a OAT1 nebo PEPT1/ 2 transportéry.
In vitro sitagliptin neinhibuje OAT3 (IC50 = 160 μM)
V klinické studii měl sitagliptin malý vliv na plazmatické koncentrace digoxinu, ukazující, že sitagliptin může být mírným inhibitorem p- glykoproteinu.
Charakteristiky u pacientů Farmakokinetika sitagliptinu byla všeobecně podobná u zdravých dobrovolníků a pacientů s diabetem 2. typu.
Renální nedostatečnost Byla provedena otevřená studie s jednorázovou dávkou s cílem stanovit farmakokinetiku snížené dávky sitagliptinu (50 mg) u pacientů s různým stupněm chronické renální nedostatečnosti ve srovnání s normálními zdravými kontrolními jedinci.
Do studie byli zařazeni pacienti s renální nedostatečností klasifikovanou podle clearance kreatininu jako mírnou (50 až < 80 ml/ min), středně těžkou (30 až < 50 ml/ min) a těžkou (< 30 ml/ min) i hemodialyzovaní pacienti s terminálním onemocněním ledvin (end- stage renal disease, ESRD).
U pacientů s mírnou renální nedostatečností nedošlo ve srovnání s normálními zdravými kontrolními jedinci ke klinicky významnému vzestupu plazmatické koncentrace sitagliptinu.
Ve srovnání s normálními zdravými kontrolními jedinci bylo přibližně dvojnásobné zvýšení hodnoty AUC sitagliptinu v plazmě pozorováno u pacientů se středně těžkou renální nedostatečností a přibližně čtyřnásobné zvýšení u pacientů s těžkou renální nedostatečností a u hemodialyzovaných pacientů s ESRD.
Sitagliptin se v menší míře odstraňoval z organismu hemodialýzou (13, 5% během 3 – 4hodinové hemodialýzy zahájené 4 hodiny po podání dávky).
Xelevia se nedoporučuje používat u pacientů se středně těžkou nebo těžkou renální nedostatečností včetně pacientů s ESRD, protože zkušenosti u těchto pacientů jsou příliš omezené (viz bod 4. 2).
Jaterní nedostatečnost U pacientů s mírnou až středně těžkou jaterní nedostatečností (Childovo- Pughovo skóre ≤ 9) není nutno dávkování Xelevie upravovat.
U pacientů s těžkou jaterní nedostatečností (Childovo- Pughovo skóre > 9) nejsou k dispozici žádné klinické zkušenosti.
Protože se však sitagliptin vylučuje převážně ledvinami, nepředpokládá se, že by těžká jaterní nedostatečnost farmakokinetiku sitagliptinu nějak ovlivňovala.
Podle údajů z populační farmakokinetické analýzy studií fáze I a II neměl věk na farmakokinetiku sitagliptinu klinicky významný vliv.
Ve srovnání s mladšími jedinci byly u starších jedinců (65 až 80 let) zjištěny vyšší plazmatické koncentrace sitagliptinu, přibližně o 19%.
Děti Nebyly provedeny žádné studie s Xelevií u dětských pacientů.
Další skupiny pacientů Úprava dávkování podle pohlaví, věku, rasy ani indexu tělesné hmoty (body mass index, BMI) není nutná.
Podle souhrnné analýzy farmakokinetických údajů ze studií fáze I a analýzy farmakokinetických údajů z populačních studií fáze I a II neměly tyto charakteristiky na farmakokinetiku sitagliptinu žádný významný vliv.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Renální a hepatická toxicita byla pozorována u hlodavců po systémové expozici 58násobně vyšší než je expozice u člověka, přičemž žádný účinek nebyl zjištěn při 19násobné expozici u člověka.
Ve 14týdenní studii u potkanů byl abnormální vývoj řezáků pozorován u potkanů při expozici 67krát vyšší než je hodnota v klinické praxi; žádný účinek v tomto smyslu nebyl zjištěn při 58násobně vyšší expozici.
Význam těchto zjištění pro člověka není znám.
Přechodné fyzické známky v souvislosti s léčbou, z nichž některé naznačují neurální toxicitu, jako dýchání s otevřenými ústy, slinění, zvracení bílé pěny, ataxie, třes, snížená aktivita a/ nebo shrbený postoj byly pozorovány u psů při expozici
Při dávkách vedoucích k systémové expozici přibližně 23krát vyšší než je expozice u člověka prokázalo navíc histologické vyšetření i velmi mírnou až mírnou degeneraci kosterního svalu.
Žádný účinek v tomto smyslu nebyl zjištěn při expozici 6krát vyšší než je hodnota expozice v klinické praxi.
V preklinických studiích se neprokázala genotoxicita sitagliptinu.
U myší neměl sitagliptin kancerogenní účinky.
U potkanů byla pozorována zvýšená incidence jaterních adenomů a karcinomů při systémové expozici 58krát vyšší než je expozice u člověka.
Protože se prokázalo, že u potkanů hepatotoxicita koreluje s indukcí jaterní neoplazie, byla zvýšená incidence jaterních nádorů u potkanů nejspíše důsledkem chronické jaterní toxicity při uvedené vysoké dávce.
Vzhledem k velkému prostoru z hlediska bezpečnosti (19násobek hodnoty bez negativního účinku) nejsou tyto neoplastické změny považovány za významné pro člověka.
U samců ani samic potkanů, jimž se podával sitagliptin před pářením a při něm, nebyly zjištěny žádné nežádoucí účinky na plodnost.
Ve studii vývoje před narozením a po narození u potkanů nebyly prokázány žádné nežádoucí účinky sitagliptinu.
Studie reprodukční toxicity prokázaly mírně zvýšenou incidenci malformací žeber plodů (bez žeber, hypoplastická nebo zvlněná žebra) v souvislosti s podáváním látky potomkům potkanů při úrovni systémové expozice 29krát vyšší než je expozice u člověka.
U králíků byla toxicita u matek pozorována při více než 29krát vyšší expozici, než s jakou se počítá u člověka.
Vzhledem k velkému rozsahu z hlediska bezpečnosti nesvědčí uvedená zjištění o významném riziku pro lidskou reprodukci.
4: 1).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Hydrogenfosforečnan vápenatý (E341) Sodná sůl kroskarmelosy (E468) Magnesium- stearát (E470b) Natrium- stearyl- fumarát
Polyvinylalkohol Makrogol 3350 Mastek (E553b) Oxid titaničitý (E171) Červený oxid železitý (E172) Žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
36 6. 5 Druh obalu a velikost balení
Neprůhledné blistry (PVC/ PEP/ PVDC a hliník).
Balení po 14, 28, 56, 84 nebo 98 potahovaných tabletách a 50 × 1 potahovaná tableta v perforovaném jednodávkovém blistru.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 07/ 383/ 013 EU/ 1/ 07/ 383/ 014 EU/ 1/ 07/ 383/ 015 EU/ 1/ 07/ 383/ 016 EU/ 1/ 07/ 383/ 017 EU/ 1/ 07/ 383/ 018
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
21. 3. 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
37 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
38 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarže
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 IT- 27100 Pavia Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, že bude zaveden funkční systém farmakovigilance před uvedením přípravku na trh a po celou dobu, kdy bude přípravek na trhu, tak jak je popsán ve verzi 2 modulu 1. 8. 1 žádosti o registraci a jeho dalších aktualizacích.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že provede studie a další činnosti v oblasti farmkovigilance podrobně popsáné v plánu farmakovigilance, jak bylo schváleno ve verzi 1. 1 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2 žádosti o registraci a dalších aktualizacích RMP schválených CHMP.
V souladu s pokynem CHMP k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný RMP předkládán současně s další periodickou zprávou o bezpečnosti přípravku (PSUR).
Dále má být aktualizovaný RMP předkládán: - Když je obdržena nová informace, která může mít vliv na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti k minimalizaci rizik - Do 60 dnů po dosažení důležitého mezníku (týkajícího se farmakovigilance nebo minimalizace rizik) - Na žádost EMEA
39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
40 A.
OZNAČENÍ NA OBALU
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička pro Xelevia 25 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xelevia 25 mg potahované tablety Sitagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 25 mg sitagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 50 x 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 383/ 001 14 potahovaných tablet EU/ 1/ 07/ 383/ 002 28 potahovaných tablet EU/ 1/ 07/ 383/ 003 56 potahovaných tablet EU/ 1/ 07/ 383/ 004 84 potahované tablety EU/ 1/ 07/ 383/ 005 98 potahovaných tablet EU/ 1/ 07/ 383/ 006 50 x 1 potahovaná tableta
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xelevia 25 mg
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr pro Xelevia 25 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xelevia 25 mg tablety Sitagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI R
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička pro Xelevia 50 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xelevia 50 mg potahované tablety Sitagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 50 mg sitagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 50 x 1 potahovaná tableta
5.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
45 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 383/ 007 14 potahovaných tablet EU/ 1/ 07/ 383/ 008 28 potahovaných tablet EU/ 1/ 07/ 383/ 009 56 potahovaných tablet EU/ 1/ 07/ 383/ 010 84 potahované tablety EU/ 1/ 07/ 383/ 011 98 potahovaných tablet EU/ 1/ 07/ 383/ 012 50 x 1 potahovaná tableta
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xelevia 50 mg
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr pro Xelevia 50 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xelevia 50 mg tablety Sitagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
47 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější krabička pro Xelevia 100 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xelevia 100 mg potahované tablety Sitagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje sitagliptini phosphas monohydricum odpovídající 100 mg sitagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
--
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 50 x 1 potahovaná tableta
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
48 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 383/ 013 14 potahovaných tablet EU/ 1/ 07/ 383/ 014 28 potahovaných tablet EU/ 1/ 07/ 383/ 015 56 potahovaných tablet EU/ 1/ 07/ 383/ 016 84 potahované tablety EU/ 1/ 07/ 383/ 017 98 potahovaných tablet EU/ 1/ 07/ 383/ 018 50 x 1 potahovaná tableta
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
--
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xelevia 100 mg
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Blistr pro Xelevia 100 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xelevia 100 mg tablety Sitagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
50 B.
PŘÍBALOVÁ INFORMACE
51 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xelevia 25 mg potahované tablety Sitagliptinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xelevia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xelevii užívat 3.
Jak se Xelevia užívá 4.
Možné nežádoucí účinky 5 Jak Xelevii uchovávat 6.
Další informace
1.
CO JE XELEVIA A K ČEMU SE POUŽÍVÁ
Xelevia patří do skupiny léků užívaných ústy nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4), které u pacientů s diabetes mellitus 2. typu snižují hladinu krevního cukru.
Diabetu 2. typu se říká také non- inzulin dependentní diabetes mellitus nebo NIDDM.
Xelevia pomáhá zvyšovat hladiny inzulinu po jídle a snižuje množství cukru vytvářeného tělem.
Je nepravděpodobné, že vyvolá nízkou hladinu krevního cukru, protože nepůsobí, pokud je hladina krevního cukru nízká.
Pokud se však Xelevia používá v kombinaci s lékem ze skupiny sulfonylurey, může se nízký krevní cukr (hypoglykémie) vyskytnout.
Lékař Vám předepsal přípravek Xelevia, aby pomohl Vašemu tělu snížit krevní cukr, který máte kvůli diabetu 2. typu příliš vysoký.
Xelevia se užívá v kombinaci s některými jinými léky snižujícími krevní cukr, které můžete užívat současně na Vaši cukrovku spolu s plánovanou dietou a cvičením.
Váš lékař Vám nyní předepsal Xelevii jako doplňkovou léčbu ke kontrole Vašeho krevního cukru.
Co je diabetes 2. typu?
Diabetes 2. typu je onemocnění, při němž organismus nevyrábí dostatečné množství inzulinu a inzulin vyrobený organismem nepůsobí tak, jak by měl.
Váš organismus může vyrábět i příliš mnoho cukru.
V takovém případě dochází k hromadění cukru (glukózy) v krvi.
Výsledkem mohou být závažné zdravotní problémy jako srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XELEVII UŽÍVAT
Neužívejte Xelevii
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití Xelevie je zapotřebí Sdělte svému lékaři, pokud máte nebo jste měl( a):
- diabetes 1. typu.
52
- jakékoli problémy s ledvinami a všechny dřívější i současné zdravotní potíže.
Jestliže máte
problémy s ledvinami, Xelevia pro Vás není vhodným lékem.
- alergické reakce na přípravek Xelevia.
Jestliže spolu s přípravkem Xeleviía užíváte lék ze skupiny sulfonylurey, může se u Vás vyskytnout nízká hladina cukru v krvi.
Váš lékař může dávku léku ze skupiny sulfonylurey snížit.
Vzájemné působení s dalšími léčivými přípravky Xelevii lze užívat s většinou jiných léků.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a bylinných doplňků.
Užívání Xelevie s jídlem a pitím Xelevii lze užívat spolu s jídlem a pitím i bez nich.
Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí poradit se svým lékařem dříve, než začnou Xelevii užívat.
Xelevii nesmíte užívat během těhotenství.
Není známo, zda Xelevia přechází do mateřského mléka.
Jestliže kojíte nebo plánujete kojit, nesmíte Xelevii užívat.
Řízení dopravních prostředků a obsluha strojů Neočekává se, že by Xelevia měla vliv na schopnost řídit nebo obsluhovat stroje.
Při řízení nebo obsluze strojů však musí být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
3.
JAK SE XELEVIA UŽÍVÁ
Vždy užívejte Xelevii přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je: − jedna 100mg potahovaná tableta − jednou denně − ústy
Váš lékař Vám může předepsat Xelevii spolu s některými dalšími léky snižujícími množství krevního cukru.
Pokračujte v užívání Xelevie, dokud Vám ji lékař předepisuje, protože tak můžete pomoci kontrolovat Váš krevní cukr.
Dieta a cvičení mohou pomoci Vašemu tělu zlepšit využívání krevního cukru.
Je důležité pokračovat v dietě, cvičení a programu hubnutí, které Vám doporučil lékař během užívání Xelevie.
Jestliže jste užil( a) více Xelevie, než jste měl( a) Jestliže si vezmete větší než předepsanou dávku Xelevie okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít Xelevii Jestliže si zapomenete vzít dávku, vezměte si ji, jakmile si to uvědomíte.
Pokud si vzpomenete až před další dávkou, zapomenutou dávku vynechejte a vraťte se k pravidelnému užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
53 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xelevia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (více než u 1 z 10 pacientů) Časté nežádoucí účinky (méně než u 1 z 10 ale více než u 1 ze 100 pacientů) Méně časté nežádoucí účinky (méně než u 1 z 100 ale více než u 1 ze 1 000 pacientů)
U některých pacientů se po přidání sitagliptinu kXelevii metforminu se vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: snížení hmotnosti, ztráta chuti k jídlu, bolest břicha, průjem, nízká hodnota krevního cukru, ospalost
U některých pacientů se po zahájení užívání kombinace sitagliptinu a metforminu objevily žaludeční potíže.
Velmi časté: nízká hladina cukru v krvi
U některých pacientů užívajících přípravek Xelevia spolu se sulfonylureou a metforminem se vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina cukru v krvi Časté: zácpa
U některých pacientů užívajících Xelevii a pioglitazon se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru a plynatost.
Kromě toho někteří pacienti hlásili během užívání Xelevie a pioglitazonu otok nohou.
Tyto nežádoucí účinky se mohou objevit u sitagliptinu a jakéhokoli glitazonu (např. rosiglitazonu).
U některých pacientů užívajících samotnou Xelevii se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru, bolest hlavy Méně časté: závrať, zácpa
Navíc byly u některých pacientů během užívání Xelevie hlášeny následující nežádoucí účinky:
Časté: infekce horních cest dýchacích, ucpaný nos nebo rýma a bolest v krku, osteoartróza, bolest rukou a nohou
Po uvedení přípravku na trh byly také hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoků obličeje, rtů, jazyka a krku, které mohou způsobit obtížné dýchání nebo polykání.
Lékař vám předepíše léky k léčbě alergické reakce a jiné léky na diabetes.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XELEVII UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Xelevii nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
54 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro skladování.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Xelevia obsahuje
- Léčivou látkou je sitagliptin.
Jedna potahovaná tableta obsahuje sitagliptini phosphas
monohydricum, odpovídající 25 mg sitagliptinum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), hydrogenfosforečnan vápenatý
(E341), sodná sůl kroskarmelosy (E468), magnesium- stearát (E470b) a natrium- stearyl- fumarát.
Potah tablety obsahuje: polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak Xelevia vypadá a co obsahuje toto balení
Kulatá, růžová potahovaná tableta označená “ 221 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 84 a 98 potahovaných tabletách a 50 × 1 potahová tableta v perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce je:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
55 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@ medinfar. pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Istituto Gentili S. p. A.
Tel: + 39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
56 Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
57 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xelevia 50 mg potahované tablety Sitagliptinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xelevia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xelevii užívat 3.
Jak se Xelevia užívá 4.
Možné nežádoucí účinky 5 Jak Xelevii uchovávat 6.
Další informace
1.
CO JE XELEVIA A K ČEMU SE POUŽÍVÁ
Xelevia patří do skupiny léků užívaných ústy nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4), které u pacientů s diabetes mellitus 2. typu snižují hladinu krevního cukru.
Diabetu 2. typu se říká také non- inzulin dependentní diabetes mellitus nebo NIDDM.
Xelevia pomáhá zvyšovat hladiny inzulinu po jídle a snižuje množství cukru vytvářeného tělem.
Je nepravděpodobné, že vyvolá nízkou hladinu krevního cukru, protože nepůsobí, pokud je hladina krevního cukru nízká.
Pokud se však Xelevia používá v kombinaci s lékem ze skupiny sulfonylurey, může se nízký krevní cukr (hypoglykémie) vyskytnout.
Lékař Vám předepsal přípravek Xelevia, aby pomohl Vašemu tělu snížit krevní cukr, který máte kvůli diabetu 2. typu příliš vysoký.
Xelevia se užívá v kombinaci s některými jinými léky snižujícími krevní cukr, které můžete užívat současně na Vaši cukrovku spolu s plánovanou dietou a cvičením.
Váš lékař Vám nyní předepsal Xelevii jako doplňkovou léčbu ke kontrole Vašeho krevního cukru.
Co je diabetes 2. typu?
Diabetes 2. typu je onemocnění, při němž organismus nevyrábí dostatečné množství inzulinu a inzulin vyrobený organismem nepůsobí tak, jak by měl.
Váš organismus může vyrábět i příliš mnoho cukru.
V takovém případě dochází k hromadění cukru (glukózy) v krvi.
Výsledkem mohou být závažné zdravotní problémy jako srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XELEVII UŽÍVAT
Neužívejte Xelevii
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití Xelevie je zapotřebí Sdělte svému lékaři, pokud máte nebo jste měl( a):
- diabetes 1. typu.
58
- jakékoli problémy s ledvinami a všechny dřívější i současné zdravotní potíže.
Jestliže máte
problémy s ledvinami, Xelevia pro Vás není vhodným lékem.
- alergické reakce na přípravek Xelevia.
Jestliže spolu s Xelevií užíváte lék ze skupiny sulfonylurey, může se u Vás vyskytnout nízký krevní cukr.
Váš lékař může dávku léku ze skupiny sulfonylurey snížit.
Vzájemné působení s dalšími léčivými přípravky Xelevii lze užívat s většinou jiných léků.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a bylinných doplňků.
Užívání Xelevie s jídlem a pitím Xelevii lze užívat spolu s jídlem a pitím i bez nich.
Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí poradit se svým lékařem dříve, než začnou Xelevii užívat.
Xelevii nesmíte užívat během těhotenství.
Není známo, zda Xelevia přechází do mateřského mléka.
Jestliže kojíte nebo plánujete kojit, nesmíte Xelevii užívat.
Řízení dopravních prostředků a obsluha strojů Neočekává se, že by Xelevia měla vliv na schopnost řídit nebo obsluhovat stroje.
Při řízení nebo obsluze strojů však musí být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
3.
JAK SE XELEVIA UŽÍVÁ
Vždy užívejte Xelevii přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je: − jedna 100mg potahovaná tableta − jednou denně − ústy
Váš lékař Vám může předepsat Xelevii spolu s některými dalšími léky snižujícími množství krevního cukru.
Pokračujte v užívání Xelevie, dokud Vám ji lékař předepisuje, protože tak můžete pomoci kontrolovat Váš krevní cukr.
Dieta a cvičení mohou pomoci Vašemu tělu zlepšit využívání krevního cukru.
Je důležité pokračovat v dietě, cvičení a programu hubnutí, které Vám doporučil lékař během užívání Xelevie.
Jestliže jste užil( a) více Xelevie, než jste měl( a) Jestliže si vezmete větší než předepsanou dávku Xelevie okamžitě vyhledejte svého lékaře.
Jestliže jste zapomněl( a) užít Xelevii Jestliže si zapomenete vzít dávku, vezměte si ji, jakmile si to uvědomíte.
Pokud si vzpomenete až před další dávkou, zapomenutou dávku vynechejte a vraťte se k pravidelnému užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
59 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xelevia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (více než u 1 z 10 pacientů) Časté nežádoucí účinky (méně než u 1 z 10 ale více než u 1 ze 100 pacientů) Méně časté nežádoucí účinky (méně než u 1 z 100 ale více než u 1 ze 1 000 pacientů)
U některých pacientů užívajících Xelevii a metformin se vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: snížená hmotnost, ztráta chuti k jídlu, bolest břicha, průjem, nízká hodnota krevního cukru, ospalost
U některých pacientů se po zahájení užívání kombinace sitagliptinu a metforminu objevily žaludeční potíže.
Velmi časté: nízká hladina krevního cukru
U některých pacientů užívajících Xelevii spolu se sulfonylureou a metforminem se vyskytly následující nežádoucí účinky:
Velmi časté: nízká hladina krevního cukru Časté: zácpa
U některých pacientů užívajících Xelevii a pioglitazon se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru a plynatost.
Kromě toho někteří pacienti hlásili během užívání Xelevie a pioglitazonu otok nohou.
Tyto nežádoucí účinky se mohou objevit u sitagliptinu a jakéhokoli glitazonu (např. rosiglitazonu).
U některých pacientů užívajících samotnou Xelevii se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru, bolest hlavy Méně časté: závrať, zácpa
Navíc byly u některých pacientů během užívání Xelevie hlášeny následující nežádoucí účinky:
Časté: infekce horních cest dýchacích, ucpaný nos nebo rýma a bolest v krku, osteoartróza, bolest rukou a nohou
Po uvedení přípravku na trh byly také hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoků obličeje, rtů, jazyka a krku, které mohou způsobit obtížné dýchání nebo polykání.
Lékař vám předepíše léky k léčbě alergické reakce a jiné léky na diabetes.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XELEVII UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Xelevii nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
60 Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro skladování.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Xelevia obsahuje
- Léčivou látkou je sitagliptin.
Jedna potahovaná tableta obsahuje sitagliptini phosphas
monohydricum, odpovídající 50 mg sitagliptinum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), hydrogenfosforečnan vápenatý
(E341), sodná sůl kroskarmelosy (E468), magnesium- stearát (E470b) a natrium- stearyl- fumarát.
Potah tablety obsahuje: polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak Xelevia vypadá a co obsahuje toto balení
Kulatá, světle béžová potahovaná tableta označená “ 112 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 84 a 98 potahovaných tabletách a 50 × 1 potahová tableta v perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce je:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
61 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Deutschland BERLIN- CHEMIE AG Tel: +49 (0) 30 / 6707- 0 bc- kontakt@ berlin- chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@ medinfar. pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Istituto Gentili S. p. A.
Tel: + 39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
62 Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
63 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xelevia 100 mg potahované tablety Sitagliptinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xelevia a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xelevii užívat 3.
Jak se Xelevia užívá 4.
Možné nežádoucí účinky 5 Jak Xelevii uchovávat 6.
Další informace
1.
CO JE XELEVIA A K ČEMU SE POUŽÍVÁ
Xelevia patří do skupiny léků užívaných ústy nazývaných inhibitory DPP- 4 (inhibitory dipeptidyl peptidázy- 4), které u pacientů s diabetes mellitus 2. typu snižují hladinu krevního cukru.
Diabetu 2. typu se říká také non- inzulin dependentní diabetes mellitus nebo NIDDM.
Xelevia pomáhá zvyšovat hladiny inzulinu po jídle a snižuje množství cukru vytvářeného tělem.
Je nepravděpodobné, že vyvolá nízkou hladinu krevního cukru, protože nepůsobí, pokud je hladina krevního cukru nízká.
Pokud se však Xelevia používá v kombinaci s lékem ze skupiny sulfonylurey, může se nízký krevní cukr (hypoglykémie) vyskytnout.
Lékař Vám předepsal přípravek Xelevia, aby pomohl Vašemu tělu snížit krevní cukr, který máte kvůli diabetu 2. typu příliš vysoký.
Xelevia se užívá v kombinaci s některými jinými léky snižujícími krevní cukr, které můžete užívat současně na Vaši cukrovku spolu s plánovanou dietou a cvičením.
Váš lékař Vám nyní předepsal Xelevii jako doplňkovou léčbu ke kontrole Vašeho krevního cukru.
Co je diabetes 2. typu?
Diabetes 2. typu je onemocnění, při němž organismus nevyrábí dostatečné množství inzulinu a inzulin vyrobený organismem nepůsobí tak, jak by měl.
Váš organismus může vyrábět i příliš mnoho cukru.
V takovém případě dochází k hromadění cukru (glukózy) v krvi.
Výsledkem mohou být závažné zdravotní problémy jako srdeční onemocnění, onemocnění ledvin, slepota a amputace.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XELEVII UŽÍVAT
Neužívejte Xelevii
- jestliže jste alergický/ á (přecitlivělý/ á) na sitagliptin nebo na kteroukoli další složku přípravku
Zvláštní opatrnosti při použití Xelevie je zapotřebí Sdělte svému lékaři, pokud máte nebo jste měl( a):
- diabetes 1. typu.
64
- diabetickou ketoacidózu (komplikace cukrovky s vysokou hladinou cukru v krvi, rychlá ztráta
hmotnosti, nevolnost nebo zvracení).
- jakékoli problémy s ledvinami a všechny dřívější i současné zdravotní potíže.
Jestliže máte
problémy s ledvinami, Xelevia pro Vás není vhodným lékem.
- alergické reakce na přípravek Xelevia.
Jestliže spolu s Xelevií užíváte lék ze skupiny sulfonylurey, může se u Vás vyskytnout nízký krevní cukr.
Váš lékař může dávku léku ze skupiny sulfonylurey snížit.
Vzájemné působení s dalšími léčivými přípravky Xelevii lze užívat s většinou jiných léků.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a bylinných doplňků.
Užívání Xelevie s jídlem a pitím Xelevii lze užívat spolu s jídlem a pitím i bez nich.
Těhotenství a kojení Těhotné ženy nebo ženy, které plánují otěhotnět, se musí poradit se svým lékařem dříve, než začnou Xelevii užívat.
Xelevii nesmíte užívat během těhotenství.
Není známo, zda Xelevia přechází do mateřského mléka.
Jestliže kojíte nebo plánujete kojit, nesmíte Xelevii užívat.
Řízení dopravních prostředků a obsluha strojů Neočekává se, že by Xelevia měla vliv na schopnost řídit nebo obsluhovat stroje.
Při řízení nebo obsluze strojů však musí být přihlédnuto k tomu, že byly hlášeny závrať a ospalost.
3.
JAK SE XELEVIA UŽÍVÁ
Vždy užívejte Xelevii přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je: − jedna 100mg potahovaná tableta − jednou denně − ústy
Váš lékař Vám může předepsat Xelevii spolu s některými dalšími léky snižujícími množství krevního cukru.
Pokračujte v užívání Xelevie, dokud Vám ji lékař předepisuje, protože tak můžete pomoci kontrolovat Váš krevní cukr.
Dieta a cvičení mohou pomoci Vašemu tělu zlepšit využívání krevního cukru.
Je důležité pokračovat v dietě, cvičení a programu hubnutí, které Vám doporučil lékař během užívání Xelevie.
Jestliže jste zapomněl( a) užít Xelevii
65 Jestliže si zapomenete vzít dávku, vezměte si ji, jakmile si to uvědomíte.
Pokud si vzpomenete až před další dávkou, zapomenutou dávku vynechejte a vraťte se k pravidelnému užívání.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xelevia nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky (více než u 1 z 10 pacientů) Časté nežádoucí účinky (méně než u 1 z 10 ale více než u 1 ze 100 pacientů) Méně časté nežádoucí účinky (méně než u 1 z 100 ale více než u 1 ze 1 000 pacientů)
U některých pacientů užívajících Xelevii a metformin se vyskytly následující nežádoucí účinky:
Časté: nevolnost Méně časté: snížená hmotnost, ztráta chuti k jídlu, bolest břicha, průjem, nízká hodnota krevního cukru, ospalost
U některých pacientů se po zahájení užívání kombinace sitagliptinu a metforminu objevily žaludeční potíže.
Velmi časté: nízká hladina krevního cukru
Velmi časté: nízká hladina krevního cukru Časté: zácpa
U některých pacientů užívajících Xelevii a pioglitazon se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru a plynatost.
Kromě toho někteří pacienti hlásili během užívání Xelevie a pioglitazonu otok nohou.
Tyto nežádoucí účinky se mohou objevit u sitagliptinu a jakéhokoli glitazonu (např. rosiglitazonu).
U některých pacientů užívajících samotnou Xelevii se vyskytly následující nežádoucí účinky:
Časté: nízká hodnota krevního cukru, bolest hlavy Méně časté: závrať, zácpa
Navíc byly u některých pacientů během užívání Xelevie hlášeny následující nežádoucí účinky:
Časté: infekce horních cest dýchacích, ucpaný nos nebo rýma a bolest v krku, osteoartróza, bolest rukou a nohou
Po uvedení přípravku na trh byly také hlášeny následující nežádoucí účinky (četnost není známa): alergické reakce, které mohou být závažné, včetně vyrážky, kopřivky a otoků obličeje, rtů, jazyka a krku, které mohou způsobit obtížné dýchání nebo polykání.
Lékař vám předepíše léky k léčbě alergické reakce a jiné léky na diabetes.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XELEVII UCHOVÁVAT
66 Uchovávejte mimo dosah a dohled dětí.
Xelevii nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro skladování.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Xelevia obsahuje
Jedna potahovaná tableta obsahuje sitagliptini phosphas
monohydricum, odpovídající 100 mg sitagliptinum.
- Pomocnými látkami jsou: mikrokrystalická celulosa (E460), hydrogenfosforečnan vápenatý
(E341), sodná sůl kroskarmelosy (E468), magnesium- stearát (E470b) a natrium- stearyl- fumarát.
Potah tablety obsahuje: polyvinylalkohol, makrogol 3350, mastek (E553b), oxid titaničitý (E171), červený oxid železitý (E172) a žlutý oxid železitý (E172).
Jak Xelevia vypadá a co obsahuje toto balení
Kulatá, béžová potahovaná tableta označená “ 277 ” na jedné straně.
Neprůhledné blistry (PVC/ PE/ PVDC a hliník).
Balení po 14, 28, 56, 84 a 98 potahovaných tabletách a 50 × 1 potahová tableta v perforovaných jednodávkových blistrech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Velká Británie
Výrobce je:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_ info@ merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info- msdbg@ merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_ msd@ merck. com
67 Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_ cr@ merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_ mt@ merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@ msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@ merck. com
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@ merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd- medizin@ merck. com
Eλλάδα BIANEΞ Α. Ε Τηλ: +3 0210 80091 11 Mailbox@ vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@ merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ ferrergrupo. com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@ medinfar. pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@ merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0) 1 2998700 medinfo_ ireland@ merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_ slovenia@ merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@ merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_ sk@ merck. com
Ιtalia Istituto Gentili S. p. A.
Tel: + 39 06 361911 doccen@ merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@ msd. fi
68 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_ cyprus@ merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@ merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija ” Tel: +371 7364 224 msd_ lv@ merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_ uk@ merck. com
Lietuva UAB “ Merck Sharp & Dohme ” Tel.: +370 5 278 02 47 msd_ lietuva@ merck. com
{MM/ RRRR}.
Podrobné informace o tomto léčivém přípravku jsou dostupné na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
69
European Medicines Agency
EMEA/ H/ C/ 316
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
XELODA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil; Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Xeloda?
Xeloda je léčivý přípravek, který obsahuje účinnou látku kapecitabin.
Je dostupný ve formě tablet broskvové barvy (150 mg a 500 mg).
Na co se přípravek Xeloda používá?
Přípravek Xeloda je lék proti rakovině.
Používá se k léčbě: • karcinomu tlustého střeva, a to buď v kombinaci s dalšími léky proti rakovině, nebo i samostatně u pacientů po operaci karcinomu stadia III či stadia C podle Dukese; • metastazujícího kolorektálního karcinomu (rakovina tlustého střeva, která se rozšířila do jiných částí těla), kdy se přípravek Xeloda užívá samostatně či v kombinaci s dalšími léky proti rakovině; • pokročilého stadia karcinomu žaludku, a to v kombinaci s dalšími léky proti rakovině, včetně přípravků obsahujících platinu, jako například cisplatina; • lokálně pokročilého či metastazujícího karcinomu prsu (rakovina prsu, která se rozšířila do jiných částí těla), a to v kombinaci s docetaxelem (jiný lék proti rakovině) po selhání léčby antracykliny (jiný typ léků proti rakovině), nebo též samostatně, pokud selhal léčebný režim zahrnující antracykliny a taxany (jiný typ léků proti rakovině) nebo pokud další léčba antracykliny není pro pacientku vhodná.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Xeloda používá?
Přípravek Xeloda by měl vždy předepisovat pouze kvalifikovaný lékař, který má dostatečné zkušenosti s používáním léčivých přípravků k léčbě rakoviny.
Přípravek Xeloda se podává dvakrát denně v dávkách mezi 625 mg a 1 250 mg na jeden metr čtvereční povrchu těla pacienta (vypočítaného pomocí tělesné výšky a hmotnosti pacienta).
Dávka závisí na léčeném typu rakoviny.
Lékař vypočítá, kolik 150mg a 500mg tablet musí pacient užívat.
Tablety přípravku Xeloda se užívají do 30 minut po jídle a zapíjejí se vodou.
Léčba pokračuje po dobu šesti měsíců po operaci karcinomu tlustého střeva.
U ostatních typů rakoviny se léčba ukončí v případě, že dojde ke zhoršení onemocnění, nebo pokud pacient přestane léčbu snášet.
Dávkování je potřeba upravit u pacientů s jaterními a ledvinovými onemocněními a u pacientů, u nichž dojde k výskytu určitých vedlejších účinků.
Podrobné informace o používání přípravku jsou k dispozici v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Kapecitabin je tzv.
Užívá se ve formě tablet, zatímco 5- FU je běžně nutné podávat injekčně.
5- FU je analog pyrimidinu.
Pyrimidin tvoří součást genetického materiálu buněk (DNA a RNA).
V lidském těle 5- FU zaujímá postavení pyrimidinu a reaguje s enzymy, jež se účastní tvorby nové DNA.
V důsledku toho dochází k blokování růstu nádorových buněk a nakonec i k jejich usmrcování.
Jak byl přípravek Xeloda zkoumán?
Pokud jde o karcinom tlustého střeva, byly porovnávány účinky přípravku Xeloda užívaného samostatně s účinky podávání kombinace 5- FU a kyseliny folinové (léčiva, které zvyšuje účinky 5- FU) na 1 987 pacientech, kteří již dříve absolvovali operační zákrok z důvodu tohoto karcinomu.
Pokud jde o metastazující kolorektální karcinom, byly porovnávány účinky podávání přípravku Xeloda užívaného samostatně s účinky podávání kombinace 5- FU a kyseliny folinové, a to v rámci dvou studií zahrnujících 1207 pacientů.
Přípravek Xeloda byl rovněž porovnáván s kombinací 5- FU a kyseliny folinové, v obou případech v kombinaci s oxaliplatinou (jiný protinádorový lék) v rámci dvou studií: do první studie bylo zařazeno 2 035 pacientů, kteří nebyli dosud léčeni, a do druhé studie 627 pacientů, u kterých předchozí léčba irinotekanem a fluoropyrimidinem (skupina protinádorových léků, která zahrnuje 5- FU) nebyla úspěšná.
Pokud jde o pokročilé stádium karcinomu žaludku, byly porovnávány účinky podávání kombinace přípravku Xeloda a cisplatiny s účinky podávání kombinace 5- FU a cisplatiny, a to v rámci jedné studie zahrnující 316 pacientů.
Společnost dále předložila výsledky již publikované studie zahrnující 1 002 pacientů, která porovnávala účinky přípravku Xeloda s účinky 5- FU, užívaných v kombinaci s přípravky obsahujícími platinu a s epirubicinem (jiný protinádorový lék).
Pokud jde o lokálně pokročilý či metastazující karcinom prsu, byly porovnávány účinky podávání kombinace přípravku Xeloda a docetaxelu s účinky podávání docetaxelu samotného, a to na 511 ženách.
Dvě menší studie (vedené na 238 pacientkách) sledovaly také účinnost přípravku Xeloda po selhání léčby taxany a antracykliny.
Hlavními měřítky účinnosti byl počet pacientů, u nichž nádor reagoval na léčbu, doba do progrese onemocnění, doba bez známek onemocnění na pacientovi nebo celková doba přežití.
Jaký přínos přípravku Xeloda byl prokázán v průběhu studií?
Při léčbě karcinomu tlustého střeva vykázal přípravek Xeloda rovněž stejnou účinnost jako kombinace 5- FU a kyseliny folinové, přičemž přibližně dvě třetiny pacientů vykazovaly absenci projevů onemocnění v průběhu 3, 8 let trvání studie.
V případě metastazujícího kolorektálního karcinomu byl přípravek Xeloda stejně účinný jako kombinace 5- FU a kyseliny folinové.
Pokud byl přípravek Xeloda podáván samostatně, odpověď na léčbu vykazovalo 19 až 25% pacientů, zatímco u kombinace srovnávacích přípravků činila míra odpovědi na léčbu 12 až 15%.
Pokud byli buď přípravek Xeloda, nebo 5- FU a kyselina folinová podávány spolu s oxaliplatinou, doba do zhoršení onemocnění činila v průměru osm měsíců u dříve neléčených pacientů a pět měsíců u pacientů, u nichž předchozí léčba selhala.
V případě pokročilého karcinomu žaludku byla kombinace přípravku Xeloda a cisplatiny stejně účinná jako kombinace 5- FU a cisplatiny.
Doba do zhoršení onemocnění u pacientů užívajících přípravek Xeloda a cisplatinu činila 5, 6 měsíce a u pacientů užívajících 5- FU a cisplatinu to bylo 5 měsíců.
Publikovaná studie ukázala, že pacienti užívající kombinace léčivých přípravků zahrnující přípravek Xeloda přežívají přibližně stejně dlouho jako pacienti léčení kombinacemi zahrnujícími 5- FU.
U lokálně pokročilého či metastazujícího karcinomu prsu se ukázala kombinace přípravku Xeloda a docetaxelu jako účinnější než samotný docetaxel, pokud jde o prodloužení doby do zhoršení onemocnění (186 dnů oproti 128 dnům).
Jaká rizika jsou spojena s přípravkem Xeloda?
„ syndom 2/ 3 ruka – noha “, kožní reakce projevující se vyrážkou a bolestivostí na rukách a na nohách) a astenie (slabost).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Xeloda je uveden v příbalových informacích.
Přípravek Xeloda by neměly užívat osoby s možnou přecitlivělostí (alergií) na kapecitabin, na kteroukoli jinou složku přípravku či na fluorouracil.
Přípravek Xeloda by se dále neměl používat u následujících skupin pacientů: • pacientů, kteří v minulosti trpěli závažnými či neočekávanými reakcemi na léčbu fluoropyrimidiny (skupina protinádorových léčivých přípravků); • pacientů s deficitem dihydropyrimidin dehydrogenázy (nízké hladiny enzymu); • těhotných či kojících žen; • pacientů se závažnou leukopenií, neutropenií či trombocytopenií (nízké hladiny bílých krvinek či krevních destiček v krvi); • pacientů se závažným jaterním či ledvinovým onemocněním; • pacientů léčených sirovudinem či jakýmkoli jiným příbuzným cytostatikem, např. brivudinem, v průběhu posledních čtyř týdnů.
Na základě čeho byl přípravek Xeloda schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Xeloda převyšují jeho rizika, je- li používán: • k adjuvantní léčbě pacientů po operaci karcinomu tlustého střeva stadia III (stadia C dle Dukese); • k léčbě metastazujícího kolorektálního karcinomu; • v kombinaci s terapií zahrnující přípravek na bázi platiny jako lék první volby při pokročilém karcinomu žaludku; • k léčbě pacientek s lokálně pokročilým či metastazujícím karcinomem prsu buď v kombinaci s docetaxelem po selhání antracyklinové chemoterapie, nebo formou monoterapie po selhání jak antracyklinové, tak i taxanové chemoterapie nebo pokud další léčba antracykliny není indikována.
Výbor doporučil, aby přípravku Xeloda bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Xeloda:
Evropská komise udělila rozhodnutí o registraci přípravku Xeloda platné v celé Evropské unii společnosti Roche Registration Limited dne 2. února 2001.
Registrace byla obnovena dne 2. února 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Xeloda je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2008.
3/ 3
Číslo EU
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 00/ 163/ 001 EU/ 1/ 00/ 163/ 001
150 mg 500 mg
Potahované tablety Potahované tablety
Perorální podání Perorální podání
Blistry (PVC/ PE/ PVDC) Blistry (PVC/ PE/ PVDC)
60 120
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Xeloda 150 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
150 mg capecitabinum.
Pomocná látka:
15, 6 mg bezvodé laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
Potahované bikonvexní tablety světle broskvové barvy oválného tvaru s vyznačeným nápisem ‘ 150 ’ na jedné straně a ‘ Xeloda ’ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xeloda je indikována k adjuvantní léčbě pacientů po operaci karcinomu tlustého střeva stadia III (stadia C podle Dukese) (viz bod 5. 1).
Xeloda je indikována k léčbě metastatického kolorektálního karcinomu (viz bod 5. 1).
Xeloda je indikována jako léčba první linie pokročilého karcinomu žaludku v kombinaci s režimem obsahujícím platinu (viz bod 5. 1).
Xeloda je v kombinaci s docetaxelem (viz bod 5. 1) indikována k léčbě pacientů s lokálně pokročilým nebo metastatickým karcinomem prsu po selhání cytotoxické chemoterapie.
Předchozí terapie by měla zahrnovat antracyklin.
Xeloda je dále indikována v monoterapii k léčbě pacientů s lokálně pokročilým nebo metastatickým karcinomem prsu po selhání chemoterapeutického režimu zahrnujícího taxany a antracykliny nebo pacientů, u kterých není další léčba antracykliny indikována.
4. 2 Dávkování a způsob podání
Xeloda by měla být předepisována pouze kvalifikovaným lékařem, který má dostatečné zkušenosti s používáním protinádorových látek.
Tablety přípravku Xeloda by se měly užívat během 30 minut po jídle, zapíjejí se vodou.
V případě progrese onemocnění nebo netolerovatelné toxicity přípravku by měla být léčba přerušena.
V tabulce 1 resp. v tabulce 2 je uveden výpočet standardní a snížené dávky, který vychází z plochy povrchu těla při úvodních dávkách přípravku Xeloda 1250 mg/ m2 a 1000 mg/ m2.
Doporučené dávkování (viz bod 5. 1):
Monoterapie Karcinom tlustého střeva, konečníku a karcinom prsu Při samostatném podávání přípravku Xeloda v adjuvantní léčbě karcinomu tlustého střeva, v léčbě metastatického kolorektálního karcinomu nebo lokálně pokročilého nebo metastatického karcinomu prsu je doporučena úvodní dávka 1250 mg/ m2 užívaná dvakrát denně (ráno a večer; to odpovídá
Při adjuvantní léčbě pacientů s karcinomem tlustého střeva ve stádiu III se doporučuje délka léčby 6 měsíců.
Kombinační léčba Kolorektální karcinom a karcinom žaludku Při kombinační léčbě by doporučená úvodní dávka přípravku Xeloda měla být snížena na 800 – 1000 mg/ m2 při podávání 2x denně po dobu 14 dnů s následnou přestávkou 7 dní nebo na 625 mg/ m2 dvakrát denně při kontinuálním podávání (viz bod 5. 1).
Přidání biologických léků do kombinačního režimu úvodní dávku Xelody neovlivňuje.
Podle souhrnu údajů o přípravku pro cisplatinu by u pacientů užívajících přípravek Xeloda v kombinaci s cisplatinou měla být před zahájením léčby cisplatinou podána premedikace k udržení odpovídající hydratace a premedikace antiemetiky.
Karcinom prsu V kombinaci s docetaxelem je doporučená úvodní dávka přípravku Xeloda v léčbě metastatického karcinomu prsu 1250 mg/ m2 dvakrát denně po dobu 14 dnů s následující 7- denní přestávkou bez podávání přípravku, docetaxel se podává v dávce 75 mg/ m2 ve formě intravenózní infuze trvající 1 hodinu každé tři týdny.
U pacientů užívajících přípravek Xeloda v kombinaci s docetaxelem by měla být před zahájením léčby docetaxelem podána premedikace perorálními kortikosteroidy, např. dexametasonem, podle instrukcí uvedených v souhrnu údajů o přípravku pro docetaxel.
Výpočet dávky přípravku Xeloda
Tabulka 1
Výpočet standardní a snížené dávky přípravku Xeloda provedený na základě povrchu těla při úvodní dávce 1250 mg/ m2 2 Dávka 1250 mg/ m (dvakrát denně)
plochy
Plná dávka Počet 150 mg tablet Snížená dávka a/ nebo 500 mg tablet (75%) na jedno podání
Snížená dávka (50%)
1250 mg/ m2 (každá dávka je 950 mg/ m2 podávána ráno a večer)
625 mg/ m2
Plocha tělesného
Podávaná Podávaná dávka dávka (mg) 150 mg 500 mg (mg)
Podávaná dávka (mg)
povrchu (m2)
≤ 1, 26
1500
-
3
1150
800
1, 27 – 1,
38
1650
1
3
1300
800
1, 39 – 1, 52
1800 2 3 1450
2 1800 2 3 1450
39 – 1, 52 1800 2 3
1450
950
1, 53 – 1, 66 1, 67 – 1, 78 1, 79 – 1, 92 1, 93 – 2, 06 2, 07 – 2, 18 ≥ 2, 19
2000 2150 2300 2500 2650 2800
- 1 2 - 1 2
4 4 4 5 5 5
1500 1650 1800 1950 2000 2150
1000 1000 1150 1300 1300 1450
3 Tabulka 2
Výpočet povrchu
standardní a snížené dávky přípravku Xeloda provedený na základě plochy těla při úvodní dávce 1000 mg/ m2 2 Dávka 1000 mg/ m (dvakrát denně)
Plná dávka Počet 150 mg tablet Snížená dávka Snížená dávka a/ nebo 500 mg tablet (75%) (50%) na jedno podání
1000 mg/ m2
(každá dávka je podávána ráno a večer)
750 mg/ m2
500 mg/ m2
Plocha
Podávaná
Podávaná dávka
Podávaná dávka
tělesného povrchu (m2)
dávka
(mg)
150 mg
500 mg (mg)
(mg)
≤ 1, 26
1150 1 2 800
1,
26 1150 1 2
800
600
1, 27 – 1, 38
1300 2 2 1000
27 – 1, 38 1300 2 2
1000
600
1, 39 – 1, 52
1450 3 2 1100
39 – 1, 5
2 1450 3 2
1100
750
1, 53 – 1, 66 1, 67 – 1, 78 1, 79 – 1, 92
1600 1750 1800
4 5 2
2 2 3
1200 1300 1400
800 800 900
- 1 2
4 4 4
1000 1050 1100
Úprava dávkování během léčby:
Obecně Projevy toxicity v důsledku podávání přípravku Xeloda mohou být řešeny symptomatickou léčbou a/ nebo úpravou dávek (přerušením léčby nebo snížením dávky).
Jakmile dojde ke snížení dávky, neměla by být dávka již později zvyšována.
V případě toxicity, která dle mínění lékaře nebude závažná nebo život ohrožující, jako jsou například alopecie, změna chuti, změny nehtů, je možno v léčbě pokračovat stejnou dávkou bez redukce nebo přerušení.
Pacienty léčené přípravkem Xeloda je třeba informovat, že v případě výskytu středně závažných nebo závažných nežádoucích účinků je nutno okamžitě přerušit léčbu.
Dávky přípravku Xeloda vynechané z důvodu toxicity se nenahrazují.
Dále je uvedena doporučená úprava dávkování při projevech toxicity přípravku.
Tabulka 3 Schéma snížení dávky přípravku Xeloda (třítýdenní cyklus nebo kontinuální léčba)
Stupeň
toxicity *
Změny dávky
v průběhu léčebného cyklu
Úprava dávek pro příští léčebný cyklus/ dávku (% úvodní dávky)
•
Stupeň
1
Udržovací dávka
Udržovací dávka
• Stupeň 2
- 1. výskyt - 2. výskyt - 3. výskyt
Přerušit léčbu, dokud nedojde ke zlepšení na stupeň 0- 1
100% 75% 50%
- 4. výskyt
Trvale ukončit léčbu
Není relevantní
• Stupeň 3
- 1. výskyt - 2. výskyt
Přerušit léčbu, dokud nedojde ke zlepšení na stupeň 0- 1
75% 50%
- 3. výskyt
Trvale ukončit léčbu
Není relevantní
4
Stupeň toxicity *
v průběhu léčebného cyklu
Úprava dávek pro příští léčebný cyklus/ dávku (% úvodní dávky)
- 1. výskyt
Trvale přerušit léčbu nebo Pokud lékař usoudí, že pokračování léčby je v nejlepším zájmu pacienta,
50%
přerušit léčbu, dokud nedojde ke zlepšení na stupeň 0- 1
- 2. výskyt
Trvale ukončit léčbu
Není relevantní
* Dle Obecných kriterií toxicity Skupiny klinických studií Národního institutu Kanady pro zhoubné nádory (National Cancer Institute of Canada Clinical Trial Group (NCIC CTG) Common Toxicity Criteria) (verze 1) nebo dle Obecných terminologických kriterií nežádoucích příhod programu hodnocení nádorové léčby Amerického národního institutu pro zhoubné nádory (Common Terminology Criteria for Adverse Events (CTCAE) of the Cancer Therapy Evaluation Program, US National Cancer Institute), verze 3.
Plantopalmární erytrodysestézie ("hand- foot" syndrom) a hyperbilirubinémie viz bod 4. 4.
Nemocní se vstupním počtem neutrofilů < 1, 5 x 109/ l a/ nebo počtem trombocytů < 100 x 109/ l by Xelodou neměli být léčeni.
V případě, že neplánované laboratorní vyšetření v průběhu léčebného cyklu ukáže, že počet neutrofilů klesl pod 1, 0 x 109/ l nebo počet trombocytů klesl pod 75 x 109/ l, měla by být léčba Xelodou přerušena.
Jestliže je přípravek Xeloda užíván v kombinaci s dalšími přípravky v třítýdenním cyklu, měla by být úprava dávky z důvodu toxicity prováděna podle tabulky 3, pokud jde o přípravek Xeloda, a podle příslušného souhrnu údajů o přípravku, pokud jde o další přípravek (přípravky).
V případě, kdy je na začátku léčebného cyklu indikováno odložení léčby přípravkem Xeloda nebo se odložení léčby týká dalšího přípravku (dalších přípravků), mělo by být odloženo podávání všech léčiv až do doby, dokud nejsou splněny požadavky ke znovuzahájení léčby všemi přípravky
Pokud se v průběhu léčebného cyklu projeví toxicita, která podle ošetřujícího lékaře není způsobena přípravkem Xeloda, je možno v léčbě přípravkem Xeloda pokračovat a dávku dalšího přípravku upravit v souladu s příslušným souhrnem údajů o přípravku.
Pokud je nutné léčbu dalším přípravkem (dalšími přípravky) trvale ukončit, je možné po splnění kriterií pokračovat v léčbě přípravkem Xeloda.
Toto doporučení platí pro všechny indikace a pro všechny zvláštní skupiny pacientů.
Jestliže je přípravek Xeloda užíván nepřetržitě v kombinaci s dalšími přípravky, měla by být úprava dávky z důvodu toxicity prováděna podle tabulky 3, pokud jde o přípravek Xeloda, a podle příslušného souhrnu údajů o přípravku, pokud jde o další přípravek (přípravky).
5 Úprava dávkování u zvláštních skupin pacientů:
Jaterní poškození: u pacientů s jaterním poškozením nejsou k dispozici dostatečná data týkající se bezpečnosti a účinnosti, tak aby mohla být doporučena vhodná úprava dávkování.
Neexistují žádné informace týkající se použití přípravku u pacientů s jaterním poškozením v důsledku cirhózy nebo hepatitidy.
Xeloda je kontraindikována u pacientů s těžkým renálním poškozením (clearance kreatininu méně než 30 ml/ min [Crockroft a Gault] před zahájením léčby).
U pacientů se středně závažným renálním poškozením (clearance kreatininu 30 – 50 ml/ min před zahájením léčby) je incidence nežádoucích účinků 3. nebo 4. stupně zvýšena ve srovnání s celkovou populací.
U pacientů s renálním poškozením středního stupně před zahájením léčby se doporučuje snížení úvodní dávky na 75% z úvodní dávky 1250 mg/ m2.
Při úvodní dávce 1000 mg/ m2 není u pacientů se středně závažným renálním poškozením před zahájením léčby nutná redukce dávky.
U pacientů s mírným renálním poškozením (clearance kreatininu 51 – 80 ml/ min před zahájením léčby) se nedoporučuje žádná úprava úvodní dávky.
Pokud dojde u pacientů v průběhu léčby k rozvoji nežádoucích účinků 2., 3. nebo 4. stupně, je nutná pečlivá monitorace a okamžité přerušení léčby s následnou úpravou dávek podle výše uvedené tabulky 3.
Pokud vypočtená clearance kreatininu v průběhu léčby klesne pod hodnotu 30 ml/ min, měla by být léčba Xelodou ukončena.
Tato doporučení úpravy dávkování při renálním poškození platí jak pro monoterapii, tak pro kombinovanou léčbu (viz též níže odstavec „ Starší pacienti “).
Nejsou žádné zkušenosti s podáváním u dětí (mladších 18 let).
Starší pacienti:
Při monoterapii přípravkem Xeloda není nutná žádná úprava úvodní dávky.
Ve srovnání s mladšími pacienty však byly u pacientů ≥ 60 let pozorovány častěji nežádoucí účinky 3. nebo 4. stupně vznikající v souvislosti s léčbou.
Pokud byla Xeloda použita v kombinaci s jinými léky, byl u starších nemocných (≥ 65 let) ve srovnání s mladšími nemocnými pozorován vyšší výskyt nežádoucích účinků stupně 3 a 4, včetně těch, které vedly k ukončení léčby.
U pacientů ≥ 60 let se doporučuje pečlivé monitorování.
- V kombinaci s docetaxelem: u pacientů ve věku 60 let a starších byla zaznamenána zvýšená
incidence nežádoucích účinků 3. nebo 4. stupně vznikajících v souvislosti s léčbou a závažných nežádoucích účinků vznikajících v souvislosti s léčbou (viz bod 5. 1).
U pacientů ve věku 60 let a starších se doporučuje snížení počáteční dávky přípravku Xeloda na 75% (950 mg/ m2 2x denně).
Pokud u pacientů ≥ 60 let léčených sníženou počáteční dávkou přípravku Xeloda v kombinaci s docetaxelem není pozorováno žádné zvýšení toxicity, dávka přípravku Xeloda může být opatrně zvyšována na 1250 mg/ m2 dvakrát denně.
- V kombinaci s irinotekanem: pro nemocné ve věku 65 let a více je doporučena úvodní dávka
Xelody snížená na 800 mg/ m2 dvakrát denně.
4. 3 Kontraindikace
• Těžké a neočekávané reakce na léčbu fluoropyrimidiny v anamnéze. • Přecitlivělost na kapecitabin nebo na některou z pomocných látek nebo na fluorouracil. • U pacientů se známým deficitem dihydropyrimidindehydrogenázy (DPD). • V průběhu těhotenství a kojení. • U pacientů s těžkou leukopenií, neutropenií nebo trombocytopenií. • U pacientů s těžkým jaterním poškozením. • U pacientů s těžkým renálním poškozením (clearance kreatininu méně než 30 ml/ min). • Léčba sorivudinem nebo chemicky příbuznými látkami, např. brivudinem (viz bod 4. 5). • Při existenci kontraindikace pro použití některého přípravku v kombinačním režimu nelze příslušný přípravek použít.
6 4. 4 Zvláštní upozornění a opatření pro použití
Dávku limitující toxicita zahrnuje průjem, bolesti břicha, nauzeu, stomatitidu a syndrom ruka – noha (kožní reakce ruka – noha, palmárně- plantární erytrodysestézie).
Většina nežádoucích účinků je reverzibilní a nevyžaduje trvalé přerušení léčby, někdy však může být nutné vynechání nebo snížení dávek.
Průjem.
Pacienti s těžkými průjmy musí být pečlivě monitorováni a v případě dehydratace je třeba doplnit tekutiny a elektrolyty.
Může být použita standardní protiprůjmová léčba (např. loperamid).
Průjem 2. stupně dle NCIC CTC je definován jako zvýšení počtu stolic na 4- 6 během dne nebo noční průjmovitá stolice, průjem 3. stupně jako zvýšení počtu stolic na 7- 9 během dne nebo inkontinence a malabsorpce.
Průjem 4. stupně je definován jako zvýšení počtu stolic > 10 za den, makroskopicky krvavý průjem nebo nutnost parenterální podpůrné léčby.
Dle potřeby by měla být dávka redukována (viz bod 4. 2).
Dehydratace.
Dehydrataci je nutno předcházet a v případě výskytu je nutno ji korigovat.
Nemocní s anorexií, astenií, nauseou, zvracením nebo průjmem mohou být rychle dehydratováni.
Při výskytu dehydratace stupně 2 (či vyššího) by měla být léčba Xelodou okamžitě přerušena a dehydratace upravena.
Léčba by neměla být znovu zahájena, dokud nemocný není rehydratován a všechny vyvolávající příčiny nejsou upraveny nebo pod kontrolou.
V případě potřeby by se měla upravit dávka s ohledem na vyvolávající nežádoucí příhodu (viz bod 4. 2).
Syndrom ruka- noha (také známý jako kožní reakce ruka- noha, palmárně- plantární erytrodysestézie nebo chemoterapií navozený akrální erytém).
Syndrom ruka- noha 1. stupně je definován jako pocit necitlivosti, dysestézie/ parestézie, mravenčení, nebolestivý otok nebo erytém na rukou a/ nebo nohou a/ nebo pocit diskomfortu, který nenarušuje pacientovy běžné denní aktivity.
Syndrom ruka- noha 2. stupně je definován jako bolestivý erytém a otok na rukou a/ nebo nohou a / nebo pocit diskomfortu, který ovlivňuje pacientovy běžné denní aktivity.
Syndrom ruka- noha 3. stupně je charakterizován mokvajícími deskvamacemi, ulceracemi, tvorbou puchýřů a výraznou bolestí rukou a/ nebo nohou a/ nebo těžkým diskomfortem znemožňujícím pacientovi vykonávat práci nebo běžné denní aktivity.
Pokud se objeví syndrom ruka- noha 2. nebo 3. stupně, mělo by být podávání přípravku Xeloda přerušeno, dokud příznaky nevymizí nebo se jejich intenzita nesníží na úroveň 1. stupně.
Po proběhlém syndromu ruka- noha 3. stupně by měly být následné dávky přípravku Xeloda sníženy.
Je- li přípravek Xeloda užíván v kombinaci s cisplatinou, nedoporučuje se k symptomatické nebo k sekundární profylaktické léčbě syndromu ruka- noha používat vitamín B6 (pyridoxin), který podle publikovaných údajů může snižovat účinnost cisplatiny.
Kardiotoxicita.
S léčbou fluoropyrimidiny byly spojeny projevy kardiotoxicity zahrnující akutní infarkt myokardu, angínu pectoris, arytmie, kardiogenní šok, náhlou smrt a elektrokardiografické změny.
Tyto nežádoucí účinky mohou být častější u pacientů s předchozí anamnézou ischemické choroby srdeční.
U pacientů užívajících přípravek Xeloda byly zaznamenány srdeční arytmie, angína pectoris, akutní infarkt myokardu, srdeční selhání a kardiomyopatie.
Opatrnosti je třeba u pacientů s anamnézou významného srdečního onemocnění, arytmií nebo angínou pectoris (viz bod 4. 8).
Hypo - nebo hyperkalcémie.
V průběhu léčby přípravkem Xeloda byla zaznamenána hypo - nebo hyperkalcémie.
Opatrnosti je třeba u pacientů s preexistující hypo - nebo hyperkalcémií (viz bod 4. 8).
Centrální nebo periferní nervový systém.
Opatrnosti je třeba u pacientů s onemocněním centrálního nebo periferního nervového systému, např. mozkovými metastázami nebo neuropatií (viz bod 4. 8).
Diabetes mellitus nebo poruchy elektrolytové rovnováhy.
Opatrnost je nutná u pacientů s diabetem mellitem nebo s poruchami elektrolytové rovnováhy, neboť v průběhu léčby přípravkem Xeloda může dojít ke zhoršení těchto stavů.
Antikoagulační léčba kumarinovými deriváty.
V lékové interakční studii s podáním jednotlivé dávky warfarinu došlo k signifikantnímu zvýšení průměrné AUC (+ 57%) S- warfarinu.
Tyto výsledky 7 naznačují interakci vznikající pravděpodobně v důsledku inhibice isoenzymatického systému 2C9 cytochromu P450 kapecitabinem.
U pacientů užívajících přípravek Xeloda zároveň s perorální antikoagulační léčbou kumarinovými deriváty by měla být antikoagulační odpověď (INR nebo protrombinový čas) pečlivě monitorována a dávka antikoagulancia přiměřeně upravena (viz bod 4. 5).
Jaterní poškození.
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti podávání přípravku Xeloda u pacientů s jaterním poškozením by měli být pacienti s mírnou až středně těžkou poruchou jater pečlivě monitorováni, a to bez ohledu na přítomnost či nepřítomnost jaterních metastáz.
Pokud dojde v důsledku léčby ke zvýšení bilirubinu na > 3, 0 x horní hranice normy nebo ke zvýšení jaterních aminotransferáz (ALT, AST) na > 2, 5 x horní hranice normy, mělo by být podávání přípravku Xeloda přerušeno.
Monoterapie přípravkem Xeloda může být znovu zahájena při poklesu bilirubinu na ≤ 3, 0 x horní hranice normy nebo při snížení jaterních aminotransferáz na ≤ 2, 5 x horní hranice normy.
Renální poškození.
U pacientů se středně závažným renálním poškozením (clearance kreatininu 30 - 50 ml / min) je incidence nežádoucích účinků 3. nebo 4. stupně ve srovnání s celkovou populací zvýšena (viz bod 4. 2 a 4. 3).
Vzhledem k tomu, že tento léčivý přípravek obsahuje bezvodou laktózu jako pomocnou látku, neměli by pacienti se vzácnými vrozenými poruchami, jako jsou intolerance galaktózy, deficience laktázy (Lapp) nebo glukózo- galaktózová malabsorpce, tento lék užívat.
Studie interakcí byly provedeny pouze u dospělých.
Interakce s dalšími léčivými přípravky:
Antikoagulační léčba kumarinovými deriváty: u pacientů užívajících zároveň s přípravkem Xeloda kumarinová antikoagulancia jako jsou warfarin nebo fenprokumon byly zaznamenány poruchy koagulačních parametrů a/ nebo krvácení.
Tyto nežádoucí účinky se objevily během několika dnů až několika měsíců po zahájení léčby přípravkem Xeloda a v několika případech v průběhu 1 měsíce po ukončení léčby přípravkem Xeloda.
V klinické farmakokinetické interakční studii došlo při léčbě přípravkem Xeloda po podání jednotlivé dávky 20 mg warfarinu ke zvýšení AUC S- warfarinu o 57% a zároveň k 91% zvýšení hodnot INR.
Vzhledem k tomu, že metabolizmus R- warfarinu nebyl ovlivněn, tyto výsledky naznačují, že kapecitabin působí „ down regulaci “ isoenzymu 2C9, ale nemá žádný vliv na isoenzymy 1A2 a 3A4.
Pacienti užívající kumarinová antikoagulancia zároveň s přípravkem Xeloda by měli být pravidelně monitorováni s ohledem na možnost změn koagulačních parametrů (PT nebo INR) a dávka antikoagulancia by měla být odpovídajícím způsobem upravena.
Fenytoin: při současném užívání přípravku Xeloda s fenytoinem byly zaznamenány zvýšené plazmatické koncentrace fenytoinu, které v jednotlivých případech vyústily v symptomy fenytoinové intoxikace.
Pacienti užívající fenytoin zároveň s přípravkem Xeloda by měli být pravidelně monitorováni s ohledem na možnost zvýšené plazmatické koncentrace fenytoinu.
Kyselina folinová: studie s kombinací Xelody a kyseliny folinové ukázala, že kyselina folinová nemá žádný větší vliv na farmakokinetiku přípravku Xeloda ani jeho metabolitů.
Kyselina folinová však ovlivňuje farmakodynamiku přípravku Xeloda, jehož toxicita může být kyselinou folinovou zvýšena: maximální tolerovaná dávka (MTD) přípravku Xeloda užívaná samostatně při intermitentním režimu podávání je 3000 mg/ m2 za den, zatímco při užívání zároveň s kyselinou folinovou (30 mg perorálně 2x denně) je tato maximální tolerovaná dávka přípravku Xeloda jen 2000 mg/ m2 za den.
Sorivudin a jeho analogy: byly popsány klinicky významné interakce mezi sorivudinem a 5- FU vznikající v důsledku inhibice dihydropyrimidindehydrogenázy sorivudinem.
Tato interakce vedoucí ke zvýšení fluoropyrimidinové toxicity je potenciálně fatální.
Z tohoto důvodu nesmí být Xeloda podávána současně se sorivudinem ani jeho chemicky příbuznými analogy, jako je brivudin (viz bod
Mezi ukončením léčby sorivudinem nebo jeho chemicky příbuznými analogy, jako je brivudin, a zahájením léčby přípravkem Xeloda musí být alespoň 4týdenní odstup.
Antacida: byl hodnocen vliv antacid s obsahem hydroxidu hlinitého a hydroxidu hořečnatého na farmakokinetiku kapecitabinu.
Pozorováno bylo mírné zvýšení plazmatických koncentrací kapecitabinu a jednoho metabolitu (5´ - DFCR); nebyl zaznamenán žádný vliv na další 3 velké metabolity (5´ - DFUR, 5- FU a FBAL).
Allopurinol: u 5- FU byly zaznamenány interakce s allopurinolem vedoucí k možnému snížení účinnosti 5- FU.
Současné užívání allopurinolu a přípravku Xeloda by mělo být vyloučeno.
Interakce s cytochromem P- 450: informace týkající se potenciálních interakcí s isoenzymy 1A2, 2C9 a 3A4, viz výše odstavec interakce s kumarinovými deriváty.
Interferon alfa: maximální tolerovaná dávka (MTD) přípravku Xeloda byla při podávání zároveň s interferonem alfa- 2a (3 MIU/ m2/ den) 2000 mg/ m2 ve srovnání s 3000 mg/ m2 při užívání samotného přípravku Xeloda.
Radioterapie: maximální tolerovaná dávka (MTD) přípravku Xeloda byla 3000 mg/ m2 denně při podávání samotného přípravku Xeloda, zatímco v kombinaci s radioterapií při léčbě karcinomu rekta byla MTD přípravku Xeloda 2000 mg/ m2 denně, a to jak při kontinuálním podávání, tak při podávání od pondělí do pátku v průběhu šestitýdenní léčebné kůry s radioterapií.
Oxaliplatina: pokud byl kapecitabin podáván v kombinaci s oxaliplatinou nebo v kombinaci s oxaliplatinou a bevacizumabem, neobjevily se klinicky významné rozdíly v expozici kapecitabinu nebo jeho metabolitů, volné ani celkové platiny.
Bevacizumab: bevacizumab neměl za přítomnosti oxaliplatiny klinicky významný vliv na farmakokinetické parametry kapecitabinu ani jeho metabolitů.
V průběhu všech klinických studií byli pacienti instruováni, aby užívali přípravek Xeloda během 30 minut po jídle.
Vzhledem k tomu, že všechny současné údaje o účinnosti a bezpečnosti vycházejí z podávání přípravku Xeloda s jídlem, doporučuje se, aby byla Xeloda užívána s jídlem.
Užívání s jídlem snižuje míru absorpce kapecitabinu (viz bod 5. 2).
4. 6 Těhotenství a kojení
Lze však předpokládat, že by v případě podávání těhotným ženám mohla Xeloda způsobit poškození plodu.
Ve studiích reprodukční toxicity u zvířat způsobovalo podávání přípravku Xeloda embryoletalitu a teratogenitu.
Tyto nálezy jsou očekávanými účinky fluoropyrimidinových derivátů.
Xeloda je kontraindikována v průběhu těhotenství.
Ženám v reprodukčním věku je třeba doporučit, aby se vyhýbaly otěhotnění v průběhu léčby přípravkem Xeloda.
V případě otěhotnění v průběhu léčby přípravkem Xeloda musí být pacientce objasněno potenciální riziko pro plod.
Není známo, zda je Xeloda vylučována do mateřského mléka u lidí.
U kojících myší bylo v mléce nalezeno značné množství kapecitabinu a jeho metabolitů.
Při léčbě přípravkem Xeloda by mělo být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Xeloda má malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
Xeloda může vyvolat závratě, únavu a nauzeu.
9 4. 8 Nežádoucí účinky
a.
Shrnutí bezpečnostního profilu
Celkový bezpečnostní profil přípravku Xeloda je založený na údajích od více než 3000 pacientů léčených přípravkem Xeloda v monoterapii, nebo léčených přípravkem Xeloda v kombinaci s různými režimy chemoterapie v rozličných indikacích.
Bezpečnostní profil přípravku Xeloda v monoterapii metastatického karcinomu prsu, metastatického kolorektálního karcinomu a při adjuvantní terapii různých karcinomů tlustého střeva je srovnatelný.
Podrobnosti o hlavních studiích, včetně popisů studií a hlavních výsledků týkajících se účinnosti, jsou uvedeny v bodě 5. 1.
Nejčastěji hlášenými a/ nebo klinicky relevantními nežádoucími účinky léčiva byly gastrointestinální obtíže (zejména průjem, nauzea, zvracení, bolesti břicha a stomatitida), syndrom ruka- noha (palmárně - plantární erytrodysestézie), únava, asténie, anorexie, kardiotoxicita, zhoršení renální dysfunkce u preexistující poruchy renálních funkcí a tromboembolismus.
b. Tabulkové shrnutí nežádoucích účinků
Nežádoucí účinky považované zkoušejícími za možná, pravděpodobně nebo vzdáleně související s podáváním přípravku Xeloda jsou shrnuty v tabulce 4 pro přípravek Xeloda podáváný samostatně a v Tabulce 5 pro přípravek Xeloda podávaný v kombinaci s různými režimy chemoterapie v rozličných indikacích.
Nežádoucí účinky jsou dále uspořádány podle četnosti výskytu: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10) a méně časté (≥ 1/ 1000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Monoterapie přípravkem Xeloda:
Tabulka 4 ukazuje nežádoucí účinky související s podáváním přípravku Xeloda v monoterapii založené na shromážděných analýzách bezpečnostních dat ze tří hlavních studií zahrnujících více jak 1900 pacientů (studie M66001, SO14695 a SO14796).
Nežádoucí účinky jsou podle frekvence výskytu zařazeny do příslušné skupiny, a to podle celkové incidence zjištěné shrnutím analýz.
Tabulka 4 Souhrn nežádoucích účinků souvisejících s léčbou při monoterapii přípravkem Xeloda
Tělesný systém
Velmi časté
Časté
Méně časté
Všechny stupně Všechny stupně
Závažné a/ nebo život
ohrožující (stupeň 3- 4) nebo považované za medicínsky relevantní Infekce a infestace
-
Herpes virové infekce, nasofaryngitida, infekce dolních dýchacích cest
Sepse, infekce močového traktu, celulitida, tonsilitida, faryngitida, orální kandidóza, chřipka, gastroenteritida, mykotická infekce, infekce, absces v zubu
-
-
Lipom
Tělesný systém
Velmi časté
Méně časté
Závažné a/ nebo život
ohrožující (stupeň 3- 4) nebo považované za medicínsky relevantní Poruchy krve a lymfatického systému
Neutropenie, anemie
Febrilní neutropenie, pancytopenie, granulocytopenie, trombocytopenie, leukopenie, hemolytická anemie, Mezinárodní normalizovaný poměr (INR) zvýšen / protrombinový čas prodloužen
Poruchy imunitního systému
-
-
Hypersenzitivita
Poruchy metabolismu a výživy
Anorexie
Dehydratace, pokles chuti k jídlu, pokles tělesné hmotnosti
Diabetes, hypokalemie, poruchy chuti k jídlu, malnutrice, hypertriglyceridemie,
Psychiatrické poruchy
-
Insomnie, deprese
Stav zmatenosti, panická ataka, depresivní nálada, pokles libida
Poruchy nervového systému
-
Bolest hlavy, letargie, závrať, parestézie, dysgeusie
Afázie, porucha paměti, ataxie, synkopa, porucha rovnováhy, porucha smyslového vnímání, periferní neuropatie
Poruchy oka
-
Zvýšené slzení, konjunktivitida, podráždění očí
Snížená zraková ostrost, diplopie
Poruchy ucha a labyrintu
-
-
Vertigo, bolest ucha
Srdeční poruchy
-
-
Nestabilní angina pectoris, angina pectoris, ischémie myokardu, atriální fibrilace, arytmie, tachykardie, sinusová tachykardie, palpitace
Cévní poruchy
-
Tromboflebitida
Trombóza hlubokých žil, hypertenze, petechie, hypotenze, návaly, chlad v periferních částech těla
11
Tělesný systém
Velmi časté
Časté
Méně časté
Všechny stupně Všechny stupně
Závažné a/ nebo život
ohrožující (stupeň 3- 4) nebo považované za medicínsky relevantní Respirační, hrudní a mediastinální poruchy
-
Dyspnoe, epistaxe, kašel, rýma
Plicní embolie, pneumotorax, hemoptýza, astma, dušnost námahová
Gastrointestinální poruchy
Průjem, zvracení, nausea, stomatitida, bolest břicha
Gastrointestinální krvácení, zácpa, bolest horní poloviny břicha, dyspepsie, flatulence, sucho v ústech,
Obstrukce střeva, ascites, enteritida, gastritida, dysfagie, bolest dolní poloviny břicha, ezofagitida, břišní diskomfort, gastroezofageální reflux, kolitida, krev ve stolici
Poruchy jater a žlučových cest
-
Hyperbilirubinemie, abnormality jaterních testů
Žloutenka
Poruchy kůže a podkožní tkáně
Syndrom palmo - plantární erytrodysestézie
Vyrážka, alopecie, erytém, suchá kůže, pruritus, hyperpigmentace kůže, makulární exantém, šupinkovatění kůže, dermatitida, poruchy pigmentace, poruchy nehtů
Poruchy svalové a kosterní soustavy a pojivové tkáně
Bolest končetin, bolest zad, artralgie
Otok kloubu, bolest kostí, bolest v obličeji, svalová a kosterní ztuhlost, svalová slabost
Poruchy ledvin a močových cest
-
-
Hydronefróza, inkontinence moči, hematurie, nykturie, zvýšení kreatininu v krvi
Poruchy reprodukčního systému a prsu
-
-
Vaginální krvácení
Celkové poruchy a reakce v místě aplikace
Únava, asténie
Pyrexie, letargie, periferní edém, nevolnost, bolest na hrudi
Edém, zimnice, onemocnění podobné chřipce, třesavka, zvýšení tělesné teploty
Poranění, otravy a procedurální komplikace
-
-
Puchýře, předávkování
Xeloda v kombinované léčbě:
Tabulka 5 shrnuje nežádoucí účinky spojené s užíváním přípravku Xeloda v kombinaci s různými režimy chemoterapie v rozličných indikacích vycházející z bezpečnostních dat od více než 1400 pacientů.
12 přiřazeny, pokud se vyskytly navíc ve srovnání s nežádoucími účinky při monoterapii Xelodou nebo které se vyskytly s vyšší frekvencí v porovnání s monoterapií Xelodou (viz tabulka 4).
Méně časté nežádoucí účinky zaznamenané u přípravku Xeloda v kombinované terapii jsou shodné s nežádoucími účinky zaznamenanými u přípravku Xeloda v monoterapii nebo zaznamenané při monoterapii u kombinovaných přípravků (v literatuře a/ nebo v příslušném SPC).
Některé z nežádoucích účinků jsou běžně pozorované reakce pro kombinované přípravky (např. periferní senzorická neuropatie u docetaxelu nebo oxaliplatiny, hypertenze pozorovaná u bevacizumabu); nicméně jejich zhoršení v průběhu terapie přípravkem Xeloda nemůže být vyloučeno.
Tabulka 5
Souhrn s léčbou souvisejících nežádoucích účinků hlášených u pacientů léčených přípravkem Xeloda v kombinaci, které byly pozorovány navíc oproti nežádoucím účinkům zjištěným při léčbě přípravkem Xeloda v monoterapii, nebo které se při srovnání s monoterapií přípravkem Xeloda vyskytovaly častěji
Velmi časté
Časté
Všechny stupně
Všechny stupně
Infekce a infestace
- +
Herpes zoster, infekce močového traktu, orální kandidóza, infekce horních cest dýchacích, rhinitis, chřipka, +infekce
Poruchy krve a
Neutropenie, +leukopenie, +
Útlum kostní dřeně,
lymfatického systému
-
anemie, +neutropenická horečka, trombocytopenie
+ febrilní neutropenie
Poruchy imunitního systému
Hypersenzitivita
Poruchy metabolismu a Pokles chuti k jídlu výživy
Hypokalemie, hyponatremie, hypomagnezémie, hypokalcémie, hyperglykémie
Psychiatrické poruchy - Poruchy nervového Poruchy chuti, parestézie a systému dyzestézie, periferní neuropatie, dysgeuzie, bolest hlavy
Poruchy spánku, anxieta Neurotoxicita, tremor, neuralgie, hypersenzitivní reakce
Poruchy oka Zvýšené slzení Poruchy ucha a - labyrintu
Poruchy zraku, suché oči Tinnitus, hypacusis
Srdeční poruchy - Cévní poruchy Otoky dolních končetin, hypertenze, +embolismus a trombóza
Fibrilace síní, srdeční ischémie/ infarkt Návaly, hypotenze, hypertenzní krize
Respirační, hrudní a Bolest v krku, poruchy citlivosti mediastiální poruchy faryngu Gastrointestinální Zácpa, dyspepsie poruchy
Škytavka, faryngolaryngeální bolesti, dysfónie Krvácení do horní části zažívacího traktu, vřed v ústech, gastritida, abdominální distenze, gastroezofageální refluxní onemocnění, bolest úst, dysfagie, rektální hemoragie, bolest dolní části břicha
Poruchy jater a - žlučových cest
Abnormální jaterní funkce
Poruchy kůže a Alopecie, poruchy nehtů podkožní tkáně Poruchy svalové a Myalgie, arthralgie, bolest kosterní soustavy a končetin pojivové tkáně
Hyperhidróza, erytematózní vyrážka, urtikaria, noční pocení Bolest čelisti, svalové křeče, trismus, svalová slabost
13
Tělesný systém Velmi časté
Časté
Všechny stupně
Všechny stupně
Poruchy ledvin a močových cest
-
Hematurie, proteinurie, pokles renální clearance kreatininu
Celkovéporuchy a reakce v místě aplikace
Pyrexie, slabost, +letargie
Zánět sliznic, bolest končetin, bolest, intolerance teploty, zimnice, bolesti na hrudi, chřipkovité příznaky, +horečka
Poranění, otravy a procedurální komplikace +
-
Pohmožděniny
Pro každý nežádoucí účinek byla frekvence založena na nežádoucích účincích všech stupňů.
Pro výrazy označené “ + ” byla frekvence založena na nežádoucích účincích stupně 3 a 4.
Nežádoucí účinky jsou přiřazeny podle nejvyšší incidence pozorované při kterékoli z hlavních kombinovaných studií.
Zkušenosti po uvedení přípravku na trh:
Během poregistrační expozice byly zaznamenány tyto další závažné nežádoucí účinky:
Velmi vzácně: stenóza slzovodu Velmi vzácně: během poregistrační expozice a během klinických studií bylo hlášeno selhání jater a cholestatická hepatitida
c.
Popis vybraných nežádoucích účinků
Syndrom ruka- noha (viz bod 4. 4) Ve studiích při monoterapii s kapecitabinem v dávce 1250 mg/ m2 2x denně ve dnech 1 až 14 každé 3 týdny (zahrnující studie s adjuvantní terapií u karcinomu tlustého střeva, s léčbou metastatického kolorektálního karcinomu a léčbou karcinomu prsu) byly pozorovány všechny stupně syndromu ruka - noha s frekvencí 53% až 60% a s frekvencí 63% v rameni kapecitabin/ docetaxel při léčbě metastatického karcinomu prsu.
Při kombinované terapii s dávkou kapecitabinu 1000 mg/ m2 2x denně ve dnech 1 až 14 každé 3 týdny byl pozorován syndrom ruka- noha všech stupňů závažnosti s frekvencí 22% až 30%.
Metaanalýza 13 klinických hodnocení s daty od více než 3800 pacientů léčených kapecitabinem v monoterapii nebo kapecitabinem v kombinaci s různými režimy chemoterapie v mnohých indikacích (karcinom tlustého střeva, kolorektální karcinom, karcinom prsu) ukázala, že syndrom ruka- noha (všechny stupně) se vyskytl u 1788 (47%) pacientů po středním čase 155 [95% CI 135, 187] dní po začátku léčby kapecitabinem.
Ve všech kombinovaných studiích byly následující proměnné statisticky významně spojeny se zvýšeným rizikem vzniku syndromu ruka- noha: zvýšení počáteční dávky kapecitabinu (gram), snížení kumulativní dávky kapecitabinu (0, 1* kg), zvýšení relativní intensity dávky v prvních šesti týdnech, prodloužení trvání léčby (týdny), stoupající věk (v přírůstcích 10 let), ženské pohlaví a dobrý výkonnostní stav ECOG na začátku (0 versus ≥1).
Průjem (viz bod 4. 4) Přípravek Xeloda může způsobovat průjem, což bylo pozorováno až u 50% pacientů.
Výsledky metaanalýzy 13 klinických hodnocení s daty od více než 3800 pacientů léčených kapecitabinem ukázaly, že ve všech kombinovaných studiích byly následující proměnné statisticky významně spojeny se zvýšeným rizikem vzniku průjmu: zvýšení počáteční dávky kapecitabinu (gram), prodloužení trvání léčby (týdny), stoupající věk (v přírůstcích 10 let) a ženské pohlaví.
Následující proměnné byly statisticky významně spojeny se sníženým rizikem vzniku průjmu: zvýšení kumulativní dávky kapecitabinu (0, 1* kg) a zvýšení relativní intensity dávky v prvních šesti týdnech.
Kardiotoxicita (viz bod 4. 4) U přípravku Xeloda v monoterapii byly podle shrnutí analýz z klinických bezpečnostních dat ze 7 klinických studií zahrnujících 949 pacientů (2 klinické studie fáze III a 5 klinických studií fáze II u metastatického kolorektálního karcinomu a metastatického karcinomu prsu) navíc k nežádoucím
Navíc k nežádoucím účinkům popsaným v tabulce 4 a 5 byla na základě výše zmíněné analýzy z klinických bezpečnostních dat ze 7 klinických studií s užitím přípravku Xeloda v monoterapii spojena také encefalopatie, a to s incidencí nižší než 0, 1%.
d.
Zvláštní skupiny pacientů
Starší pacienti (viz bod 4. 2) Analýza bezpečnostních dat od pacientů starých 60 let a více léčených přípravkem Xeloda v monoterapii a analýza pacientů léčených přípravkem Xeloda spolu s docetaxelem v kombinované terapii ukazují zvýšení incidence k léčbě vztažených nežádoucích účinků stupně 3 a 4 a k léčbě vztažených závažných nežádoucích účinků v porovnání s pacienty mladšími 60 let.
Pacienti staří 60 let a více léčení přípravkem Xeloda spolu s docetaxelem také časněji přerušovali léčbu kvůli nežádoucím účinkům v porovnání s pacienty mladšími 60 let.
Výsledky metaanalýzy 13 klinických hodnocení s daty od více než 3800 pacientů léčených kapecitabinem ukázaly, že ve všech kombinovaných studiích byl stoupající věk (v přírůstcích 10 let) statisticky významně spojen se zvýšeným rizikem vzniku syndromu ruka- noha a průjmu a se sníženým rizikem vzniku neutropenie.
Pohlaví Výsledky metaanalýzy 13 klinických hodnocení s daty od více než 3800 pacientů léčených kapecitabinem ukázaly, že ve všech kombinovaných studiích bylo ženské pohlaví statisticky významně spojeno se zvýšeným rizikem vzniku syndromu ruka- noha a průjmu a se sníženým rizikem vzniku neutropenie.
54% se středně závažným poškozením, n=59) (viz bod 5. 2).
Pacienti se středně závažným poškozením renálních funkcí vykazují zvýšení incidence snížení dávky (44%) oproti 33% u pacientů bez renálního poškození a 32% u pacientů s mírnou poruchou renálních funkcí a zvýšení incidence časného přerušení léčby (21% přerušení během prvních dvou cyklů) oproti 5% u pacientů bez renálního poškození a 8% u pacientů mírným renálním poškozením.
4. 9 Předávkování
Akutní předávkování se projevuje nauzeou, zvracením, průjmem, mukositidou, gastrointestinální iritací a krvácením a útlumem kostní dřeně.
Léčebná opatření při předávkování by měla zahrnovat obvyklé terapeutické a podpůrné postupy k úpravě stávajícího klinického stavu a předcházení dalších možných komplikací.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cytostatikum (antimetabolit), ATC kód:
L01BC06
Kapecitabin je necytotoxický fluoropyrimidinkarbamát, který působí jako perorálně podávaný prekurzor cytotoxické látky 5- fluorouracilu (5- FU).
Kapecitabin je aktivován cestou několika enzymatických kroků (viz bod 5. 2).
Enzym podílející se na konečné konverzi na 5- FU, thymidin
15 fosforyláza (ThyPase), se nachází v nádorových tkáních, ale také v malém množství i ve tkáních nenádorových. V humánních rakovinových modelech s xenoimplantáty vykazoval kapecitabin v kombinaci s docetaxelem synergický účinek, který se může vztahovat k “ up regulaci ” thymidin fosforylázy způsobené docetaxelem.
Je prokázáno, že metabolizmus 5- FU v anabolické cestě blokuje metylaci deoxyuridinové kyseliny na kyselinu thymidilovou a interferuje tak se syntézou deoxyribonukleové kyseliny (DNA).
Inkorporace 5- FU vede taktéž k inhibici RNA a proteinové syntézy.
Vzhledem k tomu, že DNA a RNA jsou nezbytné pro buněčné dělení a růst, účinek 5- FU způsobující deficit thymidinu vyvolává nevyvážený růst a úmrtí buněk.
Vliv na deprivaci DNA a RNA je výraznější u těch buněk, které rychleji proliferují a které rychleji metabolizují 5- FU.
Karcinom tlustého střeva a kolorektální karcinom:
Adjuvantní léčba přípravkem Xeloda při karcinomu tlustého střeva Údaje z jedné multicentrické, randomizované, kontrolované klinické studie fáze III u pacientů s karcinomem tlustého střeva III. stádia (stadium C podle Dukese) opravňují použití přípravku Xeloda v adjuvantní léčbě u pacientů s karcinomem tlustého střeva (studie XACT; M66001).
V této studii bylo 1987 pacientů náhodně rozděleno do skupiny léčené přípravkem Xeloda (1250 mg/ m2/ den po dobu dvou týdnů s následnou týdenní přestávkou; podáváno ve 3týdenních cyklech po dobu 24 týdnů) nebo do skupiny léčené 5- FU a leukovorinem (režim Mayo Clinic:
20 mg/ m2 leukovorinu i. v. s následným i. v. bolusem 5- FU v dávce 425 mg/ m2 1. až 5. den léčby, každých 28 dní po dobu 24 týdnů).
5- FU/ LV, pokud jde o délku přežití bez známek onemocnění u populace, léčené podle protokolu (poměr rizik 0, 92; 95% CI 0, 80- 1, 06).
V populaci všech randomizovaných pacientů vykázaly testy rozdílů mezi přípravkem Xeloda a 5- FU/ LV, pokud jde o délku přežití bez známek onemocnění a o délku celkového přežití, poměr rizik 0, 88 (95% CI 0, 77 – 1, 01; p = 0, 068), respektive 0, 86 (95% CI 0, 74 – 1, 01; p = 0, 060).
Medián doby sledování pacientů byl v době analýzy 6, 9 roku.
V předem plánované multivariační Coxově analýze byla prokázána superiorita Xelody ve srovnání s bolusovým 5- FU/ LV.
V plánu statistické analýzy byly předem definovány následující faktory zahrnuté do modelu: věk, doba od operace do randomizace, pohlaví, vstupní hladina CEA, vstupní stav lymfatických uzlin a stát.
V celé randomizované populaci byla Xeloda lepší ve srovnání s 5- FU/ LV při hodnocení přežití bez nemoci (poměr rizik 0, 849; 95% CI 0, 739 - 0, 976; p = 0, 0212), stejně jako při hodnocení celkového přežití (poměr rizik 0, 828; 95% CI 0, 705 - 0, 971; p = 0, 0203).
V současné době nejsou k dispozici data o kombinaci Xelody s dalšími léky užívanými při chemoterapii v adjuvantní léčbě karcinomu tlustého střeva.
Monoterapie přípravkem Xeloda při léčbě metastatického kolorektálního karcinomu Údaje ze dvou multicentrických, randomizovaných, kontrolovaných klinických studií fáze III s identickým designem (SO14695; SO14796) opravňují použití přípravku Xeloda jako léku první linie k léčbě metastatického kolorektálního karcinomu.
V těchto studiích bylo 603 pacientů randomizováno k léčbě přípravkem Xeloda (1250 mg/ m2/ den po dobu dvou týdnů s následnou týdenní přestávkou; podáváno ve 3týdenních cyklech).
Celkem 604 pacientů bylo randomizováno k léčbě 5- FU a leukovorinem (režim Mayo:
20 mg/ m2 leukovorinu i. v. s následným i. v. bolusem 5- FU v dávce 425 mg/ m2 1. až 5. den léčby, každých 28 dní).
Celková míra objektivní odpovědi v celé randomizované populaci (dle posouzení zkoušejícího) byla 25, 7% (Xeloda) oproti 16, 7% (režim Mayo); p < 0, 0002.
Medián doby do progrese onemocnění byl 140 dní (Xeloda) oproti 144 dnům (režim Mayo).
Medián doby přežití byl 392 dní (Xeloda) oproti 391 dnům (režim Mayo).
V současné době nejsou k dispozici komparativní data srovnávající monoterapii přípravkem Xeloda při kolorektálním karcinomu s kombinovanými režimy v první linii.
Kombinační léčba v první linii u metastatického karcinomu tlustého střeva a konečníku Data z multicentrické, randomizované, kontrolované klinické studie fáze III (NO16966) podporují použití Xelody v kombinaci s oxaliplatinou nebo v kombinaci s oxaliplatinou a bevacizumabem v první linii léčby metastatického karcinomu tlustého střeva a konečníku.
Studie měla dvě části: iniciální část se dvěma rameny, ve které bylo randomizováno 643 nemocných do dvou různých
V následující části se schématem 2x2 faktoriál bylo randomizováno 1401 nemocných do 4 různých skupin zahrnujících léčbu XELOX plus placebo, FOLFOX- 4 plus placebo, XELOX plus bevacizumab a FOLFOX- 4 plus bevacizumab.
Léčebné režimy jsou uvedeny v tabulce 6.
Tabulka 6
Oxaliplatina 85 mg/ m i. v.
2 hod.
Oxaliplatina den 1, každé 2 týdny Leukovorin 200 mg/ m2 i. v.
2 hod.
Leukovorin den 1 a 2, každé 2 týdny 5- fluorouracil i. v. bolus/ infúze, vždy 5- Fluorouracil 400 mg/ m2 i. v. bolus, v den 1 a 2, každé 2 týdny následně 600 mg / m2 i. v.
22 hod.
Placebo nebo 5 mg/ kg i. v.
30- 90 Den 1, před FOLFOX- 4, každé 2 Bevacizumab min. týdny
XELOX nebo XELOX+
Oxaliplatina 130 mg/ m2 i. v.
2 hod.
Oxaliplatina den 1, každé 3 týdny Kapecitabin 1000 mg/ m2 perorálně Kapecitabin perorálně dvakrát denně dvakrát denně po dobu 2 týdnů (následně 1 týden
Bevacizumab
bez léčby)
Placebo nebo Bevacizumab
7, 5 mg/ kg i. v.
30- 90 min.
Den 1, před XELOX, každé 3 týdny
5- Fluorouracil:
i. v. bolus bezprostředně po leukovorinu
Při porovnání režimů s kombinací XELOX proti režimům s kombinací FOLFOX- 4 byla u populace nemocných splňujících kriteria zařazení prokázána non- inferiorita režimu XELOX ve smyslu doby přežití bez známek progrese (viz tabulka 7).
Výsledky naznačují, že z hlediska celkové doby přežití jsou režimy XELOX i FOLFOX rovnocenné (viz tabulka 7).
Porovnání režimu XELOX plus bevacizumab versus FOLFOX- 4 plus bevacizumab bylo předem specifikovanou exploratorní analýzou.
Při tomto porovnání léčebných podskupin byl režim XELOX plus bevacizumab podobný ve srovnání s režimem FOLFOX- 4 + bevacizumab z hlediska doby přežití bez progrese (poměr rizik 1, 01; 97, 5% interval spolehlivosti 0, 84 - 1, 22).
Medián doby sledování v době primární analýzy všech zařazených nemocných (populace „ intent- to- treat “) byl 1, 5 roku.; v tabulce 7 jsou rovněž zahrnuta data z analýzy po dalším roce sledování.
Analýza doby přežití na léčbě však nepotvrdila celkové výsledky analýzy doby přežití do progrese a celkové doby přežití: poměr rizik XELOX versus FOLFOX- 4 byl 1, 24 s 97, 5% intervalem spolehlivosti 1, 07 - 1, 44.
I když analýzy citlivosti ukazují, že rozdíly ve schématu režimů a časování hodnocení nádoru mají vliv na analýzu doby přežití bez progrese na léčbě, úplné vysvětlení těchto výsledků nebylo nalezeno.
Tabulka 7
Klíčové výsledky účinnosti
v analýze non- inferiority ve studii NO16966 PRIMÁRNÍ ANALÝZA
XELOX/ XELOX+P / XELOX+BV (EPP *:
N=967; ITT **:
FOLFOX- 4/ FOLFOX- 4+P / FOLFOX- 4+BV N=1017) (EPP *:
N = 937; ITT **:
N= 1017)
Poměr rizik
(97, 5% interval
Střední doba do příhody (dny)
spolehlivosti)
Přežití bez progrese
EPP ITT
241 244
259 259
1, 05 (0, 94; 1, 18) 1, 04 (0, 93; 1, 16)
Parametr:
Celkové přežití
EPP ITT
577 581
549 553
0, 97 (0, 84; 1, 14) 0, 96 (0, 83; 1, 12) Poměr rizik (97, 5% interval
Populace
Střední doba do příhody (dny)
spolehlivosti)
Přežití bez progrese
EPP ITT
242 244
259 259
1, 02 (0, 92; 1, 14) 1, 01 (0, 91; 1, 12)
Celkové přežití
EPP ITT
600 602
594 596
1, 00 (0, 88; 1, 13) 0, 99 (0, 88; 1, 12)
* EPP=nemocní splňující vstupní kriteria (eligible patient population); ** ITT=všichni zařazení nemocní (intent - to- treat population)
Data z randomizované, kontrolované studie fáze III (CAIRO) podporují použití Xelody v úvodní dávce 1000 mg/ m2 po dobu 2 týdnů každé 3 týdny v kombinaci s irinotekanem v první linii léčby nemocných s metastatickým karcinomem tlustého střeva a konečníku.
Celkem 820 nemocných bylo randomizováno buď k léčbě sekvenční (n=410), nebo k léčbě kombinační (n=410).
Sekvenční léčba sestávala z první linie léčby Xelodou (1250 mg/ m2 dvakrát denně po dobu 14 dnů), druhé linie léčby irinotekanem (350 mg/ m2 v den 1) a třetí linie léčby kombinací kapecitabinu (1000 mg/ m2 dvakrát denně po dobu 14 dnů) s oxaliplatinou (130 mg/ m2 v den 1).
Kombinační léčba sestávala z první linie léčby Xelodou (1000 mg/ m2 dvakrát denně po dobu 14 dnů) v kombinaci s irinotekanem (250 mg/ m2 v den 1) (XELIRI) a druhé linie léčby kombinací kapecitabinu (1000 mg/ m2 dvakrát denně po dobu 14 dnů) s oxaliplatinou (130 mg/ m2 v den 1).
Všechny léčebné cykly byly podávány v intervalu 3 týdnů.
V první linii léčby byla v populaci intent- to- treat střední doba přežití bez progrese při monoterapii Xelodou 5, 8 měsíce (95% interval spolehlivosti 5, 1 - 6, 2 měsíce) a 7, 8 měsíce (95% interval spolehlivosti 7, 0 - 8, 3 měsíce; p=0, 0002) pro XELIRI.
Data z průběžné analýzy multicentrické, randomizované, kontrolované studie fáze II (AIO KRK 0604) podporují užití Xelody v úvodní dávce 800 mg/ m2 po dobu dvou týdnů každé 3 týdny v kombinaci s irinotekanem a bevacizumabem v první linii léčby nemocných s metastatickým karcinomem tlustého střeva a konečníku.
Celkem 115 nemocných bylo randomizováno k léčbě Xelodou v kombinaci s irinotekanem (XELIRI) a bevacizumabem:
Xeloda (800 mg/ m2 po dobu dvou týdnů s následnou 7 - denní přestávkou), irinotekan (200 mg/ m2 v 30- minutové infúzi v den 1 každé 3 týdny) a bevacizumab (7, 5 mg/ kg v 30 až 90- minutové infúzi v den 1 každé 3 týdny); celkem 118 nemocných bylo randomizováno k léčbě Xelodou v kombinaci s oxaliplatinou a bevacizumabem:
Xeloda (1000 mg/ m2 dvakrát denně po dobu dvou týdnů s následnou 7- denní přestávkou), oxaliplatina (130 mg/ m2 ve dvouhodinové infúzi v den 1 každé 3 týdny) a bevacizumab (7, 5 mg/ kg v 30 až 90- minutové infúzi v den 1 každé 3 týdny).
Po 6 měsících byla v populaci intent- to- treat doba přežití bez známek progrese 80% (XELIRI plus bevacizumab) oproti 74% (XELOX plus bevacizumab).
Celková četnost odpovědí (kompletní odpověď plus částečná odpověď) činila 45% (XELOX plus bevacizumab) oproti 47% (XELIRI plus bevacizumab).
Kombinační léčba ve druhé linii u metastatického karcinomu tlustého střeva a konečníku Data z multicentrické randomizované kontrolované studie fáze III (NO16967) podporují použití Xelody v kombinaci s oxaliplatinou ve druhé linii léčby metastatického karcinomu tlustého střeva a konečníku.
V této studii bylo 627 nemocných s metastatickým kolorektálním karcinomem, kteří byli v první linii léčeni irinotekanem v kombinaci s fluoropyrimidinovým režimem, randomizováno k léčbě režimem XELOX nebo FOLFOX- 4.
Dávkovací schéma režimů XELOX a FOLFOX- 4 (bez přidání placeba nebo bevacizumabu) je uvedeno v tabulce 6.
Bylo prokázáno, že v populaci intent- to- treat ani v populaci per protokol není režim XELOX horší než režim FOLFOX- 4 při hodnocení doby přežití bez progrese (viz tabulka 8).
Výsledky ukazují, že při hodnocení celkového přežití je režim XELOX rovnocenný režimu FOLFOX- 4 (viz tabulka 8).
18 Tabulka 8
Klíčové výsledky účinnosti
v analýze non- inferiority ve studii NO16967 PRIMÁRNÍ ANALÝZA
XELOX
FOLFOX- 4
(PPP *:
N=251; ITT **:
(PPP *:
N = 252; ITT **:
N= 314)
Poměr rizik
(95% interval
Střední doba do příhody (dny)
spolehlivosti)
Přežití bez progrese
PPP ITT
154 144
168 146
1, 03 (0, 87; 1, 24) 0, 97 (0, 83; 1, 14)
Celkové přežití
PPP ITT
388 363
401 382
1, 07 (0, 88; 1, 31) 1, 03 (0, 87; 1, 23)
DALŠÍCH 6 MĚSÍCŮ SLEDOVÁNÍ Poměr rizik (95% interval
Populace
Střední doba do příhody (dny)
spolehlivosti)
Přežití bez progrese
PPP ITT
154 143
166 146
1, 04 (0, 87; 1, 24) 0, 97 (0, 83; 1, 14)
Celkové přežití
PPP ITT
393 363
402 382
1, 05 (0, 88; 1, 27) 1, 02 (0, 86; 1, 21)
* PPP=nemocní léčení dle protokolu (per- protocol population); ** ITT=všichni zařazení nemocní (intent- to- treat population)
Pokročilý karcinom žaludku:
Údaje z multicentrické randomizované kontrolované klinické studie fáze III (ML17032) u pacientů s pokročilým karcinomem žaludku podporují použití přípravku Xeloda jako léčby první linie u pokročilého karcinomu žaludku.
V této klinické studii bylo 160 pacientů randomizováno do skupiny léčené přípravkem Xeloda (1000 mg/ m2 dvakrát denně po dobu dvou týdnů s následující 7- denní přestávkou) a cisplatinou (80 mg/ m2 ve formě dvouhodinové infuze každé 3 týdny).
Celkem 156 pacientů bylo randomizováno do skupiny léčené 5- FU (800 mg/ m2 denně, kontinuální infuze ve dnech 1 až 5 každé 3 týdny) a cisplatinou (80 mg/ m2 ve formě infuze trvající 2 hodiny podané v den 1 každé 3 týdny).
Z hlediska doby přežití bez známek progrese byla v analýze per protokol prokázána non - inferiorita léčby přípravkem Xeloda v kombinaci s cisplatinou proti léčbě 5- FU v kombinaci s cisplatinou (poměr rizik 0, 81; 95% CI 0, 63 - 1, 04).
Střední doba přežití bez progrese činila 5, 6 měsíce (Xeloda + cisplatina) versus 5, 0 měsíce (5- FU + cisplatina).
Poměr rizik týkající se doby přežití (doba celkového přežití) byl podobný výsledkům doby přežití bez známek progrese onemocnění (poměr rizik 0, 85; 95% CI 0, 64 – 1, 13).
Střední doba přežití činila 10, 5 měsíce (Xeloda + cisplatina) versus 9, 3 měsíce (5- FU + cisplatina).
Údaje získané v randomizované multicentrické klinické studii fáze III, která byla prováděna za účelem srovnání kapecitabinu oproti 5- FU a oxaliplatiny oproti cisplatině u pacientů s pokročilým karcinomem žaludku, podporují používání přípravku Xeloda jako léčby první linie u pokročilého karcinomu žaludku (REAL- 2).
V tomto klinickém hodnocení bylo v uspořádání 2x2 faktoriál randomizováno 1002 pacientů do jedné ze 4 z níže uvedených léčebných skupin:
- ECF: epirubicin (50 mg / m2 jako bolus vždy v den 1 každé 3 týdny), cisplatina (60 mg/ m2 ve
formě infuze trvající 2 hodiny vždy v den 1 každé 3 týdny) a 5- FU (200 mg/ m2 denně ve formě kontinuální infuze využívající centrální žilní přístup).
- ECX: epirubicin (50 mg/ m2 jako bolus vždy v den 1 každé 3 týdny), cisplatina (60 mg/ m2 ve
formě infuze trvající 2 hodiny vždy v den 1 každé 3 týdny) a Xeloda (625 mg/ m2 dvakrát denně kontinuálně).
- EOF: epirubicin (50 mg/ m2 jako bolus vždy v den 1 každé 3 týdny), oxaliplatina (130 mg/ m2
19
- EOX: epirubicin (50 mg/ m2 jako bolus vždy v den 1 každé 3 týdny), oxaliplatina (130 mg/ m2
formou infuze trvající 2 hodiny vždy v den 1 každé tři týdny) a Xeloda (625 mg/ m2 dvakrát denně kontinuálně).
0, 8 - 0, 99) stejně jako při srovnání režimů s oxaliplatinou a režimů s cisplatinou (poměr rizik 0, 92; 95% CI:
Střední doba celkového přežití činila 10, 9 měsíce pro režimy s kapecitabinem a 9, 6 měsíce pro režimy s 5- FU.
Střední doba celkového přežití činila 10, 0 měsíce pro režimy s cisplatinou a 10, 4 měsíce pro režimy s oxaliplatinou.
Přípravek Xeloda byl také používán v kombinaci s oxaliplatinou v léčbě pokročilého karcinomu žaludku.
Studie monoterapie přípravkem Xeloda naznačují, že u pokročilého karcinomu žaludku je přípravek Xeloda aktivní.
Karcinom tlustého střeva a konečníku a karcinom žaludku: metaanalýza Metaanalýza šesti klinických studií (studie SO14695, SO14796, M66001, NO16966, NO16967, M17032) podporuje nahrazení 5- FU Xelodou v monoterapii i kombinační léčbě gastrointestinálních nádorů.
Společná analýza zahrnuje 3097 nemocných léčených režimy s Xelodou a 3074 nemocných léčených režimy s 5- FU.
Střední doba celkového přežití činila 703 dní (95% interval spolehlivosti 671; 743) u nemocných léčených režimem s Xelodou a 683 dní (95% interval spolehlivosti 648; 715) u nemocných léčených režimem s 5- FU.
Poměr rizik pro celkové přežití měl hodnotu 0, 96 (95% interval spolehlivosti 0, 90; 1, 02), což ukazuje, že režimy s Xelodou jsou ekvivalentní režimům s 5- FU.
Karcinom prsu:
Kombinovaná terapie s přípravkem Xeloda a docetaxelem v lokální léčbě pokročilého nebo metastatického karcinomu prsu Údaje z jedné multicentrické, randomizované, kontrolované klinické studie fáze III podporují užití přípravku Xeloda v kombinaci s docetaxelem v léčbě pacientů s lokálně pokročilým nebo metastatickým karcinomem prsu po selhání cytotoxické chemoterapie, zahrnující antracyklin.
V této studii bylo k léčbě přípravkem Xeloda randomizováno 255 pacientů (1250 mg/ m2 2x denně po dobu dvou týdnů s následující týdenní přestávkou a docetaxel 75 mg/ m2 ve formě intravenózní infuze trvající 1 hodinu každé 3 týdny).
Celkem 256 pacientů bylo randomizováno k léčbě samotným docetaxelem (100 mg/ m2 ve formě intravenózní infuze trvající 1 hodinu každé 3 týdny).
Doba přežití byla delší ve větvi s kombinovanou léčbou přípravkem Xeloda + docetaxelem (p=0, 0126).
Medián doby přežití byl 442 dní (Xeloda + docetaxel) oproti 352 dnům (samotný docetaxel).
Celková míra objektivní odpovědi v celé randomizované populaci (dle posouzení zkoušejícího) byla 41, 6% (Xeloda + docetaxel) oproti 29, 7% (samotný docetaxel); p=0, 0058.
Doba do progrese onemocnění byla delší ve větvi s kombinovanou léčbou přípravkem Xeloda a docetaxelem (p < 0, 0001).
Medián doby do progrese onemocnění byl 186 dní (Xeloda + docetaxel) oproti 128 dnům (samotný docetaxel).
Monoterapie přípravkem Xeloda u pacientů po selhání chemoterapeutického režimu zahrnujícího taxany a antracykliny nebo u pacientů, u kterých není léčba antracykliny indikována Údaje ze dvou multicentrických klinických studií II. fáze podporují užití přípravku Xeloda v monoterapii k léčbě pacientů po selhání chemoterapeutického režimu zahrnujícího taxany a antracykliny nebo pacientů, u kterých není další léčba antracykliny indikována.
V těchto studiích bylo celkem 236 pacientů léčených přípravkem Xeloda (1250 mg/ m2 2 x denně po dobu 2 týdnů s následující týdenní přestávkou).
Celková míra objektivní odpovědi (dle posouzení zkoušejícího) byla 20% (první studie) a 25% (druhá studie).
Medián doby do progrese onemocnění byl 93 a 98 dní.
Medián doby přežití byl 384 a 373 dní.
Všechny indikace:
20 u nichž se vyvinul syndrom ruka- noha, měli delší celkové přežití ve srovnání s pacienty, u kterých ke vzniku syndromu ruka- noha nedošlo: medián celkového přežití 29, 0 měsíců (95% CI 26, 0; 31, 6) vs 15, 9 měsíců (95% CI 15, 0; 17, 0) s poměrem rizik 0, 59 (95% CI 0, 54; 0, 64).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika kapecitabinu byla hodnocena v rozmezí dávek 502- 3514 mg/ m2/ den.
Parametry kapecitabinu, 5´- deoxy- 5- fluorocytidinu (5´- DFCR) a 5´- deoxy- 5- fluorouridinu (5´- DFUR) měřené 1. a 14. den byly obdobné.
AUC 5- FU byla o 30- 35% vyšší 14. den.
Vzhledem k nelineární farmakokinetice účinného metabolitu vede redukce dávek kapecitabinu ke snížení systémové expozice 5- FU více než proporcionálně vzhledem k dávce.
Absorpce: po perorálním podání je kapecitabin rychle a rozsáhle absorbován s následnou výraznou konverzí na metabolity 5´- DFCR a 5´- DFUR.
Podávání zároveň s jídlem snižuje míru absorpce kapecitabinu, což však vede pouze k malému ovlivnění AUC 5´ - DFUR a AUC následného metabolitu 5 - FU.
Čtrnáctý den při podávání dávek 1250 mg/ m2 po jídle byly vrcholové plazmatické koncentrace (Cmax v μg/ ml) pro kapecitabin, 5´ - DFCR, 5´- DFUR, 5- FU a FBAL 4, 67; 3, 05; 12, 1; 0, 95 a 5, 46.
Čas k dosažení vrcholové plazmatické koncentrace (Tmax v hodinách) byl 1, 50; 2, 00; 2, 00; 2, 00 a 3, 34.
AUC 0- ∞ v μg/ h/ ml byla 7, 75; 7, 24; 24, 6; 2, 03 a 36, 3.
Vazba na bílkoviny: ve studiích in vitro s lidskou plazmou bylo prokázáno, že se kapecitabin, 5´ - DFCR, 5´ - DFUR a 5 - FU váží z 54%, 10%, 62% a 10% na plazmatické bílkoviny, zejména na albumin.
Metabolizmus: kapecitabin je nejdříve metabolizován hepatální karboxylesterázou na 5´- DFCR, který je dále přeměňován na 5´- DFUR cytidindeaminázou lokalizovanou zejména v játrech a nádorových tkáních.
K další katalytické aktivaci 5´- DFUR dochází pomocí thymidinfosforylázy (ThyPase).
Enzymy podílející se na katalytické aktivaci se nacházejí v nádorových tkáních, ale v menší míře též ve tkáních nenádorových.
Postupná enzymatická biotransformace kapecitabinu na 5- FU vede k vyšším koncentracím v nádorových tkáních.
Zdá se, že u kolorektálního karcinomu je tvorba 5- FU nejvíce lokalizována do buněk nádorového stromatu.
Po perorálním podání kapecitabinu pacientům s kolorektálním karcinomem byl poměr koncentrace 5- FU v kolorektálním karcinomu ke koncentraci 5- FU v přilehlých tkáních 3, 2 (rozmezí 0, 9 - 8, 0).
Poměr koncentrace 5- FU v nádoru ke koncentraci v plazmě byl 21, 4 (rozmezí 3, 9 - 59, 9, n=8), zatímco poměr koncentrace 5- FU ve zdravých tkáních ke koncentraci v plazmě byl 8, 9 (rozmezí 3 – 25, 8, n=8).
Měřením aktivity thymidinfosforylázy bylo zjištěno, že je tato aktivita 4x vyšší v primárním kolorektálním nádoru než v přilehlých nenádorových tkáních.
Na základě imunohistochemických studií se zdá být thymidinfosforyláza z největší části lokalizována v buňkách nádorového stromatu.
5- FU je dále katabolizován enzymem dihydropyrimidindehydrogenázou (DPD) na mnohem méně toxický dihydro- 5- fluorouracil (FUH2).
Dihydropyrimidináza štěpí pyrimidinový kruh za vzniku 5 - fluoro- ureidopropionové kyseliny (FUPA).
Nakonec ß- ureido- propionáza rozkládá FUPA na α- fluoro - ß- alanin (FBAL), který je vylučován močí.
Aktivita dihydropyrimidindehydrogenázy (DPD) je omezujícím faktorem.
Deficit DPD může vést ke zvýšené toxicitě kapecitabinu (viz bod 4. 3 a 4. 4).
3, 23.
Kapecitabin a jeho metabolity jsou vylučovány v převládající míře močí; 95, 5% podané dávky kapecitabinu je nalezeno v moči.
Vylučování stolicí je minimální (2, 6%).
Hlavním metabolitem vyloučeným do moči je FBAL, který představuje 57% podané dávky.
Asi 3% podané dávky se vyloučí močí v nezměněné formě.
Kombinovaná léčba: studie fáze I hodnotící vliv přípravku Xeloda na farmakokinetiku docetaxelu nebo paklitaxelu a naopak neprokázaly žádný účinek přípravku Xeloda na farmakokinetiku docetaxelu ani paklitaxelu (Cmax a AUC) a taktéž žádný účinek docetaxelu nebo paklitaxelu na farmakokinetiku 5´- DFUR.
21 Farmakokinetika u zvláštních skupin pacientů: u 505 pacientů s kolorektálním karcinomem po léčbě přípravkem Xeloda v dávce 1250 mg/ m2 2x denně byla provedena populační farmakokinetická analýza.
Pohlaví, přítomnost nebo absence jaterních metastáz před léčbou, stav výkonnosti dle Karnofského, celkový bilirubin, sérový albumin, AST ani ALT neměly statisticky významný vliv na farmakokinetiku 5´- DFUR, 5- FU a FBAL.
Pacienti s jaterním poškozením v důsledku metastáz v játrech: podle farmakokinetických studií u pacientů s karcinomem a s mírným až středně závažným jaterním poškozením v důsledku jaterních metastáz může biologická dostupnost kapecitabinu a expozice 5- FU vzrůstat ve srovnání s pacienty bez jaterního poškození.
Nejsou žádné farmakokinetické údaje týkající se použití u pacientů s těžkým jaterním poškozením.
Pacienti s renálním poškozením: ve farmakokinetických studiích u pacientů s karcinomem a s mírným až těžkým renálním poškozením nebyl prokázán vliv clearance kreatininu na farmakokinetiku intaktní látky a 5- FU.
Bylo zjištěno, že clearance kreatininu ovlivňuje systémovou expozici 5´ - DFUR (35% zvýšení AUC při snížení clearance kreatininu o 50%) a FBAL (114% zvýšení AUC při snížení clearance kreatininu o 50%).
FBAL je metabolit bez antiproliferativní aktivity.
Starší pacienti: z populační farmakokinetické analýzy zahrnující pacienty různého věku (27 – 86 let) včetně 234 (46%) pacientů ve věku 65 let a starších vyplynulo, že věk nemá žádný vliv na farmakokinetiku 5´- DFUR a 5- FU.
AUC pro FBAL se zvyšuje s věkem (při 20% zvýšení věku pacienta dochází k 15% zvýšení AUC pro FBAL).
K tomuto zvýšení dochází pravděpodobně v důsledku změn renální funkce.
Hodnoty Cmax a AUC kapecitabinu byly následně po perorálním podání v dávce 825 mg/ m2 dvakrát denně po dobu 14 dnů o 36% respektive 24% nižší u japonských pacientů (n=18) ve srovnání s hodnotami u pacientů bílé rasy (n=22).
Japonští pacienti měli také o 25% nižší hodnoty Cmax a o 34% nižší hodnoty AUC FBAL než pacienti bílé rasy.
Klinický význam těchto rozdílů je neznámý.
K žádným významným odchylkám nedošlo v expozici vůči ostatním metabolitům (5´ - DFCR, 5´- DFUR a 5- FU).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity opakovaných dávek vedlo perorální denní podávání kapecitabinu opicím rodu cynomolgus a myším k toxickým účinkům na gastrointestinální, lymfatický a hemopoetický systém, což je pro fluoropyrimidiny typické.
Tyto toxické účinky byly reverzibilní.
Dále byly po podání kapecitabinu pozorovány toxické účinky na kůži charakterizované degenerativními/ regresivními změnami.
Kapecitabin neměl toxické účinky na játra a CNS.
Kardiovaskulární toxicita (např. prodloužení intervalu PR a QT) byla zaznamenána u opic rodu cynomolgus po intravenózním podání (100 mg/ kg), nikoli však po opakovaných perorálních dávkách (1379 mg/ m2/ den).
Dvouletá studie kancerogenity u myší neprokázala žádné kancerogenní účinky kapecitabinu.
Ve standardních studiích fertility bylo pozorováno poškození fertility u myších samic dostávajících kapecitabin; toto ovlivnění fertility však bylo po určitém období bez podávání látky reverzibilní.
Dále byly v průběhu 13týdenní studie pozorovány atrofické a degenerativní změny reprodukčních orgánů u myších samců; také tyto změny byly po období bez podávání látky reverzibilní.
Ve studiích embryotoxicity a teratogenity u myší bylo pozorováno zvýšení fetální resorpce a teratogenity závislé na velikosti dávky.
U opic byly při vysokých dávkách pozorovány aborty a embryoletalita, ale nebyla zaznamenána teratogenita.
Kapecitabin neměl mutagenní účinky ve studiích in vitro na bakteriích (Amesův test) ani na savčích buňkách (test V79/ HPRT genové mutace na buňkách čínského křečka).
5- FU), klastogenní účinky na lidské lymfocyty (in vitro) a byl zaznamenán pozitivní trend v mikronukleovém testu s myší kostní dření (in vivo).
22 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: bezvodá laktóza, sodná sůl kroskarmelózy, hypromelóza, mikrokrystalická celulóza, magnesium- stearát.
Potah tablety: hypromelóza, oxid titaničitý (E171), žlutý a červený oxid železitý (E172), mastek.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 °C.
6. 5 Druh obalu a velikost balení
Druh obalu:
PVC/ PVDC blistr.
Velikost balení:
60 potahovaných tablet (6 blistrů po 10 tabletách).
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 163/ 001
23 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. února 2001 Datum prvního prodloužení:
2. února 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
24 1.
NÁZEV PŘÍPRAVKU
Xeloda 500 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
500 mg capecitabinum
Pomocná látka:
52 mg bezvodé laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety
Potahované bikonvexní tablety broskvové barvy oválného tvaru s vyznačeným nápisem ‘ 500 ’ na jedné straně a ‘ Xeloda ’ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xeloda je indikována k adjuvantní léčbě pacientů po operaci karcinomu tlustého střeva stadia III (stadia C podle Dukese) (viz bod 5. 1).
Xeloda je indikována k léčbě metastatického kolorektálního karcinomu (viz bod 5. 1).
Xeloda je indikována jako léčba první linie pokročilého karcinomu žaludku v kombinaci s režimem obsahujícím platinu (viz bod 5. 1).
Xeloda je v kombinaci s docetaxelem (viz bod 5. 1) indikována k léčbě pacientů s lokálně pokročilým nebo metastatickým karcinomem prsu po selhání cytotoxické chemoterapie.
Předchozí terapie by měla zahrnovat antracyklin.
Xeloda je dále indikována v monoterapii k léčbě pacientů s lokálně pokročilým nebo metastatickým karcinomem prsu po selhání chemoterapeutického režimu zahrnujícího taxany a antracykliny nebo pacientů, u kterých není další léčba antracykliny indikována.
4. 2 Dávkování a způsob podání
Xeloda by měla být předepisována pouze kvalifikovaným lékařem, který má dostatečné zkušenosti s používáním protinádorových látek.
Tablety přípravku Xeloda by se měly užívat během 30 minut po jídle, zapíjejí se vodou.
V případě progrese onemocnění nebo netolerovatelné toxicity přípravku by měla být léčba přerušena.
V tabulce 1 resp. v tabulce 2 je uveden výpočet standardní a snížené dávky, který vychází z plochy povrchu těla při úvodních dávkách přípravku Xeloda 1250 mg/ m2 a 1000 mg/ m2.
Doporučené dávkování (viz bod 5. 1):
Monoterapie Karcinom tlustého střeva, konečníku a karcinom prsu Při samostatném podávání přípravku Xeloda v adjuvantní léčbě karcinomu tlustého střeva, v léčbě metastatického kolorektálního karcinomu nebo lokálně pokročilého nebo metastatického karcinomu prsu je doporučena úvodní dávka 1250 mg/ m2 užívaná dvakrát denně (ráno a večer; to odpovídá
Při adjuvantní léčbě pacientů s karcinomem tlustého střeva ve stádiu III se doporučuje délka léčby 6 měsíců.
Kombinační léčba Kolorektální karcinom a karcinom žaludku Při kombinační léčbě by doporučená úvodní dávka přípravku Xeloda měla být snížena na 800 – 1000 mg/ m2 při podávání 2x denně po dobu 14 dnů s následnou přestávkou 7 dní nebo na 625 mg/ m2 dvakrát denně při kontinuálním podávání (viz bod 5. 1).
Přidání biologických léků do kombinačního režimu úvodní dávku Xelody neovlivňuje.
Podle souhrnu údajů o přípravku pro cisplatinu by u pacientů užívajících přípravek Xeloda v kombinaci s cisplatinou měla být před zahájením léčby cisplatinou podána premedikace k udržení odpovídající hydratace a premedikace antiemetiky.
Karcinom prsu V kombinaci s docetaxelem je doporučená úvodní dávka přípravku Xeloda v léčbě metastatického karcinomu prsu 1250 mg/ m2 dvakrát denně po dobu 14 dnů s následující 7- denní přestávkou, docetaxel se podává v dávce 75 mg/ m2 ve formě intravenózní infuze trvající 1 hodinu každé 3 týdny.
U pacientů užívajících přípravek Xeloda v kombinaci s docetaxelem by měla být před zahájením léčby docetaxelem podána premedikace perorálními kortikosteroidy, např. dexametasonem, podle instrukcí uvedených v souhrnu údajů o přípravku pro docetaxel.
Výpočet dávky přípravku Xeloda
Tabulka 1
Výpočet standardní a snížené dávky přípravku Xeloda provedený na základě povrchu těla při úvodní dávce 1250 mg/ m2 2 Dávka 1250 mg/ m (dvakrát denně)
plochy
Plná dávka Počet 150 mg tablet Snížená dávka a/ nebo 500 mg tablet (75%) na jedno podání
Snížená dávka (50%)
1250 mg/ m2 (každá dávka je 950 mg/ m2 podávána ráno a večer)
625 mg/ m2
Plocha tělesného
Podávaná Podávaná dávka dávka (mg) 150 mg 500 mg (mg)
Podávaná dávka (mg)
povrchu (m2)
≤ 1, 26
1500
-
3
1150
800
1, 27 – 1,
38
1650
1
3
1300
800
1, 39 – 1, 52
1800 2 3 1450
2 1800 2 3 1450
39 – 1, 52 1800 2 3
1450
950
1, 53 – 1, 66 1, 67 – 1, 78 1, 79 – 1, 92 1, 93 – 2, 06 2, 07 – 2, 18 ≥ 2, 19
2000 2150 2300 2500 2650 2800
- 1 2 - 1 2
4 4 4 5 5 5
1500 1650 1800 1950 2000 2150
1000 1000 1150 1300 1300 1450
26 Tabulka 2
Výpočet povrchu
standardní a snížené dávky přípravku Xeloda provedený na základě plochy těla při úvodní dávce 1000 mg/ m2 2 Dávka 1000 mg/ m (dvakrát denně)
Plná dávka Počet 150 mg tablet Snížená dávka Snížená dávka a/ nebo 500 mg tablet (75%) (50%) na jedno podání
1000 mg/ m2
(každá dávka je podávána ráno a večer)
750 mg/ m2
500 mg/ m2
Plocha
Podávaná
Podávaná dávka
Podávaná dávka
tělesného povrchu (m2)
dávka
(mg)
150 mg
500 mg (mg)
(mg)
≤ 1, 26
1150 1 2 800
1,
26 1150 1 2
800
600
1, 27 – 1, 38
1300 2 2 1000
27 – 1, 38 1300 2 2
1000
600
1, 39 – 1, 52
1450 3 2 1100
39 – 1, 5
2 1450 3 2
1100
750
1, 53 – 1, 66 1, 67 – 1, 78 1, 79 – 1, 92
1600 1750 1800
4 5 2
2 2 3
1200 1300 1400
800 800 900
- 1 2
4 4 4
1000 1050 1100
Úprava dávkování během léčby:
Obecně Projevy toxicity v důsledku podávání přípravku Xeloda mohou být řešeny symptomatickou léčbou a/ nebo úpravou dávek (přerušením léčby nebo snížením dávky).
Jakmile dojde ke snížení dávky, neměla by být dávka již později zvyšována.
V případě toxicity, která dle mínění lékaře nebude závažná nebo život ohrožující, jako jsou například alopecie, změny chuti, změny nehtů, je možno v léčbě pokračovat stejnou dávkou bez redukce nebo přerušení.
Pacienty léčené přípravkem Xeloda je třeba informovat, že v případě výskytu středně závažných nebo závažných nežádoucích účinků je nutno okamžitě přerušit léčbu.
Dávky přípravku Xeloda vynechané z důvodu toxicity se nenahrazují ani neobnovují, namísto toho by měl pacient pokračovat v plánovaném léčebném cyklu.
Dále je uvedena doporučená úprava dávkování při projevech toxicity přípravku.
Tabulka 3 Schéma snížení dávky přípravku Xeloda (třítýdenní cyklus nebo kontinuální léčba)
Stupeň
toxicity *
Změny dávky v průběhu léčebného cyklu
Úprava dávek pro příští léčebný cyklus/ dávku (% úvodní dávky)
•
Stupeň
1
Udržovací dávka
Udržovací dávka
• Stupeň 2
- 1. výskyt - 2. výskyt - 3. výskyt
Přerušit léčbu, dokud nedojde ke zlepšení na stupeň 0- 1
100% 75% 50%
- 4. výskyt
Trvale ukončit léčbu
Není relevantní
• Stupeň 3
- 1. výskyt - 2. výskyt
Přerušit léčbu, dokud nedojde ke zlepšení na stupeň 0- 1
75% 50%
- 3. výskyt
Trvale ukončit léčbu
Není relevantní
27
Stupeň toxicity *
Změny dávky
v průběhu léčebného cyklu
Úprava dávek pro příští léčebný cyklus/ dávku (% úvodní dávky)
Stupeň 4
- 1. výskyt
Trvale přerušit léčbu nebo Pokud lékař usoudí, že pokračování léčby je v nejlepším zájmu pacienta,
50%
přerušit léčbu, dokud nedojde ke zlepšení na stupeň 0- 1
- 2. výskyt
Trvale ukončit léčbu
Není relevantní
* Dle Obecných kriterií toxicity Skupiny klinických studií Národního institutu Kanady pro zhoubné nádory (National Cancer Institute of Canada Clinical Trial Group (NCIC CTG) Common Toxicity Criteria) (verze 1) nebo dle Obecných terminologických kriterií nežádoucích příhod programu hodnocení nádorové léčby Amerického národního institutu pro zhoubné nádory (Common Terminology Criteria for Adverse Events (CTCAE) of the Cancer Therapy Evaluation Program, US National Cancer Institute), verze 3.
Plantopalmární erytrodysestézie ("hand- foot" syndrom) a hyperbilirubinémie viz bod 4. 4.
Nemocní se vstupním počtem neutrofilů < 1, 5 x 109/ l a/ nebo počtem trombocytů < 100 x 109/ l by Xelodou neměli být léčeni.
V případě, že neplánované laboratorní vyšetření v průběhu léčebného cyklu ukáže, že počet neutrofilů klesl pod 1, 0 x 109/ l nebo počet trombocytů klesl pod 75 x 109/ l, měla by být léčba Xelodou přerušena.
Jestliže je přípravek Xeloda užíván v kombinaci s dalšími přípravky v třítýdenním cyklu, měla by být úprava dávky z důvodu toxicity prováděna podle tabulky 3 pokud jde o přípravek Xeloda a podle příslušného souhrnu údajů o přípravku, pokud jde o další přípravek (přípravky).
V případě, kdy je na začátku léčebného cyklu indikováno odložení léčby přípravkem Xeloda nebo se odložení léčby týká dalšího přípravku (dalších přípravků), mělo by být odloženo podávání všech léčiv až do doby, dokud nejsou splněny požadavky ke znovuzahájení léčby všemi přípravky.
Pokud se v průběhu léčebného cyklu projeví toxicita, která podle ošetřujícího lékaře není způsobena přípravkem Xeloda, je možno v léčbě přípravkem Xeloda pokračovat a dávku dalšího přípravku upravit léčbu dalším přípravkem ukončit v souladu s příslušným souhrnem údajů o přípravku.
Pokud je nutné léčbu dalším přípravkem (dalšími přípravky) trvale ukončit, je možné po splnění kriterií pokračovat v léčbě přípravkem Xeloda.
Toto doporučení platí pro všechny indikace a pro všechny zvláštní skupiny pacientů.
Jestliže je přípravek Xeloda užíván nepřetržitě v kombinaci s dalšími přípravky, měla by být úprava dávky z důvodu toxicity prováděna podle tabulky 3 pokud jde o přípravek Xeloda a podle příslušného souhrnu údajů o přípravku, pokud jde o další přípravek (přípravky).
Úprava dávkování u zvláštních skupin pacientů:
Jaterní poškození: u pacientů s jaterním poškozením nejsou k dispozici dostatečná data týkající se bezpečnosti a účinnosti, tak aby mohla být doporučena vhodná úprava dávkování.
Neexistují žádné informace týkající se použití přípravku u pacientů s jaterním poškozením v důsledku cirhózy nebo hepatitidy.
28 Renální poškození:
Xeloda je kontraindikována u pacientů s těžkým renálním poškozením (clearance kreatininu méně než 30 ml/ min [Crockroft a Gault] před zahájením léčby).
U pacientů se středně závažným renálním poškozením (clearance kreatininu 30 – 50 ml/ min před zahájením léčby) je incidence nežádoucích účinků 3. nebo 4. stupně zvýšena ve srovnání s celkovou populací.
U pacientů s renálním poškozením středního stupně před zahájením léčby se doporučuje snížení úvodní dávky na 75% z úvodní dávky 1250 mg/ m2.
Při úvodní dávce 1000 mg/ m2 není u pacientů se středně závažným renálním poškozením před zahájením léčby nutná redukce dávky.
U pacientů s mírným renálním poškozením (clearance kreatininu 51 – 80 ml/ min před zahájením léčby) se nedoporučuje žádná úprava úvodní dávky.
Pokud dojde u pacientů v průběhu léčby k rozvoji nežádoucích účinků 2., 3. nebo 4. stupně, je nutná pečlivá monitorace a okamžité přerušení léčby s následnou úpravou dávek podle výše uvedené tabulky 3.
Pokud vypočtená clearance kreatininu v průběhu léčby klesne pod hodnotu 30 ml/ min, měla by být léčba Xelodou ukončena.
Tato doporučení úpravy dávkování při renálním poškození platí jak pro monoterapii, tak pro kombinovanou léčbu (viz též níže odstavec „ Starší pacienti “).
Nejsou žádné zkušenosti s podáváním u dětí (mladších 18 let)
Při monoterapii přípravkem Xeloda není nutná žádná úprava úvodní dávky.
Ve srovnání s mladšími pacienty však byly u pacientů ≥ 60 let pozorovány častěji nežádoucí účinky 3. nebo 4. stupně vznikající v souvislosti s léčbou.
Pokud byla Xeloda použita v kombinaci s jinými léky, byl u starších nemocných (≥ 65 let) ve srovnání s mladšími nemocnými pozorován vyšší výskyt nežádoucích účinků stupně 3 a 4, včetně těch, které vedly k ukončení léčby.
U pacientů ≥ 60 let se doporučuje pečlivé monitorování.
- V kombinaci s docetaxelem: u pacientů ve věku 60 let a starších byla zaznamenána zvýšená
incidence nežádoucích účinků 3. nebo 4. stupně vznikajících v souvislosti s léčbou a závažných nežádoucích účinků vznikajících v souvislosti s léčbou (viz bod 5. 1).
U pacientů ve věku 60 let a starších se doporučuje snížení počáteční dávky přípravku Xeloda na 75% (950 mg/ m2 2x denně).
Pokud u pacientů ≥ 60 let léčených sníženou počáteční dávkou přípravku Xeloda v kombinaci s docetaxelem není pozorováno žádné zvýšení toxicity, dávka přípravku Xeloda může být opatrně zvyšována na 1250 mg/ m2 dvakrát denně.
- V kombinaci s irinotekanem: pro nemocné ve věku 65 let a více je doporučena úvodní dávka
Xelody snížená na 800 mg/ m2 dvakrát denně.
4. 3 Kontraindikace
• Těžké a neočekávané reakce na léčbu fluoropyrimidiny v anamnéze. • Přecitlivělost na kapecitabin nebo na některou z pomocných látek nebo na fluorouracil. • U pacientů se známým deficitem dihydropyrimidindehydrogenázy (DPD). • V průběhu těhotenství a kojení. • U pacientů s těžkou leukopenií, neutropenií nebo trombocytopenií. • U pacientů s těžkým jaterním poškozením. • U pacientů s těžkým renálním poškozením (clearance kreatininu méně než 30 ml/ min). • Kombinovaná léčba sorivudinem nebo chemicky příbuznými látkami, např. brivudinem (viz bod 4. 2). • Při existenci kontraindikace pro použití některého přípravku v kombinačním režimu nelze příslušný přípravek použít.
4. 4 Zvláštní upozornění a opatření pro použití
Dávku limitující toxicita zahrnuje průjem, bolesti břicha, nauzeu, stomatitidu a syndrom ruka – noha (kožní reakce ruka – noha, palmárně- plantární erytrodysestézie).
Většina nežádoucích účinků je reverzibilní a nevyžaduje trvalé přerušení léčby, někdy však může být nutné vynechání nebo snížení dávek.
29 Průjem.
Pacienti s těžkými průjmy musí být pečlivě monitorováni a v případě dehydratace je třeba doplnit tekutiny a elektrolyty.
Může být použita standardní protiprůjmová léčba (např. loperamid).
Průjem 2. stupně dle NCIC CTC je definován jako zvýšení počtu stolic na 4- 6 během dne nebo noční průjmovitá stolice, průjem 3. stupně jako zvýšení počtu stolic na 7- 9 během dne nebo inkontinence a malabsorpce.
Průjem 4. stupně je definován jako zvýšení počtu stolic > 10 za den, makroskopicky krvavý průjem nebo nutnost parenterální podpůrné léčby.
Dle potřeby by měla být dávka redukována (viz bod 4. 2).
Dehydratace.
Dehydrataci je nutno předcházet a v případě výskytu je nutno ji korigovat.
Nemocní s anorexií, astenií, nauseou, zvracením nebo průjmem mohou být rychle dehydratováni.
Při výskytu dehydratace stupně 2 (či vyššího) by měla být léčba Xelodou okamžitě přerušena a dehydratace upravena.
Léčba by neměla být znovu zahájena, dokud nemocný není rehydratován a všechny vyvolávající příčiny nejsou upraveny nebo pod kontrolou.
V případě potřeby by se měla upravit dávka s ohledem na vyvolávající nežádoucí příhodu (viz bod 4. 2).
Syndrom ruka- noha (také známý jako kožní reakce ruka- noha, palmárně- plantární erytrodysestézie nebo chemoterapií navozený akrální erytém).
Syndrom ruka- noha 1. stupně je definován jako pocit necitlivosti, dysestézie/ parestézie, mravenčení, nebolestivý otok nebo erytém na rukou a/ nebo nohou a/ nebo pocit diskomfortu, který nenarušuje pacientovy běžné denní aktivity.
Syndrom ruka- noha 2. stupně je definován jako bolestivý erytém a otok na rukou a/ nebo nohou a / nebo pocit diskomfortu, který ovlivňuje pacientovy běžné denní aktivity.
Syndrom ruka- noha 3. stupně je charakterizován mokvajícími deskvamacemi, ulceracemi, tvorbou puchýřů a výraznou bolestí rukou a/ nebo nohou a/ nebo těžkým diskomfortem znemožňujícím pacientovi vykonávat práci nebo běžné denní aktivity.
Pokud se objeví syndrom ruka- noha 2. nebo 3. stupně, mělo by být podávání přípravku Xeloda přerušeno, dokud příznaky nevymizí nebo se jejich intenzita nesníží na úroveň 1. stupně.
Po proběhlém syndromu ruka- noha 3. stupně by měly být následné dávky přípravku Xeloda sníženy.
Je- li přípravek Xeloda užíván v kombinaci s cisplatinou, nedoporučuje se k symptomatické nebo k sekundární profylaktické léčbě syndromu ruka- noha používat vitamín B6 (pyridoxin), který podle publikovaných údajů může snižovat účinnost cisplatiny.
Kardiotoxicita.
S léčbou fluoropyrimidiny byly spojeny projevy kardiotoxicity zahrnující akutní infarkt myokardu, angínu pectoris, arytmie, kardiogenní šok, náhlou smrt a elektrokardiografické změny.
Tyto nežádoucí účinky mohou být častější u pacientů s předchozí anamnézou ischemické choroby srdeční.
U pacientů užívajících přípravek Xeloda byly zaznamenány srdeční arytmie, angína pectoris, akutní infarkt myokardu, srdeční selhání a kardiomyopatie.
Opatrnosti je třeba u pacientů s anamnézou významného srdečního onemocnění, arytmií nebo angínou pectoris (viz bod 4. 8).
Hypo - nebo hyperkalcémie.
V průběhu léčby přípravkem Xeloda byla zaznamenána hypo - nebo hyperkalcémie.
Opatrnosti je třeba u pacientů s preexistující hypo - nebo hyperkalcémií (viz bod 4. 8).
Centrální nebo periferní nervový systém.
Opatrnosti je třeba u pacientů s onemocněním centrálního nebo periferního nervového systému, např. mozkovými metastázami nebo neuropatií (viz bod 4. 8).
Diabetes mellitus nebo poruchy elektrolytové rovnováhy.
Opatrnost je nutná u pacientů s diabetem mellitem nebo s poruchami elektrolytové rovnováhy, neboť v průběhu léčby přípravkem Xeloda může dojít ke zhoršení těchto stavů.
Antikoagulační léčba kumarinovými deriváty.
V lékové interakční studii s podáním jednotlivé dávky warfarinu došlo k signifikantnímu zvýšení průměrné AUC (+ 57%) S- warfarinu.
Tyto výsledky naznačují interakci vznikající pravděpodobně v důsledku inhibice isoenzymatického systému 2C9 cytochromu P450 kapecitabinem.
U pacientů užívajících Xelodu zároveň s perorální antikoagulační léčbou kumarinovými deriváty by měla být antikoagulační odpověď (INR nebo protrombinový čas) pečlivě monitorována a dávka antikoagulancia přiměřeně upravena (viz bod 4. 5).
Jaterní poškození.
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti podávání přípravku Xeloda u pacientů s jaterním poškozením by měli být pacienti s mírnou až středně těžkou poruchou jater 30 pečlivě monitorováni, a to bez ohledu na přítomnost či nepřítomnost jaterních metastáz.
Pokud dojde v důsledku léčby ke zvýšení bilirubinu na > 3, 0 x horní hranice normy nebo ke zvýšení jaterních aminotransferáz (ALT, AST) na > 2, 5 x horní hranice normy, mělo by být podávání přípravku Xeloda přerušeno.
Monoterapie přípravkem Xeloda může být znovu zahájena při poklesu bilirubinu na ≤ 3, 0 x horní hranice normy nebo při snížení jaterních aminotransferáz na ≤ 2, 5 x horní hranice normy.
Renální poškození.
U pacientů se středně závažným renálním poškozením (clearance kreatininu 30 - 50 ml / min) je incidence nežádoucích účinků 3. nebo 4. stupně ve srovnání s celkovou populací zvýšena (viz bod 4. 2 a 4. 3).
Vzhledem k tomu, že tento léčivý přípravek obsahuje bezvodou laktózu jako pomocnou látku, neměli by pacienti se vzácnými vrozenými poruchami jako jsou intolerance galaktózy, deficience laktázy (Lapp) nebo glukózo- galaktózová malabsorpce tento lék užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Interakce s dalšími léčivými přípravky:
Antikoagulační léčba kumarinovými deriváty: u pacientů užívajících zároveň s přípravkem Xeloda kumarinová antikoagulancia jako jsou warfarin nebo fenprokumon byly zaznamenány poruchy koagulačních parametrů a/ nebo krvácení.
Tyto nežádoucí účinky se objevily během několika dnů až několika měsíců po zahájení léčby přípravkem Xeloda a v několika případech v průběhu 1 měsíce po ukončení léčby přípravkem Xeloda.
V klinické farmakokinetické interakční studii došlo při léčbě přípravkem Xeloda po podání jednotlivé dávky 20 mg warfarinu ke zvýšení AUC S- warfarinu o 57% a zároveň k 91% zvýšení hodnot INR.
Vzhledem k tomu, že metabolizmus R- warfarinu nebyl ovlivněn, tyto výsledky naznačují, že kapecitabin působí „ down regulaci “ isoenzymu 2C9, ale nemá žádný vliv na isoenzymy 1A2 a 3A4.
Pacienti užívající kumarinová antikoagulancia zároveň s přípravkem Xeloda by měli být pravidelně monitorováni s ohledem na možnost změn koagulačních parametrů (PT nebo INR) a dávka antikoagulancia by měla být odpovídajícím způsobem upravena.
Fenytoin: při současném užívání přípravku Xeloda s fenytoinem byly zaznamenány zvýšené plazmatické koncentrace fenytoinu, které v jednotlivých případech vyústily v symptomy fenytoinové intoxikace.
Pacienti užívající fenytoin zároveň s přípravkem Xeloda by měli být pravidelně monitorováni s ohledem na možnost zvýšené plazmatické koncentrace fenytoinu.
Kyselina folinová: studie s kombinací Xelody a kyseliny folinové ukázala, že kyselina folinová nemá žádný větší vliv na farmakokinetiku přípravku Xeloda ani jeho metabolitů.
Kyselina folinová však ovlivňuje farmakodynamiku přípravku Xeloda, jehož toxicita může být kyselinou folinovou zvýšena: maximální tolerovaná dávka (MTD) přípravku Xeloda užívaná samostatně při intermitentním režimu podávání je 3000 mg/ m2 za den, zatímco při užívání zároveň s kyselinou folinovou (30 mg perorálně 2x denně) je tato maximální tolerovaná dávka přípravku Xeloda jen 2000 mg/ m2 za den.
Sorivudin a jeho analogy: byly popsány klinicky významné interakce mezi sorivudinem a 5- FU vznikající v důsledku inhibice dihydropyrimidindehydrogenázy sorivudinem.
Tato interakce vedoucí ke zvýšení fluoropyrimidinové toxicity je potenciálně fatální.
Z tohoto důvodu nesmí být Xeloda podávána současně se sorivudinem ani jeho chemicky příbuznými analogy, jako je brivudin (viz odst 4. 3).
Mezi ukončením léčby sorivudinem nebo jeho chemicky příbuznými analogy, jako je brivudin a zahájením léčby přípravkem Xeloda musí být alespoň 4týdenní odstup.
Antacida: byl hodnocen vliv antacid s obsahem hydroxidu hlinitého a hydroxidu hořečnatého na farmakokinetiku kapecitabinu.
Pozorováno bylo mírné zvýšení plazmatických koncentrací kapecitabinu a jednoho metabolitu (5´ - DFCR); nebyl zaznamenán žádný vliv na další 3 velké metabolity (5´ - DFUR, 5- FU a FBAL).
31 Allopurinol: u 5- FU byly zaznamenány interakce s allopurinolem vedoucí k možnému snížení účinnosti 5- FU.
Současné užívání allopurinolu a přípravku Xeloda by mělo být vyloučeno.
Interakce s cytochromem P- 450: informace týkající se potenciálních interakcí s isoenzymy 1A2, 2C9 a 3A4, viz výše odstavec interakce s kumarinovými deriváty.
Interferon alfa: maximální tolerovaná dávka (MTD) přípravku Xeloda byla při podávání zároveň s interferonem alfa- 2a (3 MIU/ m2/ den) 2000 mg/ m2 ve srovnání s 3000 mg/ m2 při užívání samotného přípravku Xeloda.
Radioterapie: maximální tolerovaná dávka (MTD) přípravku Xeloda byla 3000 mg/ m2 denně při podávání samotného přípravku Xeloda, zatímco v kombinaci s radioterapií při léčbě karcinomu rekta byla MTD přípravku Xeloda 2000 mg/ m2 denně, a to jak při kontinuálním podávání, tak při podávání od pondělí do pátku v průběhu šestitýdenní léčebné kůry s radioterapií.
Oxaliplatina: pokud byl kapecitabin podáván v kombinaci s oxaliplatinou nebo v kombinaci s oxaliplatinou a bevacizumabem, neobjevily se klinicky významné rozdíly v expozici kapecitabinu nebo jeho metabolitů, volné ani celkové platiny.
Bevacizumab: bevacizumab nemá za přítomnosti oxaliplatiny klinicky významný vliv na farmakokinetické parametry kapecitabinu a jeho metabolitů.
V průběhu všech klinických studií byli pacienti instruováni, aby užívali přípravek Xeloda během 30 minut po jídle.
Vzhledem k tomu, že všechny současné údaje o účinnosti a bezpečnosti vycházejí z podávání přípravku Xeloda s jídlem, doporučuje se, aby byla Xeloda užívána s jídlem.
Užívání s jídlem snižuje míru absorpce kapecitabinu (viz bod 5. 2).
4. 6 Těhotenství a kojení
Lze však předpokládat, že by v případě podávání těhotným ženám mohla Xeloda způsobit poškození plodu.
Ve studiích reprodukční toxicity u zvířat způsobovalo podávání přípravku Xeloda embryoletalitu a teratogenitu.
Tyto nálezy jsou očekávanými účinky fluoropyrimidinových derivátů.
Xeloda je kontraindikována v průběhu těhotenství.
Ženám v reprodukčním věku je třeba doporučit, aby se vyhýbaly otěhotnění v průběhu léčby přípravkem Xeloda.
V případě otěhotnění v průběhu léčby přípravkem Xeloda musí být pacientce objasněno potenciální riziko pro plod.
Není známo, zda je Xeloda vylučována do mateřského mléka u lidí.
U kojících myší bylo v mléce nalezeno značné množství kapecitabinu a jeho metabolitů.
Při léčbě přípravkem Xeloda by mělo být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Xeloda má malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje.
Xeloda může vyvolat závratě, únavu a nauzeu.
4. 8 Nežádoucí účinky
a.
Shrnutí bezpečnostního profilu
Celkový bezpečnostní profil přípravku Xeloda je založený na údajích odvíce než 3000 pacientů léčených přípravkem Xeloda v monoterapii, nebo léčených s přípravkem Xeloda v kombinaci s různými režimy chemoterapie v rozličných indikacích.
Bezpečnostní profil přípravku Xeloda v monoterapii metastatického karcinomu prsu, metastatického kolorektálního karcinomu a při adjuvantní terapii různých karcinomů tlustého střeva je srovnatelný.
Podrobnosti o hlavních studiích, včetně popisů studií a hlavních výsledků týkajících se účinnosti, jsou uvedeny v bodě 5. 1.
32 Nejčastěji hlášenými a/ nebo klinicky relevantními nežádoucími účinky léčiva byly gastrointestinální obtíže (zejména průjem, nauzea, zvracení, bolesti břicha a stomatitida), syndrom ruka- noha (palmárně - plantární erytrodysestézie), únava, asténie, anorexie, kardiotoxicita, zhoršení renální dysfunkce u preexistující poruchy renálních funkcí a tromboembolismus.
b. Tabulkové shrnutí nežádoucích účinků
Nežádoucí účinky považované vyšetřujícími za možná, pravděpodobně nebo vzdáleně související s podáváním přípravku Xeloda jsou shrnuty v tabulce 4 pro přípravek Xeloda podáváný samostatně a v Tabulce 5 pro přípravek Xeloda podávaný v kombinaci s různými režimy chemoterapie v rozličných indikacích.
Nežádoucí účinky jsou dále uspořádány podle četnosti výskytu: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10) a méně časté (≥ 1/ 1000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Monoterapie přípravkem Xeloda:
Tabulka 4 ukazuje nežádoucí účinky související s podáváním přípravku Xeloda v monoterapii založené na shromážděných analýzách bezpečnostních dat ze tří hlavních studií zahrnujících více jak Ú1900 pacientů (studie M66001, SO14695 a SO14796).
Nežádoucí účinky jsou podle frekvence výskytu zařazen do příslušné skupiny, a to podle celkové incidence zjištěné shrnutím analýz.
Tabulka 4 Souhrn nežádoucích účinků souvisejících s léčbou při monoterapii přípravkem Xeloda v
Tělesný systém
Velmi časté
Časté
Méně časté
Všechny stupně Všechny stupně
Závažné a/ nebo život
-
Herpes virové infekce, Nasofaryngitida, infekce dolních dýchacích cest
Sepse, infekce močového traktu, celulitida, zonsilitida, faryngitida, orální kandidóza, chřipka, gastroenteritida, mykotická infekce, Infekce, absces v zubu
Novotvary benigní, maligní a blíže neurčené
-
-
Lipom
Poruchy krve a lymfatického systému
-
Neutropenie, anemie
Febrilní neutropenie, pancytopenie, Granulocytopenie, Trombocytopenie, leukopenie, hemolytická anemie, Mezinárodní normalizovaný poměr (INR) zvýšen / protrombinový čas prodloužen
Poruchy imunitního systému
-
-
Hypersenzitivita
33
Tělesný systém
Velmi časté
Časté
Méně časté
Všechny stupně Všechny stupně
Závažné a/ nebo život
ohrožující (stupeň 3- 4) nebo považované za medicínsky relevantní Poruchy metabolismu a výživy
Anorexie
Dehydratace, pokles chuti k jídlu, pokles tělesné hmotnosti
Diabetes, hypokalemie, poruchy chuti k jídlu, malnutrice, hypertriglyceridemie,
Psychiatrické poruchy
-
Insomnie, deprese
Stav zmatenosti, panická ataka, depresivní nálada, pokles libida
Poruchy nervového systému
-
Bolest hlavy, letargie, závrať, parestézie, dysgeusie
Afázie, porucha paměti, ataxie, synkopa, porucha rovnováhy, porucha smyslového vnímání, periferní neuropatie
Poruchy oka
-
Zvýšené slzení, konjunktivitida, podráždění očí
Snížená zraková ostrost, diplopie
Poruchy ucha a labyrintu
-
-
Vertigo, bolest ucha
Srdeční poruchy
-
-
Cévní poruchy
-
Tromboflebitida
Trombóza hlubokých žil, hypertenze, petechie, hypotenze, návaly, chlad v periferních částech těla
Respirační, hrudní a mediastinální poruchy
-
Dyspnoe, epistaxe, kašel, rýma
Plicní embolie, pneumotorax, hemoptýza, astma, dušnost námahová
Gastrointestinální poruchy
Průjem, zvracení, nausea, stomatitida, bolest břicha
Gastrointestinální krvácení, zácpa, bolest horní poloviny břicha, dyspepsie, flatulence, sucho v ústech,
Obstrukce střeva, ascites, enteritida, gastritida, dysfagie, bolest dolní poloviny břicha, ezofagitida, břišní diskomfort, gastroezofageální reflux, kolitida, krev ve stolici
Poruchy jater a žlučových cest
-
Hyperbilirubinemie, abnormality jaterních testů
Žloutenka
34
Tělesný systém
Velmi časté
Časté
Méně časté
Všechny stupně Všechny stupně
Závažné a/ nebo život
ohrožující (stupeň 3- 4) nebo považované za medicínsky relevantní Poruchy kůže a podkonž tkáněí
Syndrom palmo - plantární erytrodysestézie
Vyrážka, alopecie, erytém, suchá kůže, pruritus, hyperpigmentace kůže, makulární exantém, šupinkovatění kůže, dermatitida, poruchy pigmentace, poruchy nehtů
Vřed na kůži, vyrážka, kopřivka, fotosenzitivní reakce, palmární erytém, otok obličeje, purpura
Poruchy svalové a kosterní soustavy a pojivové tkáně
-
Bolest končetin, bolest zad, artralgie
Otok kloubu, bolest kostí, bolest v obličeji, svalová a kosterní ztuhlost, svalová slabost
Poruchy ledvin a močových cest
-
-
Hydronefróza, inkontinence moči, hematurie, nykturie, Zvýšení kreatinimu v krvi
Poruchy reprodukčního systému a prsu
-
-
Vaginální krvácení
Celkové poruchy a reakce v místě aplikace
Únava, asténie
Pyrexie, letargie, periferní edém, nevolnost, bolest na hrudi
Edém, zimnice, onemocnění podobné chřipce, třesavka, ztuhlost, zvýšení tělesné teploty
Poranění, otravy a procedurální komplikace
-
-
Puchýře, předávkování
Xeloda v kombinované léčbě:
Tabulka 5 shrnuje nežádoucí účinky spojené s užíváním přípravku Xeloda v kombinaci s různými režimy chemoterapie v rozličných indikacích vycházejících z bezpečnostních dat od více než 1400 pacientů.
Nežádoucí účinky jsou přiřazeny do příslušných skupin frekvence (velmi časté nebo časté) podle své nejvyšší incidence pozorované v jakékoli z hlavních klinických studiích a jsou pouze přiřazeny, pokud se vyskytly navíc ve srovnání s nežádoucími účinky při monoterapii Xelodou nebo které se vyskytly s vyšší frekvencí v porovnání s monoterapií Xelodou (viz tabulka 4).
Méně časté nežádoucí účinky zaznamenané u přípravku Xeloda v kombinované terapii jsou shodné s nežádoucími účinky zaznamenanými u přípravku Xeloda v monoterapii nebo zaznamenané při monoterapii u kombinovaných přípravků (v literatuře a/ nebo v příslušném SPC).
Některé z nežádoucích účinků jsou běžně pozorované reakce pro kombinované přípravky (např. periferní senzorické neuropatie u docetaxelu nebo oxaliplatiny, hypertenze pozorovaná u bevacizumabu); nicméně jejich zhoršení v průběhu terapie přípravkem Xeloda nemůže být vyloučeno.
35 Tabulka 5 Souhrn s léčbou souvisejících nežádoucích účinků hlášených u pacientů léčených přípravkem Xeloda v kombinaci, které byly pozorovány navíc oproti nežádoucím účinkům zjištěným při léčbě přípravkem Xeloda v monoterapii, nebo které se při srovnání s monoterapií přípravkem Xeloda vyskytovaly častěji
Tělesný systém
Velmi časté
Časté
Všechny stupně
Infekce a infestace
- +
Herpes zoster, infekce močového traktu, orální kandidóza, infekce horních cest dýchacích, rhinitis, chřipka, +infekce
Poruchy krve a
Neutropenie, +leukopenie, +
Útlum kostní dřeně, +febrilní
lymfatického systému
-
anemie, +neutropenická horečka, trombocytopenie
neutropenie
Poruchy imunitního systému
Hypersenzitivita
Poruchy metabolismu a Pokles chuti k jídlu výživy
Hypokalemie, hyponatremie, hypomagnezémie, hypokalcémie, hypergykémie
Psychiatrické poruchy - Poruchy nervového Poruchy chuti, parestézie a systému dyzestézie, periferní neuropatie, dysgeuzie, bolest hlavy
Poruchy spánku, anxieta Neurotoxicita, tremor, neuralgie, hypersenzitivní reakce
Poruchy očí Zvýšené slzení Poruchy uší a labyrintu - Srdeční poruchy - Cévní poruchy Otoky dolních končetin, hypertenze, +embolismus a trombóza
Poruchy zraku, suché oči Tinnitus, hypacusis Fibrilace sící, srdeční ischémie/ infarkt Návaly, hypotenze, hypertenzní krize
Respirační, hrudní a Bolest v krku, poruchy citlivosti mediastinální poruchy faryngu Gastrointestinální Zácpa, dyspepsie poruchy
Škytavka, faryngolaryngeální bolesti, dysfónie Krvácení do horní části zažívacího traktu, vřed v ústech, gastritida, abdominální distenze, gastroezofageální refluxní onemocnění, bolest úst, dysfagie, rektální hemoragie, bolest dolní části břicha
Poruchy jater a - žlučových cest
Abnormální jaterní funkce
Poruchy kůže a Alopecie, poruchy nehtů podkožní tkáně Poruchy svalové a Myalgie, arthralgie, bolest kosterní soustavy a končetin pojivové tkáně
Hyperhidróza, erytematózní vyrážka, urtikaria, noční pocení Bolest čelisti, svalové křeče, trismus, svalová slabost
Poruchy ledvin a - močových cest Celkové poruchy a Pyrexie, slabost, +letargie reakce v místě aplikace
Hematurie, proteinurie, pokles renální clearance kreatininu Zánět sliznic, bolest končetin, bolest, intolerance teploty, zimnice, bolesti na hrudi, chřipkovité příznaky, +horečka
Poranění, otravy a - procedurální komplikace
Pohmožděniny
36 + Pro každý nežádoucí účinek byla frekvence založena na nežádoucích účincích všech stupňů.
Pro výrazy označené “ + ” byla frekvece založena na nežádoucích účincích stupně 3 a 4.
Nežádoucí účinky jsou přiřazeny podle nejvyšší incidence pozorované při kterékoli z hlavních kombinovaných studií.
Zkušenosti po uvedení přípravku na trh:
Během poregistrační expozice byly zaznamenány tytodalší závažné nežádoucí účinky:
- Velmi vzácně: stenóza slzovodu
- Velmi vzácně: během poregistrační expozice a během klinických studií bylo hlášeno selhání
jater a cholestatická hepatitida
c.
Popis vybraných nežádoucích účinků
Syndrom ruka- noha (viz bod 4. 4) Ve studiích při monoterapii s kapecitabinem v dávce 1250 mg/ m2 2x denně ve dnech 1 až 14 každé 3 týdny (zahrnující studie s adjuvantní terapií u karcinomu tlustého střeva, s léčbou metastatického kolorektálního karcinomu a léčbou karcinomu prsu) byly pozorovány všechny stupně syndromu ruka - noha s frekvencí 53% až 60% a s frekvencí 63% v rameni kapecitabin/ docetaxel při léčbě metastatického karcinomu prsu.
Při kombinované terapii s dávkou kapecitabinu 1000 mg/ m2 2x denně ve dnech 1 až 14 každé 3 týdny byl pozorován syndrom ruka- noha všech stupňů závažnosti s frekvencí 22% až 30%.
Metaanalýza 13 klinických hodnocení s daty od více než 3800 pacientů léčených kapecitabinem v monoterapii nebo kapecitabinem v kombinaci s různými režimy chemoterapie v mnohých indikacích (karcinom tlustého střeva, kolorektální karcinom, karcinom prsu) ukázala, že syndrom ruka- noha (všechny stupně) se vyskytl u 1788 (47%) pacientů po středním čase 155 [95% CI 135, 187] dní po začátku léčby kapecitabinem.
Ve všech kombinovaných studiích byly následující proměnné statisticky významně spojeny se zvýšeným rizikem vzniku syndromu ruka- noha: zvýšení počáteční dávky kapecitabinu (gram), snížení kumulativní dávky kapecitabinu (0, 1* kg), zvýšení relativní intensity dávky v prvních šesti týdnech, prodloužení trvání léčby (týdny), stoupající věk (v přírůstcích 10 let), ženské pohlaví a dobrý výkonnostní stav ECOG na začátku (0 versus ≥1).
Průjem (viz bod 4. 4) Přípravek Xeloda může způsobovat průjem, což bylo pozorováno až u 50% pacientů.
Výsledky metaanalýzy 13 klinických hodnocení s daty od více než 3800 pacientů léčených kapecitabinem ukázaly, že ve všech kombinovaných studiích byly následující proměnné statisticky významně spojeny se zvýšeným rizikem vzniku průjmu: zvýšení počáteční dávky kapecitabinu (gram), prodloužení trvání léčby (týdny), stoupající věk (v přírůstcích 10 let) a ženské pohlaví.
Následující proměnné byly statisticky významně spojeny se sníženým rizikem vzniku průjmu: zvýšení kumulativní dávky kapecitabinu (0, 1* kg) a zvýšení relativní intensity dávky v prvních šesti týdnech.
Kardiotoxicita (viz bod 4. 4) U přípravku Xeloda v monoterapii byly podle shrnutí analýz z klinických bezpečnostních dat ze 7 klinických studií zahrnujících 949 pacientů (2 klinické studie fáze III a 5 klinických studií fáze II u metastatického kolorektálního karcinomu a metastatického karcinomu prsu) navíc k nežádoucím účinkům popsaným v tabulce 4 a 5 pozorovány další nežádoucí účinky s incidencí menší než 0, 1%: kardiomyopatie, srdeční selhání, náhlá smrt a ventrikulární extrasystoly.
Navíc k nežádoucím účinkům popsaným v tabulce 4 a 5 byla na základě výše zmíněné analýzy z klinických bezpečnostních dat ze 7 klinických studií s užitím přípravku Xeloda v monoterapii spojena také encefalopatie, a to s incidencí nižší než 0, 1%.
d.
Starší pacienti (viz bod 4. 2)
37 Analýza bezpečnostních dat od pacientů starých 60 let a více léčených přípravkem Xeloda v monoterapii a analýza pacientů léčených přípravkem Xeloda spolu s docetaxelem v kombinované terapii ukazují zvýšení incidence k léčbě vztažených nežádoucích účinků stupně 3 a 4 a k léčbě vztažených závažných nežádoucích účinků v porovnání s pacienty mladšími 60 let.
Pacienti staří 60 let a více léčení přípravkem Xeloda spolu s docetaxelem také časněji přerušovali léčbu kvůli nežádoucím účinkům v porovnání s pacienty mladšími 60 let.
Výsledky metaanalýzy 13 klinických hodnocení s daty od více než 3800 pacientů léčených kapecitabinem ukázaly, že ve všech kombinovaných studiích byl stoupající věk (v přírůstcích 10 let) statisticky významně spojen se zvýšeným rizikem vzniku syndromu ruka- noha a průjmu a se sníženým rizikem vzniku neutropenie.
Pohlaví Výsledky metaanalýzy 13 klinických hodnocení s daty od více než 3800 pacientů léčených kapecitabinem ukázaly, že ve všech kombinovaných studiích bylo ženské pohlaví statisticky významně spojeno se zvýšeným rizikem vzniku syndromu ruka- noha a průjmu a se sníženým rizikem vzniku neutropenie.
54% se středně závažným poškozením, n=59) (viz bod 5. 2).
Pacienti se středně závažným poškozením renálních funkcí vykazují zvýšení incidence snížení dávky (44%) oproti 33% u pacientů bez renálního poškození a 32% u pacientů s mírnou poruchou renálních funkcí a zvýšení incidence časného přerušení léčby (21% přerušení během prvních dvou cyklů) oproti 5% u pacientů bez renálního poškození a 8% u pacientů mírným renálním poškozením.
4. 9 Předávkování
Akutní předávkování se projevuje nauzeou, zvracením, průjmem, mukositidou, gastrointestinální iritací a krvácením a útlumem kostní dřeně.
Léčebná opatření při předávkování by měla zahrnovat obvyklé terapeutické a podpůrné postupy k úpravě stávajícího klinického stavu a předcházení dalších možných komplikací.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cytostatikum (antimetabolit), ATC kód:
L01BC06
Kapecitabin je necytotoxický fluoropyrimidinkarbamát, který působí jako perorálně podávaný prekurzor cytotoxické látky 5- fluorouracilu (5- FU).
Kapecitabin je aktivován cestou několika enzymatických kroků (viz bod 5. 2).
Je prokázáno, že metabolizmus 5- FU v anabolické cestě blokuje metylaci deoxyuridinové kyseliny na kyselinu thymidilovou a interferuje tak se syntézou deoxyribonukleové kyseliny (DNA).
38 růst a úmrtí buněk.
Vliv na deprivaci DNA a RNA je výraznější u těch buněk, které rychleji proliferují a které rychleji metabolizují 5- FU.
Karcinom tlustého střeva a kolorektální karcinom:
Adjuvantní léčba přípravkem Xeloda při karcinomu tlustého střeva Údaje z jedné multicentrické, randomizované, kontrolované klinické studie fáze III u pacientů s karcinomem tlustého střeva III. stádia (stadium C podle Dukese) opravňují použití přípravku Xeloda v adjuvantní léčbě u pacientů s karcinomem tlustého střeva (studie XACT; M66001).
V této studii bylo 1987 pacientů náhodně rozděleno do skupiny léčené přípravkem Xeloda (1250 mg/ m2/ den po dobu dvou týdnů s následnou týdenní přestávkou; podáváno ve 3- týdenních cyklech po dobu 24 týdnů) nebo do skupiny léčené 5- FU a leukovorinem (režim Mayo Clinic:
20 mg/ m2 leukovorinu i. v. s následným i. v. bolusem 5- FU v dávce 425 mg/ m2 1. až 5. den léčby, každých 28 dní po dobu 24 týdnů).
5- FU/ LV, pokud jde o délku přežití bez známek onemocnění u populace, léčené podle protokolu (poměr rizik 0, 92; 95% CI 0, 80- 1, 06).
V populaci všech randomizovaných pacientů vykázaly testy rozdílů mezi přípravkem Xeloda a 5- FU/ LV, pokud jde o délku přežití bez známek onemocnění a o délku celkového přežití, poměr rizik 0, 88 (95% CI 0, 77 – 1, 01; p = 0, 068), respektive 0, 86 (95% CI 0, 74 – 1, 01; p = 0, 060).
Medián doby sledování pacientů byl v době analýzy 6, 9 roků.
V předem plánované multivariační Coxově analýze byla prokázána superiorita Xelody ve srovnání s bolusovým 5- FU/ LV.
V plánu statistické analýzy byly předem definovány následující faktory zahrnuté do modelu: věk, doba od operace do randomizace, pohlaví, vstupní hladina CEA, vstupní stav lymfatických uzlin a stát.
V celé randomizované populaci byla Xeloda lepší ve srovnání s 5- FU/ LV při hodnocení přežití bez nemoci (poměr rizik 0, 849; 95% CI 0, 739 - 0, 976; p = 0, 0212), stejně jako při hodnocení celkového přežití (poměr rizik 0, 828; 95% CI 0, 705 - 0, 971; p = 0, 0203).
V současné době nejsou k dispozici data o kombinaci Xelody s dalšími léky užívanými při chemoterapii v adjuvantní léčbě karcinomu tlustého střeva.
Monoterapie přípravkem Xeloda při léčbě metastatického kolorektálního karcinomu Údaje ze dvou multicentrických, randomizovaných, kontrolovaných klinických studií fáze III s identickým designem (SO14695; SO14796) opravňují použití přípravku Xeloda jako léku první linie k léčbě metastatického kolorektálního karcinomu.
V těchto studiích bylo 603 pacientů randomizováno k léčbě přípravkem Xeloda (1250 mg/ m2/ den po dobu dvou týdnů s následnou týdenní přestávkou; podáváno ve 3týdenních cyklech).
Celkem 604 pacientů bylo randomizováno k léčbě 5- FU a leukovorinem (režim Mayo:
20 mg/ m2 leukovorinu i. v. s následným i. v. bolusem 5- FU v dávce 425 mg/ m2 1. až 5. den léčby, každých 28 dní).
Celková míra objektivní odpovědi v celé randomizované populaci (dle posouzení zkoušejícího) byla 25, 7% (Xeloda) oproti 16, 7% (režim Mayo); p < 0, 0002.
Medián doby do progrese onemocnění byl 140 dní (Xeloda) oproti 144 dnům (režim Mayo).
Medián doby přežití byl 392 dní (Xeloda) oproti 391 dnům (režim Mayo).
V současné době nejsou k dispozici komparativní data srovnávající monoterapii přípravkem Xeloda při kolorektálním karcinomu s kombinovanými režimy v první linii.
Kombinační léčba v první linii u metastatického karcinomu tlustého střeva a konečníku Data z multicentrické, randomizované, kontrolované klinické studie fáze III (NO16966) podporují použití Xelody v kombinaci s oxaliplatinou nebo v kombinaci s oxaliplatinou a bevacizumabem v první linii léčby metastatického karcinomu tlustého střeva a konečníku.
V následující části se schématem 2x2 faktoriál bylo randomizováno 1401 nemocných do 4 různých skupin zahrnujících léčbu XELOX plus placebo, FOLFOX- 4 plus placebo, XELOX plus bevacizumab a FOLFOX- 4 plus bevacizumab.
Léčebné režimy jsou uvedeny v tabulce 6.
39 Tabulka 6
Léčebné režimy ve studii NO16966 (metastatický karcinom tlustého střeva a konečníku)
Lék Úvodní dávka Režim
FOLFOX- 4 nebo
Oxaliplatina 85 mg/ m2 i. v.
2 hod.
Oxaliplatina den 1, každé 2 týdny Leukovorin 2 200 mg/ m i. v.
2 hod.
Leukovorin den 1 a 2, každé 2 týdny
FOLFOX- 4 + Bevacizumab
5- fluorouracil i. v. bolus/ infúze, vždy 5- Fluorouracil 400 mg/ m2 i. v. bolus, v den 1 a 2, každé 2 týdny následně 600 mg / m2 i. v.
22 hod.
Placebo nebo 5 mg/ kg i. v.
30- 90 Den 1, před FOLFOX- 4, každé 2 Bevacizumab min. týdny
XELOX nebo
Oxaliplatina 130 mg/ m2 i. v.
Oxaliplatina den 1, každé 3 týdny Kapecitabin 2 1000 mg/ m perorálně Kapecitabin perorálně dvakrát denně
XELOX+
dvakrát denně po dobu 2 týdnů (následně 1 týden
Placebo nebo Bevacizumab
7, 5 mg/ kg i. v.
30- 90 min.
Den 1, před XELOX, každé 3 týdny
5- Fluorouracil:
i. v. bolus bezprostředně po leukovorinu
Při porovnání režimů s kombinací XELOX proti režimům s kombinací FOLFOX- 4 byla u populace nemocných splňujících kriteria zařazení prokázána non- inferiorita režimu XELOX ve smyslu doby přežití bez známek progrese (viz tabulka 7).
Výsledky naznačují, že z hlediska celkové doby přežití jsou režimy XELOX i FOLFOX rovnocenné (viz tabulka 7).
Porovnání režimu XELOX plus bevacizumab versus FOLFOX- 4 plus bevacizumab bylo předem specifikovanou exploratorní analýzou.
Při tomto porovnání léčebných podskupin byl režim XELOX plus bevacizumab podobný ve srovnání s režimem FOLFOX- 4 + bevacizumab z hlediska doby přežití bez progrese (poměr rizik 1, 01; 97, 5% interval spolehlivosti 0, 84 - 1, 22).
Medián doby sledování v době primární analýzy všech zařazených nemocných (populace „ intent- to- treat “) byl 1, 5 roku.; v tabulce 7 jsou rovněž zahrnuta data z analýzy po dalším roce sledování.
Analýza doby přežití na léčbě však nepotvrdila celkové výsledky analýzy doby přežití do progrese a celkové doby přežití: poměr rizik XELOX versus FOLFOX- 4 byl 1, 24 s 97, 5% intervalem spolehlivosti 1, 07 - 1, 44.
I když analýzy citlivosti ukazují, že rozdíly ve schématu režimů a časování hodnocení nádoru mají vliv na analýzu doby úpřežití bez progrese na léčbě, úplné vysvětlení těchto výsledků nebylo nalezeno.
40 Tabulka 7
Klíčové výsledky účinnosti
v analýze non- inferiority ve studii NO16966 PRIMÁRNÍ ANALÝZA
XELOX/ XELOX+P / XELOX+BV (EPP *:
N=967; ITT **:
FOLFOX- 4/ FOLFOX- 4+P / FOLFOX- 4+BV N=1017) (EPP *:
N = 937; ITT **:
N= 1017)
Poměr rizik
(97, 5% interval
Střední doba do příhody (dny)
spolehlivosti)
Přežití bez progrese
EPP ITT
241 244
259 259
1, 05 (0, 94; 1, 18) 1, 04 (0, 93; 1, 16)
Parameter:
Celkové přežití
EPP ITT
577 581
549 553
0, 97 (0, 84; 1, 14) 0, 96 (0, 83; 1, 12) Poměr rizik (97, 5% interval
Populace
Střední doba do příhody (dny)
spolehlivosti)
Přežití bez progrese
EPP ITT
242 244
259 259
1, 02 (0, 92; 1, 14) 1, 01 (0, 91; 1, 12)
Celkové přežití
EPP ITT
600 602
594 596
1, 00 (0, 88; 1, 13) 0, 99 (0, 88; 1, 12)
* EPP=nemocní splňující vstupní kriteria (eligible patient population); ** ITT=všichni zařazení nemocní (intent - to- treat population)
Data z randomizované, kontrolované studie fáze III (CAIRO) podporují použití Xelody v úvodní dávce 1000 mg/ m2 po dobu 2 týdnů každé 3 týdny v kombinaci s irinotekanem v první linii léčby nemocných s metastatickým karcinomem tlustého střeva a konečníku.
Celkem 820 nemocných bylo randomizováno buď k léčbě sekvenční (n=410) nebo k léčbě kombinační (n=410).
Sekvenční léčba sestávala z první linie léčby Xelodou (1250 mg/ m2 dvakrát denně po dobu 14 dnů), druhé linie léčby irinotekanem (350 mg/ m2 v den 1) a třetí linie léčby kombinací kapecitabin (1000 mg/ m2 dvakrát denně po dobu 14 dnů) s oxaliplatinou (130 mg/ m2 v den 1).
Kombinační léčba sestávala z první linie léčby Xelodou (1000 mg/ m2 dvakrát denně po dobu 14 dnů) v kombinaci s irinotekanem (250 mg/ m2 v den 1) (XELIRI) a druhé linie léčby kombinací kapecitabinu (1000 mg/ m2 dvakrát denně po dobu 14 dnů) s oxaliplatinou (130 mg/ m2 v den 1).
Všechny léčebné cykly byly podávány v intervalu 3 týdnů.
V první linii léčby byla v populaci intent- to- treat střední doba přežití bez progrese při monoterapii Xelodou 5, 8 měsíce (95% interval spolehlivosti 5, 1- 6, 2 měsíce) a 7, 8 měsíce (95% interval spolehlivosti 7, 0 - 8, 3 měsíce; p=0, 0002) pro XELIRI.
Data z průběžné analýzy multicentrické, randomizované, kontrolované studie studie fáze II (AIO KRK 0604) podporují užití Xelody v úvodní dávce 800 mg/ m2 po dobu dvou týdnů každé 3 týdny v kombinaci s irinotekanem a bevacizumabem v první linii léčby nemocných s metastatickým karcinomem tlustého střeva a konečníku.
Celkem 115 nemocných bylo randomizováno k léčbě Xelodou v kombinaci s irinotekanem (XELIRI) a bevacizumabem:
Xeloda (800 mg/ m2 po dobu dvou týdnů s následnou 7- denní přestávkou), irinotekan (200 mg/ m2 v 30- minutové infúzi v den 1 každé 3 týdny) a bevacizumab (7, 5 mg/ kg v 30 až 90- minutové infúzi den 1 každé 3 týdny); celkem 118 nemocných bylo randomizováno k léčbě Xelodou v kombinaci s oxaliplatinou a bevacizumabem:
Xeloda (1000 mg/ m2 dvakrát denně po dobu dvou týdnů s následnou 7- denní přestávkou), oxaliplatina (130 mg/ m2 ve dvouhodinové infúzi den 1 každé 3 týdny) a bevacizumab (7, 5 mg/ kg v 90- minutové infúzi v den 1 každé 3 týdny).
Po 6 měsících byla v populaci intent- to- treat doba přežití bez známek progrese 80% (XELIRI plus bevacizumab) oproti 74% (XELOX plus bevacizumab).
Celková četnost odpovědí (kompletní odpověď plus částečná odpověď) činila 45% (XELOX plus bevacizumab oproti 47% (XELIRI plus bevacizumab).
Kombinační léčba ve druhé linii u metastatického karcinomu tlustého střeva a konečníku Data z multicentrické randomizované kontrolované studie fáze III (NO16967) podporují použití Xelody v kombinaci s oxaliplatinou ve druhé linii léčby metastatického karcinomu tlustého střeva a konečníku.
V této studii bylo 627 nemocných s metastatickým kolorektálním karcinomem, kteří byli v první linii léčeni irinotekanem v kombinaci s fluoropyrimidinovým režimem, randomizováno k léčbě
Dávkovací schéma režimů XELOX a FOLFOX- 4 (bez přidání placeba nebo bevacizumabu) je uvedeno v tabulce 6.
Bylo prokázáno, že v populaci intent- to- treat ani v populaci per protokol není režim XELOX horší než režim FOLFOX- 4 při hodnocení doby přežití bez progrese (viz tabulka 8).
Výsledky ukazují, že při hodnocení celkového přežití je režim XELOX rovnocenný režimu FOLFOX- 4 (viz tabulka 8).
Medián doby sledování v populaci intent- to- treat činil 2, 1 roku; v tabulce 8 jsou uvedena rovněž data z analýzy po dalších 6 měsících sledování.
Tabulka 8
Klíčové výsledky účinnosti
v analýze non- inferiority ve studii NO16967 PRIMÁRNÍ ANALÝZA
N=251; ITT **:
(PPP *:
N = 252; ITT **:
N= 314)
Poměr rizik
(95% interval
Střední doba do příhody (dny)
spolehlivosti)
Přežití bez progrese
PPP ITT
154 144
168 146
1, 03 (0, 87; 1, 24) 0, 97 (0, 83; 1, 14)
Celkové přežití
PPP ITT
388 363
401 382
1, 07 (0, 88; 1, 31) 1, 03 (0, 87; 1, 23)
DALŠÍCH 6 MĚSÍCŮ SLEDOVÁNÍ Poměr rizik (95% interval
Population
Střední doba do příhody (dny)
spolehlivosti)
Přežití bez progrese
PPP ITT
154 143
166 146
1, 04 (0, 87; 1, 24) 0, 97 (0, 83; 1, 14)
Celkové přežití
PPP ITT
393 363
402 382
1, 05 (0, 88; 1, 27) 1, 02 (0, 86; 1, 21)
* PPP=nemocní léčení dle protokolu (per- protocol population); ** ITT=všichni zařazení nemocní (intent- to- treat population)
Pokročilý karcinom žaludku:
Údaje z multicentrické randomizované kontrolované klinické studie fáze III (ML17032) u pacientů s pokročilým karcinomem žaludku podporují použití přípravku Xeloda jako léčby první linie u pokročilého karcinomu žaludku.
V této klinické studii bylo 160 pacientů randomizováno do skupiny léčené přípravkem Xeloda (1000 mg/ m2 dvakrát denně po dobu dvou týdnů s následující 7- denní přestávkou) a cisplatinou (80 mg/ m2 ve formě dvouhodinové infuze každé 3 týdny).
Celkem 156 pacientů bylo randomizováno do skupiny léčené 5- FU (800 mg/ m2 denně, kontinuální infuze ve dnech 1 až 5 každé 3 týdny) a cisplatinou (80 mg/ m2 ve formě infuze trvající 2 hodiny podané v den 1 každé 3 týdny).
Z hlediska doby přežití bez známek progrese byla v analýze per protokol prokázána non - inferiorita léčby přípravkem Xeloda v kombinaci s cisplatinou proti léčbě 5- FU v kombinaci s cisplatinou (poměr rizik 0, 81; 95% CI 0, 63 - 1, 04).
Střední doba přežití bez progrese činila 5, 6 měsíce (Xeloda + cisplatina) versus 5, 0 měsíce (5- FU + cisplatina).
Poměr rizik týkající se doby přežití (doba celkového přežití) byl podobný výsledkům doby přežití bez známek progrese onemocnění (poměr rizik 0, 85; 95% CI 0, 64 – 1, 13).
Střední doba přežití činila 10, 5 měsíce (Xeloda + cisplatina) versus 9, 3 měsíce (5- FU + cisplatina).
Údaje získané v randomizované multicentrické klinické studii fáze III, která byla prováděna za účelem srovnání kapecitabinu oproti 5- FU a oxaliplatiny oproti cisplatině u pacientů s pokročilým karcinomem žaludku, podporují používání přípravku Xeloda jako léčby první linie u pokročilého karcinomu žaludku (REAL- 2).
V tomto klinickém hodnocení bylo v uspořádání 2x2 faktoriál randomizováno 1002 pacientů do jedné ze 4 níže uvedených léčebných skupin:
- ECF: epirubicin (50 mg / m2 jako bolus vždy v den 1 každé 3 týdny), cisplatina (60 mg/ m2 ve
42
- ECX: epirubicin (50 mg/ m2 jako bolus vždy v den 1 každé 3 týdny), cisplatina (60 mg/ m2 ve
formě infuze trvající 2 hodiny vždy v den 1 každé 3 týdny) a Xeloda (625 mg/ m2 dvakrát denně kontinuálně).
- EOF: epirubicin (50 mg/ m2 jako bolus vždy v den 1 každé 3 týdny), oxaliplatina (130 mg/ m2
formou infuze trvající 2 hodiny vždy v den 1 každé tři týdny) a 5- FU (200 mg/ m2 denně ve formě kontinuální infuze využívající centrální žilní přístup).
- EOX: epirubicin (50 mg/ m2 jako bolus vždy v den 1 každé 3 týdny), oxaliplatina (130 mg/ m2
formou infuze trvající 2 hodiny vždy v den 1 každé tři týdny) a Xeloda (625 mg/ m2 dvakrát denně kontinuálně).
Primární analýzy účinnosti v populaci per protokol prokázaly neinferioritu celkového přežití v léčebných režimech s kapecitabinem při srovnání s režimy založenými na 5- FU (poměr rizik 0, 86; 95% CI:
0, 8 - 0, 99) stejně jako při srovnání režimů s oxaliplatinou a režimů s cisplatinou (poměr rizik 0, 92; 95% CI:
Střední doba celkového přežití činila 10, 9 měsíce pro režimy s kapecitabinem a 9, 6 měsíce pro režimy s 5- FU.
Střední doba celkového přežití činila 10, 0 měsíce pro režimy s cisplatinou a 10, 4 měsíce pro režimy s oxaliplatinou.
Přípravek Xeloda byl také používán v kombinaci s oxaliplatinou v léčbě pokročilého karcinomu žaludku.
Studie monoterapie přípravkem Xeloda naznačují, že u pokročilého karcinomu žaludku je přípravek Xeloda aktivní.
Karcinom tlustého střeva a konečníku a karcinom žaludku: metaanalýza Metaanalýza šesti klinických studií (studie SO14695, SO14796, M66001, NO16966, NO16967, M17032) podporuje nahrazení 5- FU Xelodou v monoterapii i kombinační léčbě gastrointestinálních nádorů.
Společná analýza zahrnuje 3097 nemocných léčených režimy s Xelodou a 3074 nemocných léčených režimy s 5- FU.
Střední doba celkového přežití činila 703 dní (95% interval spolehlivosti 671; 743) u nemocných léčených režimem s Xelodou a 683 dní (95% interval spolehlivosti 648; 715) u nemocných léčených režimem s 5- FU.
Poměr rizik pro celkové přežití měl hodnotu 0, 96 (95% interval spolehlivosti 0, 90; 1, 02), což ukazuje, že režimy s Xelodou jsou ekvivalentní režimům s 5- FU.
Karcinom prsu:
Kombinovaná terapie s přípravkem Xeloda a docetaxelem v lokální léčbě pokročilého nebo metastatického karcinomu prsu Údaje z jedné multicentrické, randomizované, kontrolované klinické studie fáze III podporují užití přípravku Xeloda v kombinaci s docetaxelem v léčbě pacientů s lokálně pokročilým nebo metastatickým karcinomem prsu po selhání cytotoxické chemoterapie, zahrnující antracyklin.
V této studii bylo k léčbě přípravkem Xeloda randomizováno 255 pacientů (1250 mg/ m2 2x denně po dobu dvou týdnů s následující týdenní přestávkou a docetaxel 75 mg/ m2 ve formě intravenózní infuze trvající 1 hodinu každé 3 týdny).
Celkem 256 pacientů bylo randomizováno k léčbě samotným docetaxelem (100 mg/ m2 ve formě intravenózní infuze trvající 1 hodinu každé 3 týdny).
Doba přežití byla delší ve větvi s kombinovanou léčbou přípravkem Xeloda + docetaxelem (p=0, 0126).
Medián doby přežití byl 442 dní (Xeloda + docetaxel) oproti 352 dnům (samotný docetaxel).
Celková míra objektivní odpovědi v celé randomizované populaci (dle posouzení zkoušejícího) byla 41, 6% (Xeloda + docetaxel) oproti 29, 7% (samotný docetaxel); p=0, 0058.
Doba do progrese onemocnění byla delší ve větvi s kombinovanou léčbou přípravkem Xeloda a docetaxelem (p < 0, 0001).
Medián doby do progrese onemocnění byl 186 dní (Xeloda + docetaxel) oproti 128 dnům (samotný docetaxel).
Monoterapie přípravkem Xeloda u pacientů po selhání chemoterapeutického režimu zahrnujícího taxany a antracykliny nebo u pacientů, u kterých není léčba antracykliny indikována Údaje ze dvou multicentrických klinických studií II. fáze podporují užití přípravku Xeloda v monoterapii k léčbě pacientů po selhání chemoterapeutického režimu zahrnujícího taxany a antracykliny nebo pacientů, u kterých není další léčba antracykliny indikována.
V těchto studiích bylo celkem 236 pacientů léčených přípravkem Xeloda (1250 mg/ m2 2 x denně po dobu 2 týdnů s následující týdenní přestávkou).
43 20% (první studie) a 25% (druhá studie).
Medián doby do progrese onemocnění byl 93 a 98 dní.
Medián doby přežití byl 384 a 373 dní.
Metaanalýza 13 klinických hodnocení s daty od více než 3800 pacientů léčených Xelodou v monoterapii nebo Xelodou v kombinaci s různými režimy chemoterapie v mnohých indikacích (karcinom tlustého střeva, kolorektální karcinom, karcinom prsu) ukázala, že pacienti léčení Xelodou, u nichž se vyvinul syndrom ruka- noha, měli delší celkové přežití ve srovnání s pacienty, u kterých ke vzniku syndromu ruka- noha nedošlo: medián celkového přežití 29, 0 měsíců (95% CI 26, 0; 31, 6) vs 15, 9 měsíců (95% CI 15, 0; 17, 0) s poměrem rizik 0, 59 (95% CI 0, 54; 0, 64).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika kapecitabinu byla hodnocena v rozmezí dávek 502- 3514 mg/ m2/ den.
Parametry kapecitabinu, 5´- deoxy- 5- fluorocytidinu (5´- DFCR) a 5´- deoxy- 5- fluorouridinu (5´- DFUR) měřené 1. a 14. den byly obdobné.
AUC 5- FU byla o 30- 35% vyšší 14. den.
Vzhledem k nelineární farmakokinetice účinného metabolitu vede redukce dávek kapecitabinu ke snížení systémové expozice 5- FU více než proporcionálně vzhledem k dávce.
Absorpce: po perorálním podání je kapecitabin rychle a rozsáhle absorbován s následnou výraznou konverzí na metabolity 5´- DFCR a 5´- DFUR.
Podávání zároveň s jídlem snižuje míru absorpce kapecitabinu, což však vede pouze k malému ovlivnění AUC 5´ - DFUR a AUC následného metabolitu 5 - FU.
Čtrnáctý den při podávání dávek 1250 mg/ m2 po jídle byly vrcholové plazmatické koncentrace (Cmax v μg/ ml) pro kapecitabin, 5´ - DFCR, 5´- DFUR, 5- FU a FBAL 4, 67; 3, 05; 12, 1; 0, 95 a 5, 46.
Čas k dosažení vrcholové plazmatické koncentrace (Tmax v hodinách) byl 1, 50; 2, 00; 2, 00; 2, 00 a 3, 34.
AUC 0- ∞ v μg/ h/ ml byla 7, 75; 7, 24; 24, 6; 2, 03 a 36, 3.
Vazba na bílkoviny: ve studiích in vitro s lidskou plazmou bylo prokázáno, že se kapecitabin, 5´ - DFCR, 5´ - DFUR a 5 - FU váží z 54%, 10%, 62% a 10% na plazmatické bílkoviny, zejména na albumin.
Metabolizmus: kapecitabin je nejdříve metabolizován hepatální karboxylesterázou na 5´- DFCR, který je dále přeměňován na 5´- DFUR cytidindeaminázou lokalizovanou zejména v játrech a nádorových tkáních.
K další katalytické aktivaci 5´- DFUR dochází pomocí thymidinfosforylázy (ThyPase).
Enzymy podílející se na katalytické aktivaci se nacházejí v nádorových tkáních, ale v menší míře též ve tkáních nenádorových.
Postupná enzymatická biotransformace kapecitabinu na 5- FU vede k vyšším koncentracím v nádorových tkáních.
Zdá se, že u kolorektálního karcinomu je tvorba 5- FU nejvíce lokalizována do buněk nádorového stromatu.
Po perorálním podání kapecitabinu pacientům s kolorektálním karcinomem byl poměr koncentrace 5- FU v kolorektálním karcinomu ke koncentraci 5- FU v přilehlých tkáních 3, 2 (rozmezí 0, 9 - 8, 0).
Poměr koncentrace 5- FU v nádoru ke koncentraci v plazmě byl 21, 4 (rozmezí 3, 9 - 59, 9, n=8), zatímco poměr koncentrace 5- FU ve zdravých tkáních ke koncentraci v plazmě byl 8, 9 (rozmezí 3 – 25, 8, n=8).
Měřením aktivity thymidinfosforylázy bylo zjištěno, že je tato aktivita 4x vyšší v primárním kolorektálním nádoru než v přilehlých nenádorových tkáních.
Na základě imunohistochemických studií se zdá být thymidinfosforyláza z největší části lokalizována v buňkách nádorového stromatu.
5- FU je dále katabolizován enzymem dihydropyrimidindehydrogenázou (DPD) na mnohem méně toxický dihydro- 5- fluorouracil (FUH2).
Dihydropyrimidináza štěpí pyrimidinový kruh za vzniku 5 - fluoro- ureidopropionové kyseliny (FUPA).
Nakonec ß- ureido- propionáza rozkládá FUPA na α- fluoro - ß- alanin (FBAL), který je vylučován močí.
Aktivita dihydropyrimidindehydrogenázy (DPD) je omezujícím faktorem.
Deficit DPD může vést ke zvýšené toxicitě kapecitabinu (viz bod 4. 3 a 4. 4).
3, 23.
Kapecitabin a jeho metabolity jsou vylučovány v převládající míře močí; 95, 5% podané dávky kapecitabinu je nalezeno v moči.
Vylučování stolicí je minimální (2, 6%).
Hlavním metabolitem vyloučeným do moči je FBAL, který představuje 57% podané dávky.
44 Asi 3% podané dávky se vyloučí močí v nezměněné formě.
Kombinovaná léčba: studie fáze I hodnotící vliv přípravku Xeloda na farmakokinetiku docetaxelu nebo paklitaxelu a naopak neprokázaly žádný účinek přípravku Xeloda na farmakokinetiku docetaxelu ani paklitaxelu (Cmax a AUC) a taktéž žádný účinek docetaxelu nebo paklitaxelu na farmakokinetiku 5´- DFUR.
Farmakokinetika u zvláštních skupin pacientů: u 505 pacientů s kolorektálním karcinomem po léčbě přípravkem Xeloda v dávce 1250 mg/ m2 2x denně byla provedena populační farmakokinetická analýza.
Pohlaví, přítomnost nebo absence jaterních metastáz před léčbou, stav výkonnosti dle Karnofského, celkový bilirubin, sérový albumin, AST ani ALT neměly statisticky významný vliv na farmakokinetiku 5´- DFUR, 5- FU a FBAL.
Pacienti s jaterním poškozením v důsledku metastáz v játrech: podle farmakokinetických studií u pacientů s karcinomem a s mírným až středně závažným jaterním poškozením v důsledku jaterních metastáz může biologická dostupnost kapecitabinu a expozice 5- FU vzrůstat ve srovnání s pacienty bez jaterního poškození.
Nejsou žádné farmakokinetické údaje týkající se použití u pacientů s těžkým jaterním poškozením.
Pacienti s renálním poškozením: ve farmakokinetických studiích u pacientů s karcinomem a s mírným až těžkým renálním poškozením nebyl prokázán vliv clearance kreatininu na farmakokinetiku intaktní látky a 5- FU.
Bylo zjištěno, že clearance kreatininu ovlivňuje systémovou expozici 5´ - DFUR (35% zvýšení AUC při snížení clearance kreatininu o 50%) a FBAL (114% zvýšení AUC při snížení clearance kreatininu o 50%).
FBAL je metabolit bez antiproliferativní aktivity.
Starší pacienti: z populační farmakokinetické analýzy zahrnující pacienty různého věku (27 – 86 let) včetně 234 (46%) pacientů ve věku 65 let a starších vyplynulo, že věk nemá žádný vliv na farmakokinetiku 5´- DFUR a 5- FU.
AUC pro FBAL se zvyšuje s věkem (při 20% zvýšení věku pacienta dochází k 15% zvýšení AUC pro FBAL).
K tomuto zvýšení dochází pravděpodobně v důsledku změn renální funkce.
Hodnoty Cmax a AUC kapecitabinu byly následně po perorálním podání v dávce 825 mg/ m2 dvakrát denně po dobu 14 dnů o 36% respektive 24% nižší u japonských pacientů (n=18) ve srovnání s hodnotami u pacientů bílé rasy (n=22).
Japonští pacienti měli také o 25% nižší hodnoty Cmax a o 34% nižší hodnoty AUC FBAL než pacienti bílé rasy.
Klinický význam těchto rozdílů je neznámý.
K žádným významným odchylkám nedošlo v expozici vůči ostatním metabolitům (5´ - DFCR, 5´- DFUR a 5- FU).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity opakovaných dávek vedlo perorální denní podávání kapecitabinu opicím rodu cynomolgus a myším k toxickým účinkům na gastrointestinální, lymfatický a hemopoetický systém, což je pro fluoropyrimidiny typické.
Tyto toxické účinky byly reverzibilní.
Dále byly po podání kapecitabinu pozorovány toxické účinky na kůži charakterizované degenerativními/ regresivními změnami.
Kapecitabin neměl toxické účinky na játra a CNS.
Kardiovaskulární toxicita (např. prodloužení intervalu PR a QT) byla zaznamenána u opic rodu cynomolgus po intravenózním podání (100 mg/ kg), nikoli však po opakovaných perorálních dávkách (1379 mg/ m2/ den).
Dvouletá studie kancerogenity u myší neprokázala žádné kancerogenní účinky kapecitabinu.
Ve standardních studiích fertility bylo pozorováno poškození fertility u myších samic dostávajících kapecitabin; toto ovlivnění fertility však bylo po určitém období bez podávání látky reverzibilní.
Dále byly v průběhu 13týdenní studie pozorovány atrofické a degenerativní změny reprodukčních orgánů u myších samců; také tyto změny byly po období bez podávání látky reverzibilní.
45 Ve studiích embryotoxicity a teratogenity u myší bylo pozorováno zvýšení fetální resorpce a teratogenity závislé na velikosti dávky.
U opic byly při vysokých dávkách pozorovány aborty a embryoletalita, ale nebyla zaznamenána teratogenita.
Kapecitabin neměl mutagenní účinky ve studiích in vitro na bakteriích (Amesův test) ani na savčích buňkách (test V79/ HPRT genové mutace na buňkách čínského křečka).
5- FU), klastogenní účinky na lidské lymfocyty (in vitro) a byl zaznamenán pozitivní trend v mikronukleovém testu s myší kostní dření (in vivo).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: bezvodá laktóza, sodná sůl kroskarmelózy, hypromelóza, mikrokrystalická celulóza, magnesium- stearát.
Potah tablety: hypromelóza oxid titaničitý (E171), žlutý a červený oxid železitý (E172), mastek.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30 °C.
6. 5 Druh obalu a velikost balení
Druh obalu:
PVC/ PE/ PVDC blistry.
Velikost balení:
120 potahovaných tablet (12 blistrů po 10 tabletách).
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
46 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 163/ 002
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
2. února 2001 Datum prvního prodloužení:
2. února 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
47 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
48 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
49 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xeloda 150 mg potahované tablety Capecitabinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 150 mg kapecitabinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje bezvodou laktózu, barviva oxid titaničitý (E171), žlutý a červený oxid železitý (E172) a další složky.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před užitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
52 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 163/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
xeloda 150 mg
53 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xeloda 150 mg potahované tablety Capecitabinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
54 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xeloda 500 mg potahované tablety Capecitabinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 500 mg kapecitabinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje bezvodou laktózu, barviva oxid titaničitý (E171), žlutý a červený oxid železitý (E172), a další složky.
Další informace najdete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před užitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
55 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 00/ 163/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
xeloda 500 mg
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xeloda 500 mg potahované tablety Capecitabinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
57 B.
PŘÍBALOVÁ INFORMACE
Xeloda 150 mg potahované tablety capecitabinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Xeloda a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Xeloda užívat 3.
Jak se přípravek Xeloda užívá 4.
Jak přípravek Xeloda uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK XELODA A K ČEMU SE POUŽÍVÁ
Přípravek Xeloda patří do skupiny léčiv nazývaných „ cytostatické látky “, které zabraňují růstu nádorových buněk.
Přípravek Xeloda obsahuje 150 mg kapecitabinu, který sám o sobě není cytostatickou látkou.
Kapecitabin se přeměňuje na vlastní účinnou protinádorovou látku až po vstřebání v těle (k této přeměně dochází ve větší míře v nádorové tkáni než ve tkáni zdravé).
Přípravek Xeloda je předepisován lékařem k léčbě nádorového onemocnění tlustého střeva, konečníku, žaludku nebo prsu.
Dále je přípravek Xeloda předepisován lékařem k prevenci výskytu nového nádorového onemocnění tlustého střeva u pacientů, kterým byl nádor chirurgicky odstraněn.
Přípravek Xeloda může být užíván samostatně nebo v kombinaci s jinými léčivými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK XELODA UŽÍVAT
Neužívejte přípravek Xeloda:
- pokud jste přecitlivělí (alergičtí) na kapecitabin nebo jakoukoli další látku obsaženou v přípravku
Xeloda.
Informujte svého lékaře, pokud je Vám známo, že jste měl/ a v minulosti alergii nebo zvýšenou reakci na přípravek Xeloda,
- pokud jste těhotná nebo pokud kojíte,
- pokud máte nějaké krevní onemocnění,
- pokud máte onemocnění jater nebo ledvin,
- pokud máte známý nedostatek enzymu dihydropyrimidindehydrogenázy (DPD) nebo
- pokud jste nyní nebo jste byl( a) léčen( a) v posledních 4 týdnech brivudinem, sorivudinem nebo
podobnými látkami při léčbě pásového oparu (herpes zoster, plané neštovice).
Zvláštní opatrnosti při použití přípravku Xeloda je zapotřebí pokud:
Přesvědčte se ještě před zahájením léčby přípravkem Xeloda, že je Váš lékař informován, pokud:
- máte onemocnění jater nebo ledvin
- máte nebo jste v minulosti měl/ a nějaké další onemocnění jako jsou srdeční potíže nebo bolest
- máte mozkové onemocnění
- máte poruchu vápníkové rovnováhy
- máte cukrovku
Vzájemné působení s dalšími léčivými přípravky:
Před zahájením léčby, prosím, informujte svého lékaře pokud užíváte nebo pokud jste v nedávné době užíval/ a nějaké další léky včetně těch, které jsou k dostání bez lékařského předpisu.
To je velice důležité, neboť současné užívání několika léčiv může vést ke zvýšení nebo naopak ke snížení jejich účinku.
Zvýšené opatrnosti je třeba zejména, jestliže užíváte některé z následujících léků: • léky k léčbě dny (alopurinol), • léky snižující srážlivost krve (kumarin, warfarin), • některé protivirové léky (sorivudin, brivudin) nebo • léky užívané k léčbě záchvatovitých onemocnění nebo třesu (fenytoin).
Užívání přípravku Xeloda s jídlem a pitím:
Užívejte přípravek Xeloda nejpozději 30 minut po jídle.
Těhotenství a kojení Před zahájením léčby musíte informovat lékaře, pokud jste těhotná, pokud myslíte, že byste mohla být těhotná nebo pokud plánujete otěhotnění.
V případě, že jste těhotná nebo myslíte, že byste mohla být těhotná, neměla byste přípravek Xeloda užívat.
Pokud užíváte přípravek Xeloda, neměla byste kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek Xeloda může vyvolat pocit závratě, nevolnosti nebo únavy.
Přípravek Xeloda tedy může ovlivnit Vaši schopnost řídit motorová vozidla nebo obsluhovat stroje.
Tento léčivý přípravek obsahuje bezvodou laktózu jako pomocnou látku.
Pokud Vás lékař informoval, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře před tím, než začnete přípravek Xeloda užívat.
3.
JAK SE PŘÍPRAVEK XELODA UŽÍVÁ
Tablety přípravku Xeloda se polykají a zapíjejí vodou.
Váš lékař určí dávku a léčebný režim vhodný právě pro Vás.
Dávka přípravku Xeloda je závislá na velikosti Vašeho tělesného povrchu.
Velikost povrchu těla se vypočítá na základě údajů o Vaší výšce a hmotnosti.
Obvyklá dávka pro dospělé je 1250 mg/ m2 tělesného povrchu, která se užívá dvakrát denně (ráno a večer).
Zde jsou uvedeny dva příklady: osoba, jejíž tělesná hmotnost je 64 kg a výška je 1, 64 m, má tělesný povrch o velikosti 1, 7 m2 a měla by dvakrát denně užívat 4 tablety o síle 500 mg a 1 tabletu o síle 150 mg.
Osoba, jejíž tělesná hmotnost je 80 kg a výška je 1, 80 m, má tělesný povrch o velikosti 2, 0 m2, by měla dvakrát denně užívat 5 tablet o síle 500 mg.
Tablety přípravku Xeloda se obvykle užívají po dobu 14 dnů s následující sedmidenní přestávkou (kdy nejsou užívány žádné tablety).
Toto období 21 dnů představuje jeden léčebný cyklus.
V kombinaci s dalšími léčivými přípravky může být u dospělých obvyklá dávka nižší než 1250 mg/ m2 tělesné plochy a může být zapotřebí užívat tablety v různých časových intervalech (např. každodenně, bez přestávky v užívání).
Lékař Vám sdělí, jakou dávku přípravku budete potřebovat, kdy ji máte užívat a jak dlouhou dobu bude užívání trvat.
60 Lékař Vám možná určí pro jednotlivou dávku kombinaci tablet o síle 150 mg a 500 mg. • Užívejte tablety v kombinaci předepsané Vaším lékařem pro ranní a večerní dávku. • Tablety užívejte v průběhu 30 minut po jídle (po snídani a večeři). • Je důležité, abyste užíval/ a lék přesně podle doporučení lékaře.
Jestliže jste užil( a) více přípravku Xeloda, než jste měl( a), kontaktujte svého lékaře dříve než užijete další dávku.
Jestliže jste zapomněl( a) užít přípravek Xeloda: zapomenutou dávku již neužívejte a následující dávku nezdvojujte.
Pokračujte v užívání přípravku podle běžného dávkového schématu a poraďte se se svým lékařem.
Pokud užíváte kumarinová antikoagulancia (léky snižující krevní srážlivost – např.
Marcumar), může vést přerušení léčby přípravkem Xeloda k nutnosti úpravy dávky antikoagulancia Vaším lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Xeloda nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky přípravku Xeloda, které mohou postihnout více než 1 osobu z 10 jsou: • průjem, nevolnost, zvracení, zánět dutiny ústní (bolesti v ústní dutině nebo v krku) a bolesti břicha • kožní reakce na rukou a nohou (mravenčení, pocit necitlivosti, bolestivost, otok nebo zarudnutí dlaní nebo chodidel), vyrážka, suchost nebo svědění kůže • únava • ztráta chuti k jídlu (anorexie)
Tyto nežádoucí účinky mohou být závažné; je proto velmi důležité, abyste okamžitě kontaktoval/ a svého lékaře v případě, že se u Vás objeví nežádoucí účinky.
Váš lékař Vám možná sníží dávku nebo léčbu přípravkem Xeloda dočasně přeruší.
Sníží se tak pravděpodobnost, že budou nežádoucí účinky dále pokračovat nebo že se budou zhoršovat.
Okamžitě PŘESTAŇTE užívat přípravek Xeloda a vyhledejte svého lékaře, pokud se u Vás objeví některý z následujících příznaků: • Průjem: pokud máte o více než 4 průjmovité stolice za den oproti Vašemu normálnímu počtu nebo pokud máte průjem v noci. • Zvracení: pokud zvracíte častěji než 1x za 24 hodin. • Nevolnost: pokud ztrácíte chuť k jídlu a jíte mnohem méně než jste byli zvyklí. • Zánět ústní dutiny: pokud máte bolestivá, zarudlá nebo oteklá ústa nebo pokud máte vřídky v ústech. • Kožní reakce na rukou a nohou: pokud máte bolestivé, oteklé nebo zarudlé dlaně a/ nebo chodidla. • Horečka nebo infekce: pokud máte tělesnou teplotu 38 °C a vyšší nebo další známky infekce. • Bolest na hrudi: pocítíte- li bolest uprostřed hrudníku, zejména v průběhu cvičení.
61 Pokud jsou tyto nežádoucí účinky zachyceny včas, obvykle dojde k jejich zlepšení během 2- 3 dnů po přerušení léčby.
Pokud však nežádoucí účinky přetrvávají, vyhledejte neprodleně lékaře.
Váš lékař možná pro další léčbu dávku přípravku Xeloda sníží.
Byly pozorovány i další méně časté a obvykle mírné nežádoucí účinky, které mohou postihnout jednu až 10 osob ze 100: snížení počtu bílých nebo červených krvinek, kožní vyrážky, mírné padání vlasů, únava, horečka, slabost, ospalost, bolest hlavy, pocity necitlivosti nebo palčivosti, změny chuťového vnímání, závratě, nespavost, otoky nohou, zácpa, dehydratace, opary na obličeji a rtech (herpes labialis), zánět nosu a hrdla, infekce hrudi, deprese, potíže s očima, zánět žil (tromboflebitida), zkrácený dech, krvácení z nosu, kašel, vodnatá rýma, krvácení ze střeva, pálení žáhy, nadměrné nadýmání, sucho v ústech, změny zabarvení kůže, poruchy nehtů, bolest kloubů, bolest na hrudi, bolest zad a ztráta tělesné hmotnosti.
Pokud se Vás tyto nežádoucí účinky nebo jiné neobvyklé účinky týkají, poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU XELODA
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30 °C.
Nepoužívejte přípravek Xeloda po uplynutí doby použitelnosti, která je vyznačena na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Xeloda obsahuje:
- Aktivní léčivou látkou je kapecitabin (150 mg na jednu potahovanou tabletu).
- Pomocnými látkami jsou:
-
Jádro tablety: bezvodá laktóza, sodná sůl kroskarmelózy, hypromelóza, mikrokrystalická celulóza, magnesium- stearát.
-
Potah tablety: hypromelóza, oxid titaničitý (E171), žlutý a červený oxid železitý (E172), mastek.
Jak přípravek Xeloda vypadá a co obsahuje toto balení
Potahované bikonvexní tablety světle broskvové barvy oválného tvaru s vyznačeným nápisem ‘ 150 ’ na jedné straně a ‘ Xeloda ’ na druhé straně.
Jedno balení přípravku Xeloda 150 mg potahované tablety obsahuje 60 potahovaných tablet (6 blistrů po 10 tabletách).
62 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce:
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
63 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
64 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Xeloda 500 mg potahované tablety capecitabinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Xeloda a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Xeloda užívat 3.
Jak se přípravek Xeloda užívá 4.
Jak přípravek Xeloda uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK XELODA A K ČEMU SE POUŽÍVÁ
Přípravek Xeloda patří do skupiny léčiv nazývaných „ cytostatické látky “, které zabraňují růstu nádorových buněk.
Přípravek Xeloda obsahuje 500 mg kapecitabinu, který sám o sobě není cytostatickou látkou.
Kapecitabin se přeměňuje na vlastní účinnou protinádorovou látku až po vstřebání v těle (k této přeměně dochází ve větší míře v nádorové tkáni než ve tkáni zdravé).
Přípravek Xeloda je předepisován lékařem k léčbě nádorového onemocnění tlustého střeva, konečníku, žaludku nebo prsu.
Dále je přípravek Xeloda předepisován lékařem k prevenci výskytu nového nádorového onemocnění tlustého střeva u pacientů, kterým byl nádor chirurgicky odstraněn.
Přípravek Xeloda může být užíván samostatně nebo v kombinaci s jinými léčivými přípravky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK XELODA UŽÍVAT
Neužívejte přípravek Xeloda:
- pokud jste přecitlivělí (alergičtí) na kapecitabin nebo jakoukoli další látku obsaženou
v přípravku Xeloda.
Informujte svého lékaře, pokud je Vám známo, že jste měl/ a v minulosti alergii nebo zvýšenou reakci na přípravek Xeloda,
- npokud jste těhotná nebo pokud kojíte,
- pokud máte nějaké krevní onemocnění,
- pokud máte onemocnění jater nebo ledvin,
- pokud máte známý nedostatek enzymu dihydropyrimidindehydrogenázy (DPD) nebo
- pokud jste nyní nebo jste byl( a) léčen( a) v posledních 4 týdnech brivudinem, sorivudinem nebo
podobnými látkami při léčbě pásového oparu (herpes zoster, plané neštovice).
Zvláštní opatrnosti při použití přípravku Xeloda je zapotřebí pokud:
Přesvědčte se ještě před zahájením léčby přípravkem Xeloda, že je Váš lékař informován pokud:
- máte onemocnění jater nebo ledvin
- máte nebo jste v minulosti měl/ a nějaké další onemocnění jako jsou srdeční potíže nebo bolest
- máte mozkové onemocnění
- máte poruchu vápníkové rovnováhy
- máte cukrovku
Před zahájením léčby, prosím, informujte svého lékaře pokud užíváte nebo pokud jste v nedávné době užíval/ a nějaké další léky včetně těch, které jsou k dostání bez lékařského předpisu.
To je velice důležité, neboť současné užívání několika léčiv může vést ke zvýšení nebo naopak ke snížení jejich účinku.
Zvýšené opatrnosti je třeba zejména, jestliže užíváte některé z následujících léků: • léky k léčbě dny (alopurinol), • léky snižující srážlivost krve (kumarin, warfarin), • některé protivirové léky (sorivudin, brivudin) nebo • léky užívané k léčbě záchvatovitých onemocnění nebo třesu (fenytoin).
Užívejte přípravek Xeloda užívejte nejpozději 30 minut po jídle.
Těhotenství a kojení Před zahájením léčby musíte informovat lékaře, pokud jste těhotná, pokud myslíte, že byste mohla být těhotná nebo pokud plánujete otěhotnění.
V případě, že jste těhotná nebo myslíte, že byste mohla být těhotná, neměla byste přípravek Xeloda užívat.
Pokud užíváte přípravek Xeloda, neměla byste kojit.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek Xeloda může vyvolat pocit závratě, nevolnosti nebo únavy.
Přípravek Xeloda tedy může ovlivnit Vaši schopnost řídit motorová vozidla nebo obsluhovat stroje.
Tento léčivý přípravek obsahuje bezvodou laktózu jako pomocnou látku.
Pokud Vás lékař informoval, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře před tím, než začnete přípravek Xeloda užívat.
3.
JAK SE PŘÍPRAVEK XELODA UŽÍVÁ
Tablety přípravku Xeloda se polykají a zapíjejí vodou.
Váš lékař určí dávku a léčebný režim vhodný právě pro Vás.
Dávka přípravku Xeloda je závislá na velikosti Vašeho tělesného povrchu.
Velikost povrchu těla se vypočítá na základě údajů o Vaší výšce a hmotnosti.
Obvyklá dávka pro dospělé je 1250 mg/ m2 tělesného povrchu, která se užívá dvakrát denně (ráno a večer).
Zde jsou uvedeny dva příklady: osoba, jejíž tělesná hmotnost je 64 kg a výška je 1, 64 m, má tělesný povrch o velikosti 1, 7 m2 a měla by dvakrát denně užívat 4 tablety o síle 500 mg a 1 tabletu o síle 150 mg.
Osoba, jejíž tělesná hmotnost je 80 kg a výška je 1, 80 m, má tělesný povrch o velikosti 2, 0 m2, by měla dvakrát denně užívat 5 tablet o síle 500 mg.
Tablety přípravku Xeloda se obvykle užívají po dobu 14 dnů s následující sedmidenní přestávkou (kdy nejsou užívány žádné tablety).
Toto období 21 dnů představuje jeden léčebný cyklus.
V kombinaci s dalšími léčivými přípravky může být u dospělých obvyklá dávka nižší než 1250 mg/ m2 tělesné plochy a může být zapotřebí užívat tablety v různých časových intervalech (např. každodenně, bez přestávky v užívání).
Lékař Vám sdělí, jakou dávku přípravku budete potřebovat, kdy ji máte užívat a jak dlouhou dobu bude užívání trvat.
66 Lékař Vám možná určí pro jednotlivou dávku kombinaci tablet o síle 150 mg a 500 mg. • Užívejte tablety v kombinaci předepsané Vaším lékařem pro ranní a večerní dávku. • Tablety užívejte v průběhu 30 minut po jídle (po snídani a večeři). • Je důležité, abyste užíval/ a lék přesně podle doporučení lékaře.
Jestliže jste užil( a) více přípravku Xeloda, než jste měl( a), kontaktujte svého lékaře dříve než užijete další dávku.
Jestliže jste zapomněl( a) užít přípravek Xeloda: zapomenutou dávku již neužívejte a následující dávku nezdvojujte.
Pokračujte v užívání přípravku podle běžného dávkového schématu a poraďte se se svým lékařem.
Pokud užíváte kumarinová antikoagulancia (léky snižující krevní srážlivost – např.
Marcumar), může vést přerušení léčby přípravkem Xeloda k nutnosti úpravy dávky antikoagulancia Vaším lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek Xeloda nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastějšími nežádoucími účinky přípravku Xeloda, které mohou postihnout více než 1 osobu z 10 jsou: • průjem, nevolnost, zvracení, zánět dutiny ústní (bolesti v ústní dutině nebo v krku) a bolesti břicha • kožní reakce na rukou a nohou (mravenčení, pocit necitlivosti, bolestivost, otok nebo zarudnutí dlaní nebo chodidel), vyrážka, suchost nebo svědění kůže • únava • ztráta chuti k jídlu (anorexie)
Tyto nežádoucí účinky mohou být závažné; je proto velmi důležité, abyste okamžitě kontaktoval/ a svého lékaře v případě, že se u Vás objeví nežádoucí účinky.
Váš lékař Vám možná sníží dávku nebo léčbu přípravkem Xeloda dočasně přeruší.
Sníží se tak pravděpodobnost, že budou nežádoucí účinky dále pokračovat nebo že se budou zhoršovat.
Okamžitě PŘESTAŇTE užívat přípravek Xeloda a vyhledejte svého lékaře, pokud se u Vás objeví některý z následujících příznaků: • Průjem: pokud máte o více než 4 průjmovité stolice za den oproti Vašemu normálnímu počtu nebo pokud máte průjem v noci. • Zvracení: pokud zvracíte častěji než 1x za 24 hodin. • Nevolnost: pokud ztrácíte chuť k jídlu a jíte mnohem méně než jste byli zvyklí. • Zánět ústní dutiny: pokud máte bolestivá, zarudlá nebo oteklá ústa nebo pokud máte vřídky v ústech. • Kožní reakce na rukou a nohou: pokud máte bolestivé, oteklé nebo zarudlé dlaně a/ nebo chodidla. • Horečka nebo infekce: pokud máte tělesnou teplotu 38°C a vyšší nebo další známky infekce • Bolest na hrudi: pocítíte- li bolest uprostřed hrudníku, zejména v průběhu cvičení
67 Pokud jsou tyto nežádoucí účinky zachyceny včas, obvykle dojde k jejich zlepšení během 2- 3 dnů po přerušení léčby.
Pokud však nežádoucí účinky přetrvávají, vyhledejte neprodleně lékaře.
Váš lékař možná pro další léčbu dávku přípravku Xeloda sníží.
Byly pozorovány i další méně časté a obvykle mírné nežádoucí účinky, které mohou postihnout jednu až 10 osob ze 100: snížení počtu bílých nebo červených krvinek, kožní vyrážky, mírné padání vlasů, únava, horečka, slabost, ospalost, bolest hlavy, pocity necitlivosti nebo palčivosti, změny chuťového vnímání, závratě, nespavost, otoky nohou, zácpa, a dehydratace, opary na obličeji a rtech (herpes labialis), zánět nosu a hrdla, infekce hrudi, deprese, potíže s očima, zánět žil (tromboflebitida), zkrácený dech, krvácení z nosu, kašel, vodnatá rýma, krvácení ze střeva, pálení žáhy, nadměrné nadýmání, sucho v ústech, změny zabarvení kůže, poruchy nehtů, bolest kloubů, bolest na hrudi, bolest zad a ztráta tělesné hmotnosti..
Pokud se Vás tyto nežádoucí účinky nebo jiné neobvyklé účinky týkají, poraďte se se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU XELODA
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30 °C.
Nepoužívejte přípravek Xeloda po uplynutí doby použitelnosti, která je vyznačena na obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Xeloda obsahuje:
- Aktivní léčivou látkou je kapecitabin (500 mg na jednu potahovanou tabletu).
- Pomocnými látkami jsou:
-
Jádro tablety: bezvodá laktóza, sodná sůl kroskarmelózy, hypromelóza, mikrokrystalická celulóza, magnesium- stearát.
-
Potah tablety: hypromelóza, oxid titaničitý (E171), žlutý a červený oxid železitý (E172), mastek.
Jak přípravek Xeloda vypadá a co obsahuje toto balení
Potahované bikonvexní tablety broskvové barvy oválného tvaru s vyznačeným nápisem ‘ 500 ’ na jedné straně a ‘ Xeloda ’ na druhé straně.
Jedno balení přípravku Xeloda 500 mg potahované tablety obsahuje 120 potahovaných tablet (12 blistrů po 10 tabletách).
68 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce:
Roche Pharma AG Emil- Barell- Str.
1 D- 79639 Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
69 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
70
European Medicines Agency
EMEA/ H/ C/ 154
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
XENICAL
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Xenical?
Xenical je léčivý přípravek obsahující účinnou látku orlistat.
Je dostupný ve formě azurově modrých tobolek (120 mg).
Na co se přípravek Xenical používá?
Přípravek Xenical se používá v kombinaci s dodržováním diety k léčbě obézních pacientů (osob s vysokou nadváhou), jejichž index tělesné hmotnosti (body mass index, BMI) je 30 kg na metr čtvereční a vyšší, nebo k léčbě pacientů s nadváhou (BMI 28 kg/ m2 a vyšší), kteří jsou kvůli své tělesné hmotnosti vystaveni riziku zdravotních potíží.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Xenical používá?
Přípravek Xenical se užívá v množství jedna tobolka a zapíjí se vodou, a to buď bezprostředně před každým hlavním jídlem, v jeho průběhu nebo nejpozději hodinu po něm.
Při vynechání jídla nebo v případě jídla bez obsahu tuku by mělo být vynecháno také požití přípravku Xenical.
Pacienti by zároveň měli dodržovat dietu, při které přibližně 30% kalorického příjmu pochází z tuků a která je bohatá na ovoce a zeleninu.
V rámci stravovacího režimu by příjem potravy měl být rozložen do tří hlavních jídel.
Pokud se tělesná hmotnost pacientů do 12 týdnů od zahájení léčby nesníží alespoň o 5%, měla by být léčba přípravkem Xenical přerušena.
Jak přípravek Xenical působí?
Účinná látka přípravku Xenical, orlistat, je lékem proti obezitě, který neovlivňuje chuť k jídlu.
Orlistat blokuje lipázy zažívacího traktu (enzymy, které pomáhají trávit tuky).
Tím je dosaženo toho, že přibližně 30% tuků přijatých v jídle projde střevním traktem, aniž by byly stráveny.
Lidské tělo tedy nemůže tento tuk využít jako zdroj energie, ani jej uložit ve formě tukové tkáně.
To napomáhá snižování tělesné hmotnosti.
Jak byl přípravek Xenical zkoumán?
Účinky přípravku Xenical byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Xenical byl zkoumán v rámci několika studií, do nichž bylo zařazeno 3000 obézních pacientů a osob s nadváhou.
Studie trvaly jeden až dva roky a srovnávaly tři různé dávky přípravku Xenical s placebem (léčbou neúčinným přípravkem).
Až do ukončení studie ani pacienti, ani lékaři 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Studie hodnotily účinnost přípravku Xenical v kombinaci s dietou.
V rámci všech studií byla hlavním měřítkem účinnosti změna hmotnosti.
Jaký přínos přípravku Xenical byl prokázán v průběhu studií?
Přípravek Xenical byl při snižování hmotnosti účinnější než placebo.
Podle souhrnného výsledku všech sedmi krátkodobějších studií se hmotnost pacientů, kteří užívali 120 mg přípravku Xenical třikrát denně, snížila v průměru o 6, 1 kg za rok oproti 2, 6 kg u těch, kteří užívali placebo.
U 20% pacientů užívajících přípravek Xenical v této dávce se tělesná hmotnost snížila o 10%, zatímco v případě pacientů užívajících placebo tohoto snížení dosáhlo 8% z nich.
V závěru čtyřleté studie se hmotnost 21% pacientů léčených přípravkem Xenical snížila o více než 10%, zatímco v případě pacientů užívajících placebo tohoto snížení dosáhlo 10% z nich.
Jaká rizika jsou spojena s přípravkem Xenical?
Mezi nejběžnější vedlejší účinky přípravku Xenical (zaznamenané u více než 1 pacienta z 10) patří chřipka, hypoglykémie (nízká hladina cukru v krvi), bolest hlavy, infekce horních cest dýchacích (nachlazení), olejovitý výtok z rekta, bolesti břicha nebo nepříjemné pocity v břišní oblasti, únik stolice při flatulenci (plynatost), zvýšené nucení na stolici, olejovitá nebo mastná stolice, flatulence (plynatost), tekutá stolice, olejovité vyprazdňování a jeho zvýšená frekvence.
Tyto příznaky se obecně vyskytují na začátku léčby, přičemž po určité době odezní.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Xenical je uveden v příbalových informacích.
Přípravek Xenical by neměly užívat osoby s možnou přecitlivělostí (alergií) na orlistat nebo kteroukoli jinou složku přípravku.
Neměl by se používat u osob trpících malabsorbcí (kdy některé složky potravy nejsou při trávení dostatečně vstřebávány), choleázou (onemocnění jater) nebo u kojících žen.
Na základě čeho byl přípravek Xenical schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Xenical převyšují jeho rizika, pokud je v kombinaci s mírně nízkokalorickou dietou používán při léčbě obézních pacientů, jejichž index tělesné hmotnosti (BMI) je 30 kg/ m² a vyšší, nebo k léčbě pacientů s nadváhou (BMI 28 kg/ m2 a vyšší), kteří jsou kvůli své tělesné hmotnosti vystaveni riziku zdravotních potíží.
Výbor doporučil, aby přípravku Xenical bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Xenical:
Evropská komise udělila rozhodnutí o registraci přípravku Xenical platné v celé Evropské unii společnosti Roche Registration Limited dne 29. července 1998.
Registrace byla obnovena dne 29. července 2003 a dne 29. července 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 07- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikost balení
EU/ 1/ 98/ 071/ 001
Xenical
120 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PE/ PVDC)
21
EU/ 1/ 98/ 071/ 002
Xenical
120 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PE/ PVDC)
42
EU/ 1/ 98/ 071/ 003
Xenical
120 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PE/ PVDC)
84
EU/ 1/ 98/ 071/ 004
Xenical
120 mg
Tvrdá tobolka
Perorální podání
Lahev (sklo)
21
EU/ 1/ 98/ 071/ 005
Xenical
120 mg
Tvrdá tobolka
Perorální podání
Lahev (sklo)
42
EU/ 1/ 98/ 071/ 006
Xenical
120 mg
Tvrdá tobolka
Perorální podání
Lahev (sklo)
84
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Xenical 120 mg tvrdé tobolky
2.
KVALITATIVNÍ I KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje orlistatum 120 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka Víčko i tělo tobolky je tyrkysové barvy s potiskem „ ROCHE XENICAL 120 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xenical je indikován ve spojení s mírnou nízkokalorickou dietou pro léčbu obézních pacientů s body mass indexem (BMI) 30 kg/ m2 a více, nebo pacientů s nadváhou (BMI ≥ 28 kg/ m2) a přítomnými rizikovými faktory.
Léčba orlistatem by měla být po 12 týdnech přerušena, pokud se pacientovi nepodařilo snížit tělesnou hmotnost alespoň o 5% ve srovnání s hmotností na počátku léčby.
4. 2 Dávkování a způsob podávání
Dospělí Doporučená dávka orlistatu je jedna 120 mg tobolka podávaná s vodou bezprostředně před, v průběhu, nebo do jedné hodiny po každém hlavním jídle.
Pokud je hlavní jídlo vynecháno nebo neobsahuje žádný tuk, měla by být vynechána i dávka orlistatu.
Pacient by měl být na nutričně vyvážené, mírně nízkokalorické dietě, obsahující přibližně 30% kalorií z tuků.
Doporučuje se, aby dieta byla bohatá na ovoce a zeleninu.
Denní příjem tuků, cukrů a bílkovin by měl být rozdělen do tří hlavních jídel.
Při zvýšení dávek orlistatu nad doporučené dávkování třikrát denně 120 mg nebyl prokázán vyšší léčebný účinek.
Podání orlistatu vede ke zvýšení obsahu tuku ve stolici již za 24 až 48 hodin.
Při přerušení léčby se obsah tuku ve stolici obvykle vrací na úroveň před léčbou během 48 až 72 hodin.
Specifické populační skupiny Účinek orlistatu u pacientů s jaterním a/ nebo ledvinovým poškozením, dětí a u starších pacientů nebyl studován.
Nejsou k dispozici odpovídající informace pro použití přípravku Xenical u dětí.
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku nebo na pomocné látky obsažené v přípravku
- Chronický malabsorpční syndrom
- Cholestáza
- Kojení
2 4. 4 Zvláštní upozornění a opatření pro použití
Podle výsledků klinických studií byl při léčbě orlistatem u diabetiků 2. typu pokles tělesné hmotnosti menší než u nediabetických pacientů.
Léčba antidiabetickými léčivými přípravky by měla být při souběžné léčbě orlistatem pečlivě sledována.
Současné podávání orlistatu s cyklosporinem není doporučeno (viz bod 4. 5).
Pacientům by mělo být doporučeno, aby dodržovali uvedená dietní doporučení (viz bod 4. 2).
Pokud je orlistat užíván společně s vysokotučnou dietou (např. při dietě 2000 kcal/ den odpovídá > 30% hrazení kalorií z tuků příjmu > 67 g tuku), může se zvyšovat možnost výskytu gastrointestinálních nežádoucích účinků (viz bod 4. 8).
Denní příjem tuků by měl být rozdělen do tří hlavních jídel.
Jestliže je orlistat podáván zároveň s jídlem s vysokým obsahem tuku, může se zvýšit možnost nežádoucích účinků v gastrointestinálním traktu.
Při podávání přípravku Xenical byly hlášeny případy krvácení z rekta. V případě závažných a/ nebo přetrvávajících symptomů by měl lékař předepisující Xenical provést další vyšetření.
Je doporučováno používání další kontraceptivní metody jako prevence možného selhání perorální antikoncepce, ke kterému může dojít v případě těžkého průjmu (viz bod 4. 5).
Je doporučováno sledovat koagulační parametry u pacientů, kteří jsou současně léčeni perorálně podávanými antikoagulancii (viz bod 4. 5 a 4. 8).
U pacientů s již přítomným chronickým onemocněním ledvin a/ nebo s hypovolémií může být užití orlistatu spojeno s hyperoxalurií a oxalátovou nefropatií (viz bod 4. 8).
Vzácně se může objevit hypotyreóza a/ nebo snížení kontroly hypotyreózy.
Ačkoliv mechanismus není prokázaný, může zahrnovat snížení absorpce jodidových solí a/ nebo levotyroxinu (viz bod 4. 5).
Z důvodu snížení absorpce antiepileptických léků, může orlistat ovlivnit léčbu antikonvulzivy, vedoucí až ke konvulzím (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Cyklosporin Ve studii zaměřené na lékovou interakci bylo zaznamenáno snížení plazmatických koncentrací cyklosporinu, které bylo také hlášeno v některých případech, pokud byl cyklosporin podáván společně s orlistatem.
Toto může vést ke snížení imunosupresivního účinku.
Proto není tato kombinace doporučována (viz bod 4. 4).
Nicméně, pokud je společné podávání nevyhnutelné, mělo by být prováděno častější sledování koncentrace cyklosporinu v krvi, jak v případě přidání orlistatu, tak i v případě přerušení léčby orlistatem u pacientů, kterým je současně podáván cyklosporin.
Plazmatické hladiny cyklosporinu by měly být sledovány, dokud nedojde k jejich ustálení.
Akarbóza Vzhledem k tomu, že studie o farmakokinetických interakcích přípravku nejsou k dispozici, nedoporučuje se současné podávání orlistatu s akarbózou.
Perorální antikoagulancia Pokud je orlistat kombinován s warfarinem nebo jinými antikoagulačními léky, měly by být sledovány hodnoty stanovené mezinárodní normou (INR) (viz bod 4. 4).
Vitamíny rozpustné v tucích Léčba orlistatem by mohla vést k poruše vstřebávání vitamínů rozpustných v tucích (A, D, E a K).
Pro zajištění
3 adekvátní výživy je třeba pacienty na redukční dietě poučit o potřebě stravy bohaté na ovoce a zeleninu a zvážit eventuální podávání multivitamínových doplňků.
V případě, že lékař doporučí multivitamínový přípravek, měl by jej pacient užívat nejméně dvě hodiny po podání orlistatu nebo před spaním.
Amiodaron Mírný pokles plazmatických koncentrací amiodaronu byl zaznamenán při jeho jednorázovém podání omezenému počtu zdravých dobrovolníků, kterým byl současně podáván orlistat.
Klinický význam tohoto poklesu pro pacienty, kterým je amiodaron současně podáván v rámci léčby, zůstává neznámý, ale v některých případech může být klinicky významný.
U pacientů léčených současně amiodaronem je doporučeno zvýšené klinické a EKG monitorování.
U pacientů léčených současně orlistatem a antiepileptickými léky, např. valproát, lamotriginem, u kterých kauzální vztah k interakcím nemůže být vyloučen, byly zaznamenány konvulze.
Proto by tito pacienti měli být sledováni pro možné změny frekvence a/ nebo závažnosti konvulzí.
Vzácně se může objevit hypotyreóza a/ nebo snížení kontroly hypotyreózy.
Ačkoliv mechanismus není prokázaný, může zahrnovat snížení absorpce jodidových solí a/ nebo levotyroxinu (viz bod 4. 4).
Žádné interakce Při současném užívání amitriptylinu, atorvastatinu, biguanidů, digoxinu, fibrátů, fluoxetinu, losartanu, fenytoinu, fenterminu, pravastatinu, nifedipinu s gastrointestinálním terapeutickým systémem (GITS), nifedipinu s prodlouženým uvolňováním, sibutraminu nebo konzumaci alkoholu nebyly zjištěny žádné nežádoucí interakce.
Nepřítomnost těchto interakcí byla prokázána ve zvláštních studiích vzájemné lékové interakce.
Ve specifických studiích lékových interakcí nebyl prokázán žádný výskyt interakcí mezi perorálními kontraceptivy a orlistatem.
V ojedinělých případech může orlistat nepřímo snížit použitelnost perorálních kontraceptiv a vést k neočekávanému těhotenství.
V případě závažného průjmu je doporučeno použití další kontraceptivní metody (viz bod 4. 4).
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné klinické údaje o účincích orlistatu podávaného v době těhotenství.
Studie na zvířatech nenaznačují žádné přímé či nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod a postnatální vývoj (viz bod 5. 3).
Je třeba zvýšené opatrnosti při předepisování přípravku těhotným ženám.
Protože není známo, zda je vylučován do mateřského mléka, je orlistat kontraindikován v období kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Xenical nemá žádný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky orlistatu se projevují zejména v gastrointestinálním traktu.
Incidence nežádoucích účinků se snižuje s dobou užívání orlistatu.
Níže uvedené nežádoucí účinky jsou setříděny na základě klasifikace orgánových systémů a četnosti.
Podle četnosti výskytu jsou definovány takto: velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000) a velmi vzácné (< 1/ 10000), včetně ojediněle hlášených případů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
4 Následující tabulka nežádoucích účinků (první rok léčby) vychází z nežádoucích příhod, které se vyskytly s četností > 2% a incidencí ≥ 1% v porovnání s placebem v klinických studiích s dobou trvání 1 a 2 roky:
Třídy orgánových systémů
Nežádoucí příhoda/ účinek
Poruchy nervového systému Velmi časté:
Bolest hlavy Respirační, hrudní a mediastinální poruchy Velmi časté:
Infekce horních dýchacích cest
Časté:
Infekce dolních dýchacích cest Gastrointestinální poruchy Velmi časté:
Bolest břicha/ diskomfort Olejovité špinění z rekta Únik stolice při flatulenci Nucení na stolici Mastná/ olejovitá stolice Flatulence Vodnatá stolice Olejovité vyprazdňování Častější defekace
Časté:
Rektální bolest/ diskomfort Měkká stolice Inkontinence stolice Břišní distenze * Onemocnění zubů Onemocnění dásní Poruchy ledvin a močových cest Časté:
Infekce močových cest Poruchy metabolismu a výživy Velmi časté:
Hypoglykémie * Infekční a parazitární onemocnění Velmi časté:
Chřipka Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté:
Nepravidelnost menstruačního cyklu
Úzkost
* pouze nežádoucí příhody vyžadující specifickou léčbu, které se vyskytly s četností > 2% a incidencí ≥ 1% v porovnání s placebem u obézních pacientů s diabetem 2. typu.
V klinické studii s dobou trvání 4 let bylo celkové rozložení nežádoucích účinků podobné tomu, které bylo hlášeno v 1 - a 2- letých studiích, přičemž celková incidence gastrointestinálních nežádoucích účinků klesala každý rok v průběhu celého čtyřletého období studie ve srovnání s 1. rokem.
5 Následující tabulka nežádoucích účinků vychází z hlášení v období po uvedení přípravku na trh a proto není frekvence výskytu známa:
Třídy orgánových systémů
Nežádoucí účinek
Abnormální klinické a laboratorní nálezy nezařazené jinde Zvýšení jaterních transamináz a alkalické fosfatázy.
Snížení protrombinu, zvýšení INR (International Normalized Ratio) a nevyrovnané výsledky léčby antikoagulancii, které měly za následek změny hemostatických parametrů, byly hlášeny ve spojení s orlistatem u pacientů léčených antikoagulancii (viz bod 4. 4 a 4. 5) Gastrointestinální poruchy Rektální krvácení Divertikulitida Pankreatitidy Poruchy kůže a podkoží Bulózní erupce Poruchy imunitního systému Přecitlivělost (např. svědění, vyrážka, kopřivka, angioedém, bronchospasmus a anafylaxe) Poruchy jater a žlučových cest
Cholelitiáza Hepatitida, která může být závažná
Poruchy ledvin a močových cest
4. 9 Předávkování
Ve studii prováděné u jedinců s normální hmotností a jedinců obézních nevedly jednotlivé dávky 800 mg orlistatu a opakované dávky do 400 mg podávané třikrát denně po dobu 15 dní k signifikantním nežádoucím účinkům.
Obézním pacientům byly navíc po dobu 6 měsíců podávány třikrát denně dávky 240 mg orlistatu.
Většina případů předávkování orlistatem, které byly zaznamenány v období po uvedení přípravku na trh, nebyla spojena se žádnými nežádoucími účinky nebo byly zaznamenány účinky podobné těm, které jsou popsány v souvislosti s doporučeným dávkováním.
V případě, že by k významnému předávkování orlistatem došlo, doporučuje se pacienta sledovat po dobu 24 hodin.
Podle výsledků studií prováděných jak na zvířatech, tak na lidech, by měly být jakékoli systémové účinky spojené s inhibicí lipázy působením orlistatu rychle reverzibilní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Periferně působící přípravek proti obezitě, ATC kód A08AB01.
Orlistat je účinný, specifický a dlouhodobě působící inhibitor lipáz zažívacího traktu.
Léčebně působí v žaludku a tenkém střevě, kde vytváří kovalentní vazbu s aktivním serinovým místem žaludeční a pankreatické lipázy.
Inaktivovaný enzym tak není schopen hydrolyzovat tuk obsažený ve stravě ve formě triglyceridů na vstřebatelné mastné kyseliny a monoglyceridy.
Ve 2- letých a 4- leté studii byly orlistat i placebo vždy podávány v kombinaci s nízkokalorickou dietou.
6 Data shromážděná z pěti dvouletých klinických studií s orlistatem a nízkokalorickou dietou ukázala, že po 12 týdnech léčby došlo u 37% pacientů léčených orlistatem a u 19% pacientů na placebu k poklesu hmotnosti o nejméně 5% ve srovnání s jejich hmotností na počátku léčby.
Z tohoto počtu mělo po jednom roce léčby 49% pacientů léčených orlistatem a 40% pacientů na placebu úbytek hmotnosti ≥ 10%.
Naopak, u pacientů, u kterých nebyl po 12 týdnech léčby prokázán úbytek hmotnosti o 5% ve srovnání s jejich hmotností na počátku léčby, pouze 5% pacientů léčených orlistatem a 2% pacientů na placebu mělo úbytek hmotnosti ≥ 10% po jednom roce léčby.
Celkově, po jednom roce léčby došlo k poklesu tělesné hmotnosti o 10% a více u 20% pacientů léčených 120 mg orlistatu ve srovnání s 8% pacientů na placebu.
Průměrná hodnota rozdílu hmotnostního úbytku pacientů léčených orlistatem a pacientů, kterým bylo podáváno placebo, byla 3, 2 kg.
Údaje ze 4- leté klinické studie XENDOS doložily, že u 60% pacientů léčených orlistatem a u 35% pacientů na placebu byla po 12 týdnech prokázána ztráta hmotnosti o nejméně 5% ve srovnání s jejich hmotností na počátku léčby.
Z tohoto počtu mělo po jednom roce léčby 62% pacientů léčených orlistatem a 52% pacientů na placebu úbytek hmotnosti ≥ 10%.
Naopak, u pacientů, u kterých nebyl po 12 týdnech léčby prokázán úbytek hmotnosti o 5% ve srovnání s jejich hmotností na počátku léčby, pouze 5% pacientů léčených orlistatem a 4% pacientů na placebu mělo úbytek hmotnosti ≥ 10% v jednom roce.
Redukce tělesné hmotnosti o ≥ 10% po jednom roce léčby dosáhlo 41% pacientů léčených orlistatem v porovnání s 21% pacientů na placebu, průměrná hodnota rozdílu hmotnosti mezi těmito dvěma skupinami byla 4, 4 kg.
Po 4 letech léčby dosáhlo snížení tělesné hmotnosti ≥ 10% celkem 21% pacientů léčených orlistatem v porovnání s 10% pacientů na placebu, s průměrným rozdílem tělesné hmotnosti 2, 7 kg mezi oběma skupinami.
Ve studii XENDOS měl větší počet pacientů léčených orlistatem nebo placebem po 12 týdnech léčby ztrátu hmotnosti o nejméně 5% nebo o 10% po jednom roce léčby ve srovnání s počty pacientů v pěti 2- letých studiích.
Důvodem tohoto rozdílu je skutečnost, že pět 2- letých studií zahrnovalo 4 - týdenní dietu a přechodné období na placebu, během kterého pacienti ztratili v průměru 2, 6 kg před zahájením léčby.
Výsledky ze 4- leté klinické studie také naznačily, že dosažený hmotnostní úbytek u pacientů léčených orlistatem oddálil rozvoj diabetu 2. typu v průběhu studie (souhrnný výskyt případů diabetu:
3, 4% ve skupině léčené orlistatem ve srovnání s 5, 4% ve skupině na placebu).
Většina případů výskytu diabetu byla ve skupině pacientů s poruchou glukózové tolerance na počátku studie, což představuje 21% randomizovaných pacientů.
Není známo, zda tato zjištění mohou přinést dlouhodobý klinický prospěch pro pacienty.
U obézních pacientů s diabetem 2. typu, jejichž stav nebyl dostatečně kontrolován antidiabetiky, prokazují data ze čtyř jednoročních klinických studií, že procento pacientů ve skupině s orlistatem, kteří odpověděli na léčbu (≥ 10% hmotnostní ztráty) bylo 11, 3% ve srovnání se 4, 5% pacientů ve skupině s placebem.
U pacientů léčených orlistatem byly střední hodnoty rozdílu hmotnostního úbytku ve srovnání s placebem v rozmezí 1, 83 až 3, 06 kg, střední hodnoty rozdílu ve snížení HbA1c byly v rozmezí 0, 18% až 0, 55% ve srovnání s placebem.
Nebylo prokázáno, že účinek na snížení HbA1c je nezávislý na snížení hmotnosti.
V multicentrické (USA, Kanada), s paralelními skupinami, dvojitě zaslepené, placebem kontrolované studii bylo randomizováno 539 obézních adolescentních pacientů, kterým byl podáván buď orlistat v dávce 120 mg (n=357) nebo placebo (n=182) třikrát denně, jako doplněk nízkokalorické diety a pohybové aktivity po dobu 52 týdnů.
Obě skupiny pacientů dostávaly multivitamínové doplňky stravy.
Primárním cílem byla změna indexu tělesné hmotnosti na konci studie v porovnání s výchozí hodnotou.
Výrazně lepších vyšších výsledků bylo dosaženo ve skupině s orlistatem (rozdíl v BMI o 0, 86 kg/ m2 ve prospěch orlistatu).
U 9, 5% pacientů léčených orlistatem v porovnání s 3, 3% pacientů na placebu došlo k váhovému úbytku o ≥ 10% po 1 roce léčby, průměrný rozdíl mezi skupinami byl 2, 6 kg.
Rozdíl byl způsoben výsledkem ve skupině pacientů s úbytkem hmotnosti ≥ 5% po 12týdenní léčbě orlistatem, což představuje 19% původní populace.
Nežádoucí účinky byly celkově podobné jako
7 nežádoucí účinky zaznamenané u dospělých, i když byla zjištěna nevysvětlitelně vyšší incidence zlomenin kostí (6% ve skupině léčené orlistatem oproti 2, 8% ve skupině na placebu).
5. 2 Farmakokinetické vlastnosti
Vstřebávání Studie prováděné u dobrovolníků jak s normální hmotností tak i obézních ukázaly, že množství vstřebaného orlistatu bylo minimální.
Plazmatické koncentrace nezměněného orlistatu byly osm hodin po jeho perorálním podání neměřitelné (< 5 ng/ ml).
Celkově lze konstatovat, že při léčebných dávkách byl nezměněný orlistat v plazmě zjištěn pouze sporadicky, a jeho koncentrace byly extrémně nízké (< 10 ng/ ml nebo 0, 02 μmol) a akumulace nebyla prokázána, což je ve shodě s minimální absorpcí orlistatu.
Distribuce Distribuční objem není možné určit, protože přípravek je minimálně absorbován a nemá žádnou definovanou systémovou farmakokinetiku.
In vitro je orlistat z > 99% vázán na plazmatické bílkoviny (přičemž hlavními vazebnými bílkovinami jsou lipoproteiny a albumin).
Do erytrocytů orlistat prostupuje minimálně.
Metabolismus Podle výsledků studií na zvířatech se orlistat pravděpodobně metabolizuje především ve stěně gastrointestinálního traktu.
Studie s obézními pacienty prokázaly v té minimální části podané látky, která byla absorbována, dva hlavní metabolity - M1 (sloučenina s hydrolyzovaným čtyřčlenným laktonovým kruhem) a M3 (M1 s rozštěpeným N- formylleucinovým zbytkem), které tvořily přibližně 42% celkové plazmatické koncentrace absorbovaného podílu orlistatu.
M1 a M3 mají otevřený beta- laktonový kruh a extrémně nízkou inhibiční aktivitu vůči lipáze (1000krát a 2500krát nižší než orlistat).
Díky jejich, při léčebných dávkách orlistatu, nízké inhibiční aktivitě a nízkým plazmatickým koncentracím (v průměru 26 ng/ ml a 108 ng/ ml) jsou tyto metabolity považovány za farmakologicky neúčinné.
Vylučování Studie prováděné u jedinců s normální hmotností a jedinců obézních ukázaly, že neabsorbované léčivo je vylučováno převážně stolicí.
Přibližně 97% podané látky bylo vyloučeno stolicí, z toho 83% v nezměněné formě.
Kumulativní renální exkrece látek odvozených od orlistatu byla < 2% podané látky.
Doba potřebná pro úplné vyloučení (stolicí a močí) byla 3 – 5 dní.
Nebyly prokázány rozdíly ve vylučování orlistatu u dobrovolníků s normální hmotností a obézních.
Orlistat, metabolity M1 a M3 jsou vylučovány žlučovými cestami.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Údaje získané z preklinických standardních studií farmakologické bezpečnosti, toxicity při podání opakovaných dávek, genotoxicity, karcinogenity a reprodukční toxicity, neprokázaly žádné speciální nebezpečí pro pacienty léčené orlistatem.
V reprodukčních studiích provedených na zvířatech nebyly pozorovány žádné teratogenní účinky.
V případě, že nebyly prokázány teratogenní účinky u zvířat, nejsou očekávány žádné malformační účinky ani u lidí.
Do současnosti byly účinné látky, které vyvolávaly malformace u lidí, rovněž teratogenní u zvířat, jak bylo prokázáno v řádně provedených studiích, ve kterých byly srovnávány dva živočišné druhy.
8 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Náplň tobolky: mikrokrystalická celulóza (E 460), sodná sůl karboxymetylškrobu, povidon (E 1201), natrium- lauryl- sulfát, mastek.
Obal tobolky: želatina, indigokarmín (E132), oxid titaničitý (E171), jedlý tiskařský inkoust (černý oxid železitý, hydroxid amonný, hydroxid draselný, šelak)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Blistry:
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Láhve:
Uchovávejte při teplotě do 30 °C.
Láhev uchovávejte v dobře uzavřeném vnitřním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení
PVC/ PE/ PVDC blistry obsahují 21, 42 a 84 tvrdých tobolek Skleněné lahve s vysoušedlem obsahující 21, 42 nebo 84 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
9 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 98/ 071/ 001- 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. července 1998 Datum posledního prodloužení:
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
11 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Roche Pharma AG Emil- Barrell- Str.
1 D- 79639 – Grenzach- Wyhlen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
13 A.
OZNAČENÍ NA OBALU
14 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA PRO BALENÍ V BLISTRECH,
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xenical 120 mg tvrdé tobolky Orlistatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 120 mg orlistatu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
21 tvrdých tobolek 42 tvrdých tobolek 84 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání
Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem
15 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 071/ 001 21 tobolek EU/ 1/ 98/ 071/ 002 42 tobolek EU/ 1/ 98/ 071/ 003 84 tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
xenical
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
POTISK BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xenical 120 mg tvrdé tobolky Orlistatum
2.
NÁZEV DRŽITELE O ROZHODNUTÍ
Roche Registration Ltd.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA A NÁLEPKA NA LAHEV
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xenical 120 mg tvrdé tobolky Orlistatum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 120 mg orlistatu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
21 tvrdých tobolek 42 tvrdých tobolek 84 tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C Uchovávejte v dobře uzavřeném vnitřním obalu, aby byl přípravek chráněn před vlhkem
18 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 98/ 071/ 004 21 tobolek EU/ 1/ 98/ 071/ 005 42 tobolek EU/ 1/ 98/ 071/ 006 84 tobolek
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
xenical
19 B.
PŘÍBALOVÁ INFORMACE
20 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xenical 120 mg tvrdé tobolky Orlistatum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xenical a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xenical užívat 3.
Jak se Xenical užívá 4.
Možné nežádoucí účinky 5.
Jak Xenical uchovávat 6.
Další informace
1.
CO JE XENICAL A K ČEMU SE POUŽÍVÁ
Xenical je lék, který se používá k léčbě obezity.
V trávicím systému zabraňuje trávení asi jedné třetiny tuků, které jste přijali spolu s potravou.
Xenical se váže na enzymy v trávicím systému (lipázy) a zabraňuje tak rozkládání některých tuků přijatých potravou.
Organismus nemůže nestrávené tuky vstřebat a proto je vylučuje.
Xenical je určen k léčbě obezity ve spojení s mírnou nízkokalorickou dietou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XENICAL UŽÍVAT
Neužívejte XENICAL
- jestliže jste alergický/ á (přecitlivělý/ á) na orlistat nebo jiné složky obsažené v přípravku Xenical
- jestliže trpíte chronickým malabsorpčním syndromem (nedostatečným vstřebáváním živin z
trávícího ústrojí)
- jestliže trpíte cholestázou (onemocněním jater)
- jestliže kojíte
Zvláštní opatrnosti při použití přípravku XENICAL je zapotřebí Pokles hmotnosti může ovlivnit dávkování jiných Vámi užívaných léků (např. při vysoké hladině cholesterolu či diabetu).
Dbejte na to, aby u všech léků, které užíváte, Váš lékař zvážil okolnost současného podávání přípravku Xenical.
Pokles Vaší hmotnosti si může vyžádat úpravu dávkování těchto léků.
Nejvyššího možného účinku přípravku Xenical dosáhnete tehdy, budete- li dodržovat dietní opatření doporučená Vaším lékařem.
Při léčbě přípravkem Xenical, stejně jako při jakékoli redukční dietě, může nadměrný příjem tuků a kalorií působit proti jeho redukčnímu účinku.
Tento léčivý přípravek může způsobit nezávažné změny střevní činnosti, např. mastnou nebo olejovitou stolici, vyvolané vylučováním nestráveného tuku ve stolici.
Váš denní
21 příjem tuků by měl být navíc rozdělen rovnoměrně mezi tři hlavní jídla, protože užití přípravku Xenical současně s vysoce tučným jídlem může zvýšit možnost výskytu nežádoucích účinků.
Doporučuje se použití přídavných antikoncepčních metod, aby se vyloučilo riziko možného selhání perorální antikoncepce, k němuž by mohlo dojít v případě častého průjmu.
Užití orlistatu může být spojeno se vznikem ledvinových kamenů u pacientů trpících závažným chronickým onemocněním ledvin.
Pokud máte problémy s ledvinami, informujte svého lékaře.
Podávání dětem Xenical není určen pro léčbu dětí.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Toto je velmi důležité, neboť současné užívání více léků může způsobit zesílení nebo zeslabení jejich léčebného účinku.
Xenical může pozměnit účinek
• Léků proti srážení krve (např. warfarinu).
Možná bude zapotřebí, aby lékař sledoval Vaši krevní srážlivost
• Cyklosporinu.
Podání společně s cyklosporinem není doporučeno.
Lékař Vám proto může kontrolovat hladiny cyklosporinu v krvi častěji než je obvyklé.
• Jodidové soli a/ nebo levotyroxinu.
Mohou se vyskytnou případy hypotyreózy a / nebo snížené kontroly hypotyreózy.
• Amiodaronu.
Požádejte svého lékaře o radu.
Xenical snižuje vstřebávání některých živin rozpustných v tucích, zejména beta karotenu a vitamínu E.
Dodržujte proto pokyny svého lékaře při sestavování správně vyvážené diety bohaté na ovoce a zeleninu.
Lékař Vám navíc může doporučit užívání některého multivitamínového doplňku.
Z důvodu snížení absorpce antiepileptických léků, může orlistat ovlivnit léčbu antikonvulzivy, což by mohlo vést až ke křečím.
Prosím, kontaktujte svého lékaře, pokud si myslíte, že se četnost a/ nebo závažnost křečí změnila za dobu, kdy užíváte přípravek Xenical spolu s léky na epilepsii.
Těhotenství a kojení Užívání přípravku Xenical v průběhu těhotenství není doporučeno.
Vzhledem k tomu, že není dosud známo, zda Xenical přechází do mateřského mléka, neměla byste v průběhu léčby přípravkem Xenical kojit své dítě.
Řízení dopravních prostředků a obsluha strojů Xenical nemá žádný vliv na schopnost řídit automobil nebo ovládat stroje.
3.
JAK SE XENICAL UŽÍVÁ
Vždy užívejte Xenical přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku Xenical je jedna 120 mg tobolka užívaná s každým ze třech hlavních jídel.
Tobolku můžete užít buď bezprostředně před, v průběhu, nebo do jedné hodiny po jídle.
Tobolka by měla být zapita vodou.
22 Při užívání přípravku Xenical by měla být dodržována správně vyvážená dieta bohatá na ovoce a zeleninu, s kontrolovaným přísunem kalorií, při které by tuky byly v průměru zdrojem 30% kalorií.
Denní příjem tuků, cukrů a bílkovin by měl být rozdělen do tří hlavních jídel.
To znamená, že obvykle budete užívat jednu tobolku při snídani, jednu při obědě a jednu při večeři.
V zájmu dosažení optimálního účinku přípravku se mezi těmito hlavními jídly vyvarujte konzumace potravin obsahujících tuky, jako jsou například sušenky, čokoláda a pikantní zákusky.
Xenical působí pouze tehdy, je- li podáván společně se stravou obsahující tuk.
Proto pokud vynecháte hlavní jídlo, nebo pokud Vaše hlavní jídlo nebude obsahovat žádný tuk, nemusíte Xenical užívat.
Pokud z jakéhokoli důvodu užijete přípravek jiným než předepsaným způsobem, informujte svého lékaře.
V opačném případě se může Váš lékař mylně domnívat, že lék nebyl účinný nebo dobře snášený a může Vaši léčbu měnit neodpovídajícím způsobem.
Pokud se po 12 týdnech léčby přípravkem Xenical Vaše tělesná hmotnost nesníží alespoň o 5% ve srovnání s Vaší počáteční hmotností, lékař léčbu přeruší.
Účinky přípravku Xenical byly studovány v dlouhodobých klinických studiích s dobou trvání až 4 roky.
Jestliže jste užil( a) více přípravku XENICAL, než jste měl( a) Pokud užijete více tobolek, než Vám bylo předepsáno, nebo někdo jiný náhodně požije Váš lék, kontaktujte lékaře, lékárníka nebo nemocnici, protože může být nutný lékařský dohled.
Jestliže jste zapomněl( a) užít XENICAL Pokud si zapomenete lék vzít, užijte jej hned, když si na to vzpomenete, dodržujte však podmínku, že přípravek musí být užíván do jedné hodiny po posledním jídle.
Nikdy neužívejte dvojitou dávku.
Jestliže zapomenete užít více dávek, informujte svého lékaře a řiďte se jeho pokyny.
Předepsaný způsob dávkování bez vědomí Vašeho lékaře nijak samostatně neměňte.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xenical nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V případě jakýchkoli obtíží v průběhu léčby přípravkem Xenical informujte bez prodlení Vašeho lékaře nebo lékárníka.
Většina nežádoucích účinků souvisejících s užíváním přípravku Xenical je způsobena jeho místním působením v trávicím ústrojí.
Tyto příznaky bývají obecně mírné, objevují se na počátku léčby a po určité době ustupují, přičemž následují většinou po konzumaci jídla s vysokým obsahem tuku.
Jejich výskyt za normálních okolností vymizí, pokud budete pokračovat v předepsané léčbě a dodržovat doporučenou dietu.
Velmi časté nežádoucí účinky (mohou postihnout více než 1 pacienta z 10)
Bolesti hlavy, bolest břicha/ diskomfort, náhlá nebo zvýšená potřeba vyprázdnění střeva únik stolice při nadýmání (větrech), olejovité vyprazdňování, olejovitá nebo mastná stolice, řídká stolice, nízké hladiny krevního cukru (zjištěno u některých osob s cukrovkou typu 2)
Časté nežádoucí účinky (mohou postihnout 1 až 10 pacientů ze 100)
Bolesti konečníku/ diskomfort, měkká stolice, inkontinence (unikání stolice), nadmutí břicha (zjištěno
Byly hlášeny také následující nežádoucí účinky, ale jejich frekvence nemohla být na základě dostupných údajů stanovena:
Alergické reakce.
Hlavními příznaky jsou svědění, vyrážka, místní otoky kůže (mírně vyvýšené svědící skvrny na kůži, které jsou světlejší nebo naopak tmavší než okolní kůže), závažné dýchací potíže, nucení na zvracení, zvracení a pocit nevolnosti.
Krvácení z konečníku (rekta).
Při krevních testech mohou být zvýšeny hladiny některých jaterních enzymů, divertikulitida (zánět výchlipek stěny tlustého střeva), žlučové kameny, žloutenka (zánět jater), pankreatitida (zánět slinivky), puchýře na kůži (včetně puchýřů, které praskají), ovlivnění krevní srážlivosti v souvislosti s protisrážlivými látkami.
Pokud se kterýkoli z nežádoucí účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XENICAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Blistry Nepoužívejte Xenical po uplynutí doby použitelnosti vyznačené na krabičce.
Uchovávejte při teplotě do 25 °C Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem
Skleněné láhve Nepoužívejte Xenical po uplynutí doby použitelnosti vyznačené na láhvi.
Uchovávejte při teplotě do 30 °C Uchovávejte v dobře uzavřeném vnitřním obalu, aby byl přípravek chráněn před vlhkem
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co XENICAL obsahuje
- Léčivou látkou je orlistat.
Každá tobolka obsahuje 120 mg orlistatu.
- Pomocnými látkami jsou mikrokrystalická celulóza (E460), sodná sůl karboxymetylškrobu,
povidon (E1201), natrium- lauryl- sulfát a mastek.
Obal tobolky se skládá ze želatiny, indigokarmínu (E132) a oxidu titaničitého (E171) a jedlého tiskařského inkoustu.
Jak XENICAL vypadá a co obsahuje toto balení
Tobolky Xenical mají tyrkysovou barvu s potiskem „ ROCHE XENICAL 120 “ a jsou dodávány v blistrech a skleněných lahvích obsahujících 21, 42, a 84 tobolek.
Na trhu nemusí být všechny velikosti balení.
24 Držitel rozhodnutí o registraci
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
Výrobce Roche Pharma AG Emil- Barrell- Str.
1 D- 79639 – Grenzach- Wyhlen Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
25 Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ. Α. Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799
Datum poslední revize textu
26
Číslo EU
Obchodní název
Síla
Léková forma Tvrdé gastro -
Způsob podání
Balení Blistry (PVC/ PE/ Hliník
Velikost balení
EU/ 1/ 04/ 297/ 001
XERISTAR
30 mg
rezistentní tobolky Tvrdé gastro -
Perorální podání
PCTFE) Blistry (PVC/ PE/ Hliník
28 tobolek
EU/ 1/ 04/ 297/ 002
XERISTAR
60 mg
rezistentní tobolky Tvrdé gastro -
Perorální podání
PCTFE) Blistry (PVC/ PE/ Hliník
28 tobolek
EU/ 1/ 04/ 297/ 003
XERISTAR
60 mg
rezistentní tobolky Tvrdé gastro -
Perorální podání
PCTFE) Blistry (PVC/ PE/ Hliník
84 tobolek
EU/ 1/ 04/ 297/ 004
XERISTAR
60 mg
rezistentní tobolky Tvrdé gastro -
Perorální podání
PCTFE) Blistry (PVC/ PE/ Hliník
98 tobolek
EU/ 1/ 04/ 297/ 005
XERISTAR
60 mg
rezistentní tobolky Tvrdé gastro -
Perorální podání
PCTFE) Blistry (PVC/ PE/ Hliník
56 tobolek
EU/ 1/ 04/ 297/ 006
XERISTAR
30 mg
rezistentní tobolky Tvrdé gastro -
Perorální podání
PCTFE) Blistry (PVC/ PE/ Hliník
7 tobolek
EU/ 1/ 04/ 297/ 007
XERISTAR
60 mg
rezistentní tobolky Tvrdé gastro -
Perorální podání
PCTFE) Blistry (PVC/ PE/ Hliník
500 tobolek
EU/ 1/ 04/ 297/ 008
XERISTAR
60 mg
rezistentní tobolky
Perorální podání
PCTFE)
100 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
XERISTAR 30 mg enterosolventní tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 30 mg duloxetinum (jako hydrochlorid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Spodní díl tobolky přípravku XERISTAR 30 mg je neprůhledný, bílý s potiskem ‘ 30 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9543 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba depresivních epizod.
Léčba diabetické periferní neuropatické bolesti u dospělých.
Léčba generalizované úzkostné poruchy.
4. 2 Dávkování a způsob podání
Perorální podání.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Neexistuje však žádný klinický důkaz, který by naznačoval, že pacientům nereagujícím na počáteční doporučenou dávku prospěje její zvyšování.
Odpověď na léčbu lze obvykle pozorovat po 2- 4 týdnech léčby.
Po stabilizaci antidepresivní odpovědi se doporučuje pokračovat v léčbě po dobu několika měsíců, aby se zabránilo relapsu.
Léčba generalizované úzkostné poruchy:
Doporučená zahajovací dávka u pacientů s generalizovanou úzkostnou poruchou je 30 mg jednou denně, nezávisle na jídle.
U pacientů bez dostatečné odpovědi by měla být dávka zvýšena na 60 mg/ den, což je obvyklá udržovací dávka u většiny pacientů.
U pacientů s průvodní depresí je zahajovací a udržovací dávka 60 mg jednou denně (viz také výše uvedené doporučené dávkování).
Dávky do 120 mg denně byly prokázány jako účinné a byly hodnoceny z hlediska bezpečnosti v klinických studiích.
U pacientů může být v případě nedostatečné odpovědi na dávku 60 mg zváženo zvýšení dávky až na 90 nebo 120 mg.
Zvyšování dávky by mělo být založeno na klinické odpovědi a snášenlivosti.
Po stabilizaci terapeutické odpovědi se doporučuje pokračovat v léčbě po dobu několika měsíců, aby se zabránilo relapsu.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
U pacientů, kteří dostatečně nereagují na léčbu dávkou 60 mg, může být prospěšné zvýšení dávky.
Odpověď na léčbu by měla být vyhodnocena po dvou měsících léčby.
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Nicméně stejně jako u jiných přípravku je nutná zvýšená opatrnost při léčbě starších pacientů, zejména při podávání přípravku XERISTAR v dávce 120 mg denně, kde jsou k dispozici pouze omezené údaje (viz bod 4. 4 a 5. 2).
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Při léčbě starších pacientů je však nutná zvýšená opatrnost (viz bod 5. 2).
Děti a mladiství Bezpečnost a účinnost duloxetinu u pacientů těchto věkových kategorií nebyly zkoumány.
Z tohoto důvodu se podávání přípravku XERISTAR dětem a mladistvým nedoporučuje (viz bod 4. 4).
Dávkování při zhoršené funkci jater Přípravek XERISTAR by neměli užívat pacienti s onemocněním jater, které způsobuje zhoršení jaterních funkcí (viz bod 4. 3 a 5. 2).
Dávkování při ledvinové nedostatečnosti U pacientů s mírnou až středně těžkou dysfunkcí ledvin (clearance kreatininu je 30 až 80 ml/ min) není třeba dávkování upravovat.
V případě těžkého postižení ledvin viz bod 4. 3.
Ukončení léčby Léčba by neměla být ukončena náhle.
Při ukončování léčby přípravkem XERISTAR by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jakoukoli pomocnou látku léčivého přípravku.
Současné podávání přípravku XERISTAR a neselektivních ireverzibilních inhibitorů monoaminoxidázy (IMAO) je kontraindikováno (viz bod 4. 5).
Onemocnění jater způsobující poškození jaterních funkcí (viz bod 5. 2).
Přípravek XERISTAR se nesmí užívat v kombinaci s fluvoxaminem, ciprofloxacinem nebo enoxacinem (tj. se silnými inhibitory CYP1A2), protože tato kombinace způsobuje zvýšení plazmatických koncentrací duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem XERISTAR je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
3 4. 4 Zvláštní upozornění a opatření při podávání
Mánie a záchvaty Přípravek XERISTAR je třeba s opatrností podávat pacientům, v jejichž anamnéze je mánie nebo diagnóza bipolární poruchy a/ nebo záchvatů.
Proto je nutno dbát opatrnosti, má- li být přípravek XERISTAR předepisován pacientům se zvýšeným nitroočním tlakem nebo při riziku akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů s hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvláště v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav byl ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Poruchy funkce ledvin U pacientů s těžkým poškozením ledvin na hemodialýze (clearance kreatininu < 30 ml/ min) dochází ke zvýšení plazmatické koncentrace duloxetinu.
V případě pacientů s těžkým poškozením ledvin – viz bod 4. 3.
Informace o pacientech s mírnou až středně těžkou dysfunkcí ledvin – viz bod 4. 2
Podávání s jinými antidepresivy Při podávání přípravku XERISTAR v kombinaci s jinými antidepresivy je nutno dbát opatrnosti.
Zvláště se nedoporučuje kombinace se selektivními reverzibilními inhibitory MAO.
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku XERISTAR a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Sebevražda Léčba depresivních epizod a generalizované úzkostné poruchy Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
Další psychiatrické stavy, k jejichž léčbě je přípravek XERISTAR předepisován, mohou být také spojeny se zvýšeným rizikem sebevražedných příhod.
Tyto stavy se kromě toho mohou vyskytovat také společně s depresivní poruchou.
Proto by u pacientů s dalšími psychiatrickými poruchami měla být dodržována stejná opatření jako při léčbě pacientů trpících depresivní poruchou.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Během léčby duloxetinem nebo brzy po jejím ukončení byly zaznamenány případy suicidálních myšlenek a suicidálního jednání (viz bod 4. 8).
4 Součástí lékové terapie by mělo být bedlivé sledování pacientů a zejména vysoce rizikových pacientů na začátku léčby nebo při změnách dávkování.
Pacienti (a opatrovníci pacientů) by měli být upozorněni na nutnost monitorování jakéhokoli klinického zhoršení, suicidálního chování nebo myšlenek a nezvyklých změn v chování, a v případě jejich výskytu na nutnost okamžitě vyhledat lékařskou pomoc.
Léčba diabetické periferní neuropatické bolesti Stejně jako u jiných přípravků s podobným farmakologickým účinkem (antidepresiva) byly i při léčbě duloxetinem a krátce po jeho vysazení popsány ojedinělé případy výskytu suicidálních myšlenek a chování.
Rizikové faktory týkající se sebevraždy při depresi viz výše.
Lékaři by měli pacienty vybízet, aby kdykoliv uvedli, mají- li jakékoliv rušivé myšlenky nebo pocity.
Použití u dětí a dospívajících mladších 18 let V případě dětských pacientů nebyly s duloxetinem prováděny žádné klinické studie.
XERISTAR se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Jestliže je přece jen na základě klinické potřeby rozhodnuto o léčbě, musí být pacient pečlivě monitorován s ohledem na výskyt příznaků suicidálního chování.
Krvácení Při podávání selektivních inhibitorů zpětného vychytávání serotoninu (SSRIs) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRIs) byly zaznamenány krvácivé projevy, jako je ekchymóza, purpura a gastrointestinální krvácení.
Dbát opatrnosti je třeba u pacientů, kteří používají antikoagulancia a/ nebo léky, o nichž je známo, že ovlivňují funkci trombocytů, a také u pacientů náchylných ke krvácení.
Hyponatrémie Hyponatrémie byla při podávání přípravku XERISTAR zaznamenaná vzácně, především u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Ukončení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště je- li léčba ukončena náhle (viz bod 4. 8).
V klinických studiích se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 45% pacientů léčených přípravkem XERISTAR a 23% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány u i pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Údaje o použití přípravku XERISTAR v dávce 120 mg u starších pacientů s depresivní poruchou jsou pouze omezené.
Proto je třeba při léčbě starších pacientů maximální denní dávkou dbát zvýšené opatrnosti (viz body 4. 2 a 5. 2).
Generalizovaná úzkostná porucha: data o použití přípravku XERISTAR u starších pacientů s generalizovanou úzkostnou poruchou jsou omezená.
5 Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha, generalizovaná úzkostná porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Sacharóza Enterosolventní tvrdé tobolky přípravku XERISTAR obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami - nesnášenlivostí fruktózy, špatnou absorpcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léky ovlivňující CNS: riziko při podávání duloxetinu v kombinaci s ostatními léky působícími na CNS nebylo systematicky hodnoceno s výjimkou případů popsaných v tomto bodě.
Proto se tedy doporučuje dbát opatrnosti, je- li přípravek XERISTAR podáván v kombinaci s ostatními centrálně působícími léky a látkami včetně alkoholu a sedativ (např. benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Inhibitory monoaminoxidázy (IMAO): vzhledem k riziku vzniku serotoninového syndromu by se přípravek XERISTAR neměl užívat v kombinaci s neselektivními ireverzibilními inhibitory monoaminoxidázy (IMAO) nebo po dobu nejméně 14 dní po ukončení léčby IMAO.
S ohledem na biologický poločas duloxetinu lze léčbu IMAO zahájit nejdříve 5 dní po vysazení přípravku XERISTAR (viz bod 4. 3).
Pro selektivní reverzibilní IMAO (např. moklobemid) je riziko serotoninového syndromu nižší.
Současné podávání přípravku XERISTAR se selektivními reverzibilními IMAO se však nedoporučuje (viz bod 4. 4).
Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRIs (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo triptany, tramadolem, pethidinem a tryptofanem.
Účinek duloxetinu na jiné léčivé přípravky Léčiva metabolizovaná prostřednictvím CYP1A2: současné podávání duloxetinu (60 mg dvakrát denně) neovlivnilo významně farmakokinetiku theofylinu, substrátu CYP1A2.
Léčiva metabolizovaná prostřednictvím CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje hodnotu rovnovážné (steady- state) AUC tolterodinu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxylovaného metabolitu; úprava dávky není nutná.
Je třeba dbát opatrnosti, je- li přípravek XERISTAR podáván současně s léčivy, která jsou převážně metabolizována prostřednictvím CYP2D6 (risperidon,
6 tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména pokud mají úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální antikoncepční přípravky a ostatní steroidní látky: výsledky studií in vitro ukazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické studie lékové interakce in vivo nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky jiných léčivých přípravků na duloxetin Antacida a antagonisté H2 receptorů: současné podání duloxetinu s antacidy s obsahem hliníku a hořčíku nebo duloxetin v kombinaci s famotidinem neměly žádný výrazný vliv na rychlost či míru absorpce duloxetinu po podání perorální dávky 40 mg.
Inhibitory CYP 1A2: vzhledem k tomu, že CYP1A2 je zapojen do metabolismu duloxetinu, současné podávání duloxetinu s účinnými inhibitory CYP1A2 pravděpodobně zvyšuje koncentraci duloxetinu.
Fluvoxamin (100 mg jedenkrát denně) – silný inhibitor CYP1A2 – snížil zdánlivou plazmatickou clearance duloxetinu asi o 77% a hodnotu AUCo- t zvýšil 6krát.
Proto by přípravek XERISTAR neměl být podáván v kombinaci se silnými inhibitory CYP1A2, jakým je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že u kuřáků jsou plazmatické koncentrace duloxetinu ve srovnání s nekuřáky téměř o 50% nižší.
4. 6 Těhotenství a kojení
Těhotenství O podávání duloxetinu těhotným ženám nejsou žádné adekvátní údaje.
Studie u zvířat prokázaly reprodukční toxicitu při systémových expozičních hladinách (AUC) duloxetinu nižších než maximální klinická expozice (viz bod 5. 3).
Možné riziko u člověka není známo.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek XERISTAR by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, podávání přípravku XERISTAR během kojení se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku XERISTAR může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečných činností jako je řízení nebo obsluha strojů.
4. 8 Nežádoucí účinky
Tabulka 1 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 8239 pacientů, 5075 pacientů s duloxetinem a 3164 léčených placebem) s depresí, generalizovanou úzkostnou poruchou, diabetickou neuropatickou bolestí a fibromyalgií.
7 Nejčastěji hlášené nežádoucí účinky u pacientů léčených přípravkem XERISTAR byly nevolnost, bolest hlavy, sucho v ústech, somnolence, únava, nespavost, závratě a zácpa.
Většina častých nežádoucích účinků však byla charakterizována jako lehké až středně těžké nežádoucí účinky; objevovaly se obvykle na začátku léčby a většinou měly tendenci ustoupit i během pokračující léčby.
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny kreatinin fosfokinázy
Zvýšení hladiny cholesterolu v krvi
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (15, 3%) Somnolence (10, 9%) Závratě (10, 3%)
Třes Parestézie Porucha chuti Letargie
Nervozita Poruchy pozornosti Dyskineze Špatná kvalita spánku
Myoklonus Křeče
Serotoninový syndrom Extrapyramido vé symptomy Akathisie Psychomotoric ký neklid
Poruchy oka
Rozmazané vidění
Mydriáza Poruchy vidění
Glaukom
Poruchy ucha a labyrintu
Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Stažení hrdla Krvácení z nosu
Gastrointestinální poruchy
8 Nauzea (25, 2%) Sucho v ústech (13, 8%) Zácpa (10, 3%)
Průjem Zvracení Dyspepsie Flatulence
Gastroenteritid a Říhání Gastritida Stomatitida
Zápach z úst Krev ve stolici
Gastrointestiná lní krvácení
Poruchy ledvin a
močových cest
Retence moči Dysurie Močení s opožděným startem Nykturie Polyurie Snížení průtoku moči
Abnormální pach moči
Poruchy kůže a podkožní tkáně
Zvýšené pocení Vyrážka Noční pocení
Kopřivka Kontaktní dermatitida Studený pot Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin
Angioneurotic ký edém Stevens - Johnsonův syndrom
Poruchy svalové a kosterní soustavy a pojivové tkáně Muskuloskelet Záškuby svalů Trismus ální bolest Napětí svalů Svalová křeč Endokrinní poruchy Hypotyreóza Poruchy metabolismu a výživy Snížená chuť k Hyperglykémi Dehydratace
jídlu
e (hlášená zvláště u pacientů s diabetem)
SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Zvýšený krevní tlak Pocit chladu na periferii Ortostatická hypotenze2 Synkopa2
Hypertenze Hypertenzní krize
Celkové poruchy a reakce v místě aplikace Únava (10, 8%)
Bolest břicha Zimnice
Divné pocity Pocit chladu Žízeň Malátnost
Bolest na hrudi
Pocit horka Poruchy stoje
9
Poruchy imunitního systému Poruchy jater a žlučových cest
Hypersenzitivi ta
Anafylaktická reakce
Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Hepatitida3 Akutní poškození jater
Žloutenka Jaterní selhání
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Poruchy ejakulace Zpožděná ejakulace Sexuální dysfunkce Gynekologick é krvácení
Menopauzální symptomy
Psychiatrické poruchy Nespavost (10, 4%) 1
Agitovanost Snížení libida Úzkost Abnormální orgasmus Abnormální sny Poruchy spánku
Skřípání zuby Mánie Dezorientace Halucinace Apatie Agrese a zlost4
Suicidální myšlenky5 Suicidální chování5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
5 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4)
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), únava, agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Byly hlášeny případy předávkování samotným duloxetinem nebo v kombinaci s dalšími léčivými přípravky, dávkami 4800 mg.
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Je třeba zajistit průchodnost dýchacích cest.
Doporučuje se monitorovat srdeční parametry a životní funkce a učinit odpovídající symptomatická a podpůrná opatření.
Krátce po požití nebo u symptomatických pacientů může být indikován výplach žaludku.
Aktivní uhlí může být prospěšné pro omezení absorpce.
Duloxetin má velký distribuční objem a je velmi málo pravděpodobné, že by forsírovaná diuréza, hemoperfúze a výměnná perfúze mohly být přínosné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
Kód ATC:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NA).
Slabě inhibuje zpětné vychytávání dopaminu bez významné afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
V závislosti na dávce zvyšuje duloxetin extracelulární hladiny serotoninu a noradrenalinu v různých oblastech zvířecího mozku.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Léčba depresivních epizod:
Přípravek XERISTAR byl studován v klinickém programu, kterého se zúčastnilo 3 158 pacientů (1 285 pacientoroků expozice) splňujících kritéria DSM- IV pro velkou depresi.
Účinnost přípravku XERISTAR při doporučené dávce 60 mg jednou denně byla prokázána ve všech třech randomizovaných dvojitě zaslepených placebem kontrolovaných akutních studiích s pevně stanovenou dávkou u dospělých ambulantních pacientů s velkou depresivní poruchou.
Celkově byla účinnost přípravku XERISTAR prokázána při denních dávkách mezi 60 a 120 mg v pěti ze sedmi randomizovaných dvojitě zaslepených placebem kontrolovaných akutních studiích s pevně stanovenou dávkou u dospělých ambulantních pacientů s velkou depresivní poruchou.
Přípravek XERISTAR prokázal statistickou převahu nad placebem při měření zlepšení celkového skóre 17položkové Hamiltonovy stupnice na posuzování deprese (Hamilton Depression Rating Scale HAM- D) (včetně emočních a somatických symptomů deprese).
Pouze malá
11 část pacientů zahrnutých do pivotních klinických studií měla těžkou depresi (vstupní skóre HAM - D > 25).
Ve studii zaměřené na prevenci relapsu byli pacienti reagující na 12týdenní akutní otevřenou léčbu přípravkem XERISTAR 60 mg užívaným jednou denně randomizováni buď do skupiny užívající přípravek XERISTAR 60 mg jednou denně, nebo do skupiny s placebem na dobu dalších 6 měsíců.
XERISTAR 60 mg jednou denně prokázala statisticky významnou převahu ve srovnání s placebem (p=0, 004) v hodnocení hlavního cíle studie – v prevenci relapsu deprese, hodnoceného dobou do relapsu.
Incidence relapsu během následujícího 6- ti měsíčního, dvojitě zaslepeného období byla 17% v případě duloxetinu a 29% v případě placeba.
Klinická studie, která specificky hodnotila účinek přípravku XERISTAR 60 mg jednou denně u starších pacientů s depresí (≥65 let), ukázala statisticky významný rozdíl v redukci skóre škály HAM - D17 u pacientů léčených duloxetinem ve srovnání s placebem.
Snášenlivost přípravku XERISTAR 60 mg jednou denně byla u starších pacientů obdobná snášenlivosti pozorované u mladších dospělých.
Nicméně data týkající se podání maximální dávky 120 mg starším pacientům jsou omezená, a proto je při léčbě této populace nutná zvýšená opatrnost.
Léčba generalizované úzkostné poruchy Přípravek XERISTAR prokázal statisticky významnou převahu nad placebem ve všech pěti klinických studiích, které zahrnovaly čtyři randomizované dvojitě zaslepené placebem kontrolované akutní studie a studii prevence relapsu u dospělých pacientů s generalizovanou úzkostnou poruchou.
Přípravek XERISTAR prokázal statisticky významnou převahu nad placebem měřeno zlepšením celkového skóre na škále HAM- A (Hamilton Anxiety Scale) a zlepšením celkového funkčního narušení škály SDS (Sheehan Disability Scale).
Poměry odpovědi na léčbu a remise byly také vyšší u přípravku XERISTAR ve srovnání s placebem.
Pokud jde o zlepšení celkového skóre na škále HAM - A, přípravek XERISTAR prokázal srovnatelné výsledky účinnosti s venlafaxinem.
Ve studii prevence relapsu byli pacienti odpovídající na 6ti měsíční nezaslepenou akutní léčbu přípravkem XERISTAR randomizováni k následující léčbě buď přípravkem XERISTAR nebo placebem po dobu dalších 6 měsíců.
Přípravek XERISTAR 60 mg až 120 mg podávaný jednou denně prokázal statisticky významnou převahu nad placebem (p < 0. 001) v prevenci relapsu, měřenou dobou do relapsu.
Incidence relapsu v následujícím 6ti měsíčním dvojitě zaslepeném období byla 14% u přípravku XERISTAR a 42% při placebu.
Léčba diabetické periferní neuropatické bolesti Účinek přípravku XERISTAR v léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických hodnoceních kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostické kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích přípravek XERISTAR 60 mg jednou denně a 60 mg dvakrát denně signifikantně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
12 Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
5. 2 Farmakokinetické vlastnosti
Duloxetin se podává jako samostatný enantiomer.
Duloxetin je ve velké míře metabolizován oxidačními enzymy (CYP1A2 a polymorfním CYP2D6) s následnou konjugací.
Farmakokinetika duloxetinu vykazuje velkou interindividuální variabilitu (obecně 50 – 60%), částečně kvůli pohlaví, věku, kuřáckým návykům a typu metabolizéra CYP2D6.
Duloxetin se po perorálním podání dobře absorbuje s Cmax za 6 hodin po podání dávky.
Absolutní perorální biologická dostupnost duloxetinu je v rozmezí od 32% do 80% (v průměru 50%).
Jídlo prodlužuje dobu nutnou pro dosažení maximální koncentrace ze 6 na 10 hodin a nepatrně snižuje míru absorpce (asi 11%).
Tyto změny nemají žádný klinický význam.
Duloxetin se přibližně z 96% váže na proteiny lidské plazmy.
Duloxetin se váže jak na albumin, tak i na α - l - kyselý glykoprotein.
Vazba na proteiny není ovlivněna zhoršenou funkcí ledvin nebo jater.
Duloxetin je ve velké míře metabolizován a metabolity se vylučují především močí.
Oba cytochromy P450 - 2D6 a 1A2 katalyzují tvorbu dvou hlavních metabolitů glukuronidového konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxyduloxetinu.
Na základě studií in vitro jsou cirkulující metabolity duloxetinu považovány za farmakologicky neaktivní.
Farmakokinetika duloxetinu u pacientů, kteří jsou slabými metabolizéry CYP2D6, nebyla speciálně zkoumána.
Omezené údaje naznačují, že plazmatické hladiny duloxetinu jsou u těchto pacientů vyšší.
Poločas eliminace duloxetinu je v rozmezí od 8 do 17 hodin (v průměru 12 hodin).
Po intravenózním podání je plazmatická clearance duloxetinu v rozmezí od 22 l/ hod do 46 l/ hod (v průměru 36 l/ hod).
Po perorálním podání je zdánlivá plazmatická clearance duloxetinu v rozmezí od 33 do 261 l/ hod (v průměru 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími pacientkami (≥65 let) byly identifikovány farmakokinetické rozdíly (AUC se zvyšuje asi o 25% a poločas je asi o 25% delší u starších pacientek), i když magnituda těchto změn není dostatečná na to, aby opravňovala úpravu dávkování.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Zhoršená funkce ledvin: pacienti s ledvinovým onemocněním v konečné fázi (ESRD), kteří jsou na dialýze, měli 2krát vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
Farmakokinetické údaje o duloxetinu jsou u pacientů s lehkou až středně těžkou poruchou funkce ledvin omezené.
Zhoršená funkce jater: farmakokinetické parametry duloxetinu ovlivnila středně těžká jaterní choroba (třída B Child Pugh klasifikace).
Ve srovnání se zdravými jedinci byla zdánlivá plazmatická clearance duloxetinu o 79% nižší, zdánlivý konečný poločas byl 2, 3krát delší a hodnota AUC byla 3, 7krát vyšší u pacientů se středně těžkým jaterním onemocněním.
Farmakokinetika duloxetinu a jeho metabolitů nebyla u pacientů s lehkou nebo těžkou nedostatečností jater studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
13 Ve standardní sérii testů duloxetin nevykazoval genotoxicitu a u potkanů nebyl kancerogenní.
Ve studii kancerogenity u potkanů byly v játrech pozorovány mnohojaderné buňky za nepřítomnosti jiných histopatologických změn.
Mechanismus, který to způsobuje, ani klinický význam nejsou známy.
Samice myší, které dostávaly duloxetin po dobu 2 let, měly zvýšený výskyt hepatocelulárních adenomů a karcinomů pouze při vyšších dávkách (144 mg/ kg/ den), tyto nálezy byly ale považovány za sekundární následkem indukce jaterních mikrozomálních enzymů.
Relevance těchto nálezů u myší pro člověka není známa.
Samice potkanů, kterým byl podáván duloxetin (45 mg/ kg/ den) před a během páření a na začátku březosti, měly nižší spotřebu mateřské potravy a nižší tělesnou váhu, poruchy estrálního cyklu, snížení indexů živě narozených mláďat a jejich přežití a zpomalení růstu mláďat při hladinách systémové expozice, které dle odhadu dosahovaly většinou maximální klinické expozice (AUC).
Ve studii zabývající se embryotoxicitou u králíka byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při hladinách systémové expozice nižších, než maximální klinická expozice (AUC).
V další studii, ve které se testovala vyšší dávka jiné soli duloxetinu, žádné malformace pozorovány nebyly.
Ve studiích prenatální/ postnatální toxicity u potkanů měl duloxetin nežádoucí účinky na chování mláďat při expozici nižší než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Sacharosa ve formě mikrogranulí Mastek Oxid titaničitý (E171) Triethyl- citrát
Tobolka:
30 mg: želatina, natrium- lauryl sulfát, oxid titaničitý (E171), indigokarmín (E132), zelený inkoust
Zelený inkoust obsahuje: černý oxid železitý- syntetický (E172), žlutý oxid železitý (E172), propylenglykol, šelak.
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30º C.
6. 5 Druh obalu a velikost balení
Polyvinylchlorid (PVC), polyetylen (PE), a polychlorotrifluoroetylen (PCTFE), blistry kryté Al fólií.
XERISTAR 30 mg je balen po 7 a 28 tobolkách.
Na trhu nemusí být všechny velikosti balení.
14 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 297/ 001 EU/ 1/ 04/ 297/ 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
17. prosince 2004
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
XERISTAR 60 mg enterosolventní tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 60 mg duloxetinu (jako hydrochlorid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Spodní díl tobolky přípravku XERISTAR 60 mg je neprůhledný, zelený s potiskem ‘ 60 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9542 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba depresivních epizod.
Léčba diabetické periferní neuropatické bolesti u dospělých.
Léčba generalizované úzkostné poruchy.
4. 2 Dávkování a způsob podání
Perorální podání.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
Neexistuje však žádný klinický důkaz, který by naznačoval, že pacientům nereagujícím na počáteční doporučenou dávku prospěje její zvyšování.
Odpověď na léčbu lze obvykle pozorovat po 2- 4 týdnech léčby.
Po stabilizaci antidepresivní odpovědi se doporučuje pokračovat v léčbě po dobu několika měsíců, aby se zabránilo relapsu.
Léčba generalizované úzkostné poruchy:
Doporučená zahajovací dávka u pacientů s generalizovanou úzkostnou poruchou je 30 mg jednou denně, nezávisle na jídle.
U pacientů bez dostatečné odpovědi by měla být dávka zvýšena na 60 mg/ den, což je obvyklá udržovací dávka u většiny pacientů.
U pacientů s průvodní depresí je zahajovací a udržovací dávka 60 mg jednou denně (viz také výše uvedené doporučené dávkování).
Dávky do 120 mg denně byly prokázány jako účinné a byly hodnoceny z hlediska bezpečnosti v klinických studiích.
U pacientů může být v případě nedostatečné odpovědi na dávku 60 mg zváženo zvýšení dávky až na 90 nebo 120 mg.
Zvyšování dávky by mělo být založeno na klinické odpovědi a snášenlivosti.
Po stabilizaci terapeutické odpovědi se doporučuje pokračovat v léčbě po dobu několika měsíců, aby se zabránilo relapsu.
Počáteční a doporučená udržovací dávka je 60 mg jednou denně nezávisle na jídle.
V klinických studiích byly z hlediska bezpečnosti vyhodnocovány dávky vyšší než 60 mg (do maximální dávky 120 mg/ den) v rovnoměrně rozdělených dávkách.
U pacientů, kteří dostatečně nereagují na léčbu dávkou 60 mg, může být prospěšné zvýšení dávky.
Odpověď na léčbu by měla být vyhodnocena po dvou měsících léčby.
Po této době je již další odpověď nepravděpodobná (viz bod 5. 1).
Přínos léčby by měl být pravidelně (nejméně každé tři měsíce) vyhodnocován.
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Nicméně stejně jako u jiných přípravku je nutná zvýšená opatrnost při léčbě starších pacientů, zejména při podávání přípravku XERISTAR v dávce 120 mg denně, kde jsou k dispozici pouze omezené údaje (viz bod 4. 4 a 5. 2).
Pouze vyšší věk není u starších pacientů důvodem pro úpravu dávkování.
Při léčbě starších pacientů je však nutná zvýšená opatrnost (viz bod 5. 2).
Děti a mladiství Bezpečnost a účinnost duloxetinu u pacientů těchto věkových kategorií nebyly zkoumány.
Z tohoto důvodu se podávání přípravku XERISTAR dětem a mladistvým nedoporučuje (viz bod 4. 4).
Dávkování při zhoršené funkci jater Přípravek XERISTAR by neměli užívat pacienti s onemocněním jater, které způsobuje zhoršení jaterních funkcí (viz bod 4. 3 a 5. 2).
Dávkování při ledvinové nedostatečnosti U pacientů s mírnou až středně těžkou dysfunkcí ledvin (clearance kreatininu je 30 až 80 ml/ min) není třeba dávkování upravovat.
V případě těžkého postižení ledvin viz bod 4. 3.
Ukončení léčby Léčba by neměla být ukončena náhle.
Při ukončování léčby přípravkem XERISTAR, by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jakoukoli pomocnou látku léčivého přípravku.
Současné podávání přípravku XERISTAR a neselektivních ireverzibilních inhibitorů monoaminoxidázy (IMAO) je kontraindikováno (viz bod 4. 5).
Onemocnění jater způsobující poškození jaterních funkcí (viz bod 5. 2).
Přípravek XERISTAR se nesmí užívat v kombinaci s fluvoxaminem, ciprofloxacinem nebo enoxacinem (tj. se silnými inhibitory CYP1A2), protože tato kombinace způsobuje zvýšení plazmatických koncentrací duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem XERISTAR je kontraindikováno u pacientů s nekontrolovanou hypertenzí, protože může vystavit tyto pacienty potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
17 4. 4 Zvláštní upozornění a opatření při podávání
Mánie a záchvaty Přípravek XERISTAR je třeba s opatrností podávat pacientům, v jejichž anamnéze je mánie nebo diagnóza bipolární poruchy a/ nebo záchvatů.
Proto je nutno dbát opatrnosti, má- li být přípravek XERISTAR předepisován pacientům se zvýšeným nitroočním tlakem nebo při riziku akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientů bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientů s preexistující hypertenzí.
U pacientů s hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvláště v průběhu prvního měsíce léčby.
U pacientů, u kterých by jejich zdravotní stav byl ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl být duloxetin používán se zvýšenou opatrností.
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientů, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientů s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Poruchy funkce ledvin U pacientů s těžkým poškozením ledvin na hemodialýze (clearance kreatininu < 30 ml/ min) dochází ke zvýšení plazmatické koncentrace duloxetinu.
V případě pacientů s těžkým poškozením ledvin – viz bod 4. 3.
Informace o pacientech s mírnou až středně těžkou dysfunkcí ledvin – viz bod 4. 2
Podávání s jinými antidepresivy Při podávání přípravku XERISTAR v kombinaci s jinými antidepresivy je nutno dbát opatrnosti.
Zvláště se nedoporučuje kombinace se selektivními reverzibilními inhibitory MAO.
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku XERISTAR a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Sebevražda Léčba depresivních epizod a generalizované úzkostné poruchy Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
Další psychiatrické stavy, k jejichž léčbě je přípravek XERISTAR předepisován, mohou být také spojeny se zvýšeným rizikem sebevražedných příhod.
Tyto stavy se kromě toho mohou vyskytovat také společně s depresivní poruchou.
Proto by u pacientů s dalšími psychiatrickými poruchami měla být dodržována stejná opatření jako při léčbě pacientů trpících depresivní poruchou.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Během léčby duloxetinem nebo brzy po jejím ukončení byly zaznamenány případy suicidálních myšlenek a suicidálního jednání (viz bod 4. 8).
18 Součástí lékové terapie by mělo být bedlivé sledování pacientů a zejména vysoce rizikových pacientů na začátku léčby nebo při změnách dávkování.
Pacienti (a opatrovníci pacientů) by měli být upozorněni na nutnost monitorování jakéhokoli klinického zhoršení, suicidálního chování nebo myšlenek a nezvyklých změn v chování, a v případě jejich výskytu na nutnost okamžitě vyhledat lékařskou pomoc.
Léčba diabetické periferní neuropatické bolesti Stejně jako u jiných přípravků s podobným farmakologickým účinkem (antidepresiva) byly i při léčbě duloxetinem a krátce po jeho vysazení popsány ojedinělé případy výskytu suicidálních myšlenek a chování.
Rizikové faktory týkající se sebevraždy při depresi viz výše.
Lékaři by měli pacienty vybízet, aby kdykoliv uvedli, mají- li jakékoliv rušivé myšlenky nebo pocity.
Použití u dětí a dospívajících mladších 18 let V případě dětských pacientů nebyly s duloxetinem prováděny žádné klinické studie.
XERISTAR se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Jestliže je přece jen na základě klinické potřeby rozhodnuto o léčbě, musí být pacient pečlivě monitorován s ohledem na výskyt příznaků suicidálního chování.
Krvácení Při podávání selektivních inhibitorů zpětného vychytávání serotoninu (SSRIs) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRIs) byly zaznamenány krvácivé projevy, jako je ekchymóza, purpura a gastrointestinální krvácení.
Dbát opatrnosti je třeba u pacientů, kteří používají antikoagulancia a/ nebo léky, o nichž je známo, že ovlivňují funkci trombocytů, a také u pacientů náchylných ke krvácení.
Hyponatrémie Hyponatrémie byla při podávání přípravku XERISTAR zaznamenaná vzácně, především u starších pacientů.
Opatrnosti je zapotřebí u pacientů se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacienti, pacienti s cirhózou nebo dehydratovaní pacienti nebo pacienti léčení diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Ukončení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště je- li léčba ukončena náhle (viz bod 4. 8).
V klinických studiích se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 45% pacientů léčených přípravkem XERISTAR a 23% pacientů léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientů však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány u i pacientů, kteří neúmyslně zapomněli užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacienta (viz bod 4. 2).
Údaje o použití přípravku XERISTAR v dávce 120 mg u starších pacientů s depresivní poruchou jsou k dispozici pouze omezené.
Proto je třeba při léčbě starších pacientů maximální denní dávkou dbát zvýšené opatrnosti (viz body 4. 2 a 5. 2).
Generalizovaná úzkostná porucha: data o použití přípravku XERISTAR u starších pacientů s generalizovanou úzkostnou poruchou jsou omezená.
19 Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientů s těmito příznaky může být další zvyšování dávky škodlivé.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha, generalizovaná úzkostná porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientů léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Sacharóza Enterosolventní tvrdé tobolky přípravku XERISTAR obsahují sacharózu.
Pacienti se vzácnými vrozenými poruchami - nesnášenlivostí fruktózy, špatnou absorpcí glukózy a galaktózy, nebo nedostatečností sacharázy- izomaltázy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Léky ovlivňující CNS: riziko při podávání duloxetinu v kombinaci s ostatními léky působícími na CNS nebylo systematicky hodnoceno s výjimkou případů popsaných v tomto bodě.
Proto se tedy doporučuje dbát opatrnosti, je- li přípravek XERISTAR podáván v kombinaci s ostatními centrálně působícími léky a látkami včetně alkoholu a sedativ (např. benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Inhibitory monoaminoxidázy (IMAO): vzhledem k riziku vzniku serotoninového syndromu by se přípravek XERISTAR neměl užívat v kombinaci s neselektivními ireverzibilními inhibitory monoaminoxidázy (IMAO) nebo po dobu nejméně 14 dní po ukončení léčby IMAO.
S ohledem na biologický poločas duloxetinu lze léčbu IMAO zahájit nejdříve 5 dní po vysazení přípravku XERISTAR (viz bod 4. 3).
Pro selektivní reverzibilní IMAO (např. moklobemid) je riziko serotoninového syndromu nižší.
Současné podávání přípravku XERISTAR se selektivními reverzibilními IMAO se však nedoporučuje (viz bod 4. 4).
Serotoninový syndrom: ve vzácných případech byl serotoninový syndrom zaznamenán u pacientů, kteří užívali SSRIs (např. paroxetin, fluoxetin) současně se serotonergními léčivy.
SSRI), tricyclickými antidepresivy (např. klomipramin nebo amitriptylin), třezalkou (Hypericum perforatum), venlafaxinem nebo triptany, tramadolem, pethidinem a tryptofanem.
Účinek duloxetinu na jiné léčivé přípravky Léčiva metabolizovaná prostřednictvím CYP1A2: současné podávání duloxetinu (60 mg dvakrát denně) neovlivnilo významně farmakokinetiku theofylinu, substrátu CYP1A2.
Léčiva metabolizovaná prostřednictvím CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje hodnotu rovnovážné (steady- state) AUC tolterodinu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxylovaného metabolitu; úprava dávky není nutná.
Je třeba dbát opatrnosti, je- li přípravek XERISTAR podáván
20 současně s léčivy, která jsou převážně metabolizována prostřednictvím CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména pokud mají úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální antikoncepční přípravky a ostatní steroidní látky: výsledky studií in vitro ukazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické studie lékové interakce in vivo nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky jiných léčivých přípravků na duloxetin Antacida a antagonisté H2 receptorů: současné podání duloxetinu s antacidy s obsahem hliníku a hořčíku nebo duloxetin v kombinaci s famotidinem neměly žádný výrazný vliv na rychlost či míru absorpce duloxetinu po podání perorální dávky 40 mg.
Inhibitory CYP 1A2: vzhledem k tomu, že CYP1A2 je zapojen do metabolismu duloxetinu, současné podávání duloxetinu s účinnými inhibitory CYP1A2 pravděpodobně zvyšuje koncentraci duloxetinu.
Fluvoxamin (100 mg jedenkrát denně) – silný inhibitor CYP1A2 – snížil zdánlivou plazmatickou clearance duloxetinu asi o 77% a hodnotu AUCo- t zvýšil 6krát.
Proto by přípravek XERISTAR neměl být podáván v kombinaci se silnými inhibitory CYP1A2, jakým je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že u kuřáků jsou plazmatické koncentrace duloxetinu ve srovnání s nekuřáky téměř o 50% nižší.
4. 6 Těhotenství a kojení
Těhotenství O podávání duloxetinu těhotným ženám nejsou žádné adekvátní údaje.
Studie u zvířat prokázaly reprodukční toxicitu při systémových expozičních hladinách (AUC) duloxetinu nižších než maximální klinická expozice (viz bod 5. 3).
Možné riziko u člověka není známo.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek XERISTAR by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka kojících žen.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, podávání přípravku XERISTAR během kojení se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku XERISTAR může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečných činností jako je řízení nebo obsluha strojů.
4. 8 Nežádoucí účinky
Tabulka 1 znázorňuje nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 8239 pacientů, 5075 pacientů s
Nejčastěji hlášené nežádoucí účinky u pacientů léčených přípravkem XERISTAR byly nevolnost, bolest hlavy, sucho v ústech, somnolence, únava, nespavost, závratě a zácpa.
Většina častých nežádoucích účinků však byla charakterizována jako lehké až středně těžké nežádoucí účinky; objevovaly se obvykle na začátku léčby a většinou měly tendenci ustoupit i během pokračující léčby.
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti
Vzestup tělesné hmotnosti Zvýšení hladiny kreatinin fosfokinázy
Zvýšení hladiny cholesterolu v krvi
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového systému Bolest hlavy (15, 3%) Somnolence (10, 9%) Závratě (10, 3%) Poruchy oka
Třes Parestézie Porucha chuti Letargie
Nervozita Poruchy pozornosti Dyskineze Špatná kvalita spánku
Myoklonus Křeče
Serotoninový syndrom Extrapyramido vé symptomy Akathisie Psychomotoric ký neklid
Rozmazané vidění
Mydriáza Poruchy vidění
Glaukom
Poruchy ucha a
labyrintu Šelest1
Vertigo Bolest ucha
Respirační, hrudní a mediastinální poruchy
Zívání
Stažení hrdla Krvácení z nosu
Gastrointestinální poruchy
22 Nauzea
Průjem
Gastroenteritid
Gastrointestiná
lní krvácení
Poruchy ledvin a
močových cest
Retence moči Dysurie Močení s opožděným startem Nykturie Polyurie Snížení průtoku moči
Abnormální pach moči
Poruchy kůže a podkožní tkáně
Zvýšené pocení Vyrážka Noční pocení
Kopřivka Kontaktní dermatitida Studený pot Fotosenzitivní reakce Zvýšený sklon k tvorbě modřin
Angioneurotic ký edém Stevens - Johnsonův syndrom
e (hlášená zvláště u pacientů s diabetem)
SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Zvýšený krevní tlak Pocit chladu na periferii Ortostatická hypotenze2 Synkopa2
Hypertenze Hypertenzní krize
Celkové poruchy a reakce v místě aplikace Únava (10, 8%)
Bolest břicha Zimnice
Divné pocity Pocit chladu Žízeň Malátnost
Bolest na hrudi
Pocit horka Poruchy stoje
23
Poruchy imunitního systému Poruchy jater a žlučových cest
Hypersenzitivi ta
Anafylaktická reakce
Zvýšené hladiny jaterních enzymů (ALT, AST, alkalická fosfatáza) Hepatitida3 Akutní poškození jater
Žloutenka Jaterní selhání
Poruchy reprodukčního systému a prsu
Erektilní dysfunkce
Poruchy ejakulace Zpožděná ejakulace Sexuální dysfunkce Gynekologick é krvácení
Menopauzální symptomy
Psychiatrické poruchy Nespavost (10, 4%) 1
Agitovanost Snížení libida Úzkost Abnormální orgasmus Abnormální sny Poruchy spánku
Skřípání zuby Mánie Dezorientace Halucinace Apatie Agrese a zlost4
Suicidální myšlenky5 Suicidální chování5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
5 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4)
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), únava, agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a vertigo.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné a až středně závažné a samy mizí, nicméně u některých pacientů mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny
Interval QT s korekcí na srdeční frekvenci u pacientů léčených duloxetinem se nelišil od intervalu, který byl stanoven u pacientů, kterým bylo podáváno placebo.
Žádné klinicky signifikatní rozdíly nebyly pozorovány u intervalů QT, PR, QRS a QTcB mezi skupinami pacientů léčených duloxetinem a placebem.
4. 9 Předávkování
Byly hlášeny případy předávkování samotným duloxetinem nebo v kombinaci s dalšími léčivými přípravky, dávkami 4800 mg.
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Je třeba zajistit průchodnost dýchacích cest.
Doporučuje se monitorovat srdeční parametry a životní funkce a učinit odpovídající symptomatická a podpůrná opatření.
Krátce po požití nebo u symptomatických pacientů může být indikován výplach žaludku.
Aktivní uhlí může být prospěšné pro omezení absorpce.
Duloxetin má velký distribuční objem a je velmi málo pravděpodobné, že by forsírovaná diuréza, hemoperfúze a výměnná perfúze mohly být přínosné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
Kód ATC:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NA).
Slabě inhibuje zpětné vychytávání dopaminu bez významné afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
V závislosti na dávce zvyšuje duloxetin extracelulární hladiny serotoninu a noradrenalinu v různých oblastech zvířecího mozku.
Duloxetin normalizoval práh bolesti v různých preklinických modelech neuropatické a zánětlivé bolesti a oslaboval bolestivé reakce v modelu persistující bolesti.
Má se za to, že inhibiční účinek duloxetinu na bolest je výsledkem potenciace sestupných bolest inhibujících drah v centrálním nervovém systému.
Léčba depresivních epizod:
Přípravek XERISTAR byl studován v klinickém programu, kterého se zúčastnilo 3 158 pacientů (1285 pacientoroků expozice) splňujících kritéria DSM- IV pro velkou depresi.
Účinnost přípravku XERISTAR při doporučené dávce 60 mg jednou denně byla prokázána ve všech třech randomizovaných dvojitě zaslepených placebem kontrolovaných akutních studiích s pevně stanovenou dávkou u dospělých ambulantních pacientů s velkou depresivní poruchou.
Celkově byla účinnost přípravku XERISTAR prokázána při denních dávkách mezi 60 a 120 mg v pěti ze sedmi randomizovaných dvojitě zaslepených placebem kontrolovaných akutních studiích s pevně stanovenou dávkou u dospělých ambulantních pacientů s velkou depresivní poruchou.
Přípravek XERISTAR prokázal statistickou převahu nad placebem při měření zlepšení celkového skóre 17položkové Hamiltonovy stupnice na posuzování deprese (Hamilton Depression Rating Scale HAM- D) (včetně emočních a somatických symptomů deprese).
Míra odpovědi na léčbu a remise byly také statisticky významně vyšší v případě přípravku XERISTAR ve srovnání s placebem.
Pouze malá část pacientů zahrnutých do pivotních klinických studií měla těžkou depresi (vstupní skóre HAM -
Ve studii zaměřené na prevenci relapsu byli pacienti reagující na 12týdenní akutní otevřenou léčbu přípravkem XERISTAR 60 mg užívaným jednou denně randomizováni buď do skupiny užívající přípravek XERISTAR 60 mg jednou denně, nebo do skupiny s placebem na dobu dalších 6 měsíců.
XERISTAR 60 mg jednou denně prokázala statisticky významnou převahu ve srovnání s placebem (p=0, 004) v hodnocení hlavního cíle studie – v prevenci relapsu deprese, hodnoceného dobou do relapsu.
Incidence relapsu během následujícího 6- ti měsíčního, dvojitě zaslepeného období byla 17% v případě duloxetinu a 29% v případě placeba.
Klinická studie, která specificky hodnotila účinek přípravku XERISTAR 60 mg jednou denně u starších pacientů s depresí (≥65 let), ukázala statisticky významný rozdíl v redukci skóre škály HAM - D17 u pacientů léčených duloxetinem ve srovnání s placebem.
Snášenlivost přípravku XERISTAR 60 mg jednou denně byla u starších pacientů obdobná snášenlivosti pozorované u mladších dospělých.
Nicméně data týkající se podání maximální dávky 120 mg starším pacientům jsou omezená, a proto je při léčbě této populace nutná zvýšená opatrnost.
Léčba generalizované úzkostné poruchy Přípravek XERISTAR prokázal statisticky významnou převahu nad placebem ve všech pěti klinických studiích, které zahrnovaly čtyři randomizované dvojitě zaslepené placebem kontrolované akutní studie a studii prevence relapsu u dospělých pacientů s generalizovanou úzkostnou poruchou.
Přípravek XERISTAR prokázal statisticky významnou převahu nad placebem měřeno zlepšením celkového skóre na škále HAM- A (Hamilton Anxiety Scale) a zlepšením skóre celkového funkčního narušení škály SDS (Sheehan Disability Scale).
Poměry odpovědi na léčbu a remise byly také vyšší u přípravku XERISTAR ve srovnání s placebem.
Pokud jde o zlepšení celkového skóre na škále HAM - A, přípravek XERISTAR prokázal srovnatelné výsledky účinnosti s venlafaxinem.
Ve studii prevence relapsu byli pacienti odpovídající na 6ti měsíční nezaslepenou akutní léčbu přípravkem XERISTAR randomizováni k následující léčbě buď přípravkem XERISTAR nebo placebem po dobu dalších 6 měsíců.
Přípravek XERISTAR 60 mg až 120 mg podávaný jednou denně prokázal statisticky významnou převahu nad placebem (p < 0. 001) v prevenci relapsu, měřenou dobou do relapsu.
Incidence relapsu v následujícím 6ti měsíčním dvojitě zaslepeném období byla 14% u přípravku a XERISTAR 42% při placebu.
Léčba diabetické periferní neuropatické bolesti Účinek přípravku XERISTARv léčbě diabetické neuropatické bolesti byl stanoven ve dvou randomizovaných, dvojitě zaslepených klinických hodnoceních kontrolovaných placebem, které trvaly 12 týdnů s fixní dávkou u dospělých (22 až 88 let) s diabetickou neuropatickou bolestí trvající minimálně 6 měsíců.
Pacienti splňující diagnostické kritéria depresivní epizody byli ze studie vyloučeni.
Primární parametr byla týdenní střední hodnota 24- hodinové průměrné bolesti, která byla hodnocena a zapisována pacientem v denním diáři na 11ti bodové Likertově stupnici.
Ve srovnání s placebem v obou studiích přípravek XERISTAR 60 mg jednou denně a 60 mg dvakrát denně signifikantně redukoval bolest.
U některých pacientů byl účinek patrný v prvním týdnu léčby.
Rozdíl ve střední hodnotě v obou aktivních ramenech léčby nebyl signifikantní.
Snížení bolesti o aspoň 30% bylo zaznamenáno u přibližně 65% pacientů léčených duloxetinem ve srovnání se 40% pacientů s placebem.
26%.
Hodnoty klinické odpovědi (zmírnění bolesti o 50% a více) byly analyzovány s ohledem na to, zda se u pacienta v průběhu léčby vyskytla ospalost.
U pacientů, u kterých se ospalost nevyskytla, byla klinická odpověď pozorována u 47% pacientů léčených duloxetinem a 27% pacientů, kteří obdrželi placebo.
Podíl klinické odpovědi u pacientů s ospalostí byl 60% pacientů léčených duloxetinem a 30% u pacientů léčených placebem.
U pacientů, u kterých se nedosáhlo snížení bolesti o 30% v průběhu 60 dnů, bylo nepravděpodobné dosažení této hladiny v průběhu další léčby.
Ačkoliv údaje z roční otevřené studie poskytují určitý důkaz pro dlouhodobou účinnost, z placebem kontrolovaných studií nejsou k dispozici přesvědčivé údaje o účinnosti léčby delší než 12 týdnů.
26 5. 2 Farmakokinetické vlastnosti
Duloxetin se podává jako samostatný enantiomer.
Duloxetin je ve velké míře metabolizován oxidačními enzymy (CYP1A2 a polymorfním CYP2D6) s následnou konjugací.
Farmakokinetika duloxetinu vykazuje velkou interindividuální variabilitu (obecně 50 – 60%), částečně kvůli pohlaví, věku, kuřáckým návykům a typu metabolizéra CYP2D6.
Duloxetin se po perorálním podání dobře absorbuje s Cmax za 6 hodin po podání dávky.
Absolutní perorální biologická dostupnost duloxetinu je v rozmezí od 32% do 80% (v průměru 50%).
Jídlo prodlužuje dobu nutnou pro dosažení maximální koncentrace ze 6 na 10 hodin a nepatrně snižuje míru absorpce (asi 11%).
Tyto změny nemají žádný klinický význam.
Duloxetin se přibližně z 96% váže na proteiny lidské plazmy.
Duloxetin se váže jak na albumin, tak i na α- l - kyselý glykoprotein.
Vazba na proteiny není ovlivněna zhoršenou funkcí ledvin nebo jater.
Duloxetin je ve velké míře metabolizován a metabolity se vylučují především močí.
Oba cytochromy P450 - 2D6 a 1A2 katalyzují tvorbu dvou hlavních metabolitů glukuronidového konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxyduloxetinu.
Na základě studií in vitro jsou cirkulující metabolity duloxetinu považovány za farmakologicky neaktivní.
Farmakokinetika duloxetinu u pacientů, kteří jsou slabými metabolizéry CYP2D6, nebyla speciálně zkoumána.
Omezené údaje naznačují, že plazmatické hladiny duloxetinu jsou u těchto pacientů vyšší.
Poločas eliminace duloxetinu je v rozmezí od 8 do 17 hodin (v průměru 12 hodin).
Po intravenózním podání je plazmatická clearance duloxetinu v rozmezí od 22 l/ hod do 46 l/ hod (v průměru 36 l/ hod).
Po perorálním podání je zdánlivá plazmatická clearance duloxetinu v rozmezí od 33 do 261 l/ hod (v průměru 101 l/ hod).
Zvláštní skupiny pacientů:
Pohlaví: mezi muži a ženami byly zjištěny farmakokinetické rozdíly (zdánlivá clearance v plazmě je u žen přibližně o 50% nižší).
Z důvodu překrývání rozsahu clearance nejsou farmakokinetické rozdíly mezi pohlavími dostatečným důvodem k tomu, aby bylo ženám doporučeno užívat nižší dávky.
Věk: mezi mladšími a staršími pacientkami (≥65 let) byly identifikovány farmakokinetické rozdíly (AUC se zvyšuje asi o 25% a poločas je asi o 25% delší u starších pacientek), i když magnituda těchto změn není dostatečná na to, aby opravňovala úpravu dávkování.
Všeobecně se při léčbě starší populace doporučuje zvýšená opatrnost (viz body 4. 2 a 4. 4).
Zhoršená funkce ledvin: pacienti s ledvinovým onemocněním v konečné fázi (ESRD), kteří jsou na dialýze, měli 2krát vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
Farmakokinetické údaje o duloxetinu jsou u pacientů s lehkou až středně těžkou poruchou funkce ledvin omezené.
Zhoršená funkce jater: farmakokinetické parametry duloxetinu ovlivnila středně těžká jaterní choroba (třída B Child Pugh klasifikace).
Ve srovnání se zdravými jedinci byla zdánlivá plazmatická clearance duloxetinu o 79% nižší, zdánlivý konečný poločas byl 2, 3krát delší a hodnota AUC byla 3, 7krát vyšší u pacientů se středně těžkým jaterním onemocněním.
Farmakokinetika duloxetinu a jeho metabolitů nebyla u pacientů s lehkou nebo těžkou nedostatečností jater studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Ve standardní sérii testů duloxetin nevykazoval genotoxicitu a u potkanů nebyl kancerogenní.
27 Ve studii kancerogenity u potkanů byly v játrech pozorovány mnohojaderné buňky za nepřítomnosti jiných histopatologických změn.
Mechanismus, který to způsobuje, ani klinický význam nejsou známy.
Samice myší, které dostávaly duloxetin po dobu 2 let, měly zvýšený výskyt hepatocelulárních adenomů a karcinomů pouze při vyšších dávkách (144 mg/ kg/ den), tyto nálezy byly ale považovány za sekundární následkem indukce jaterních mikrozomálních enzymů.
Relevance těchto nálezů u myší pro člověka není známa.
Samice potkanů, kterým byl podáván duloxetin (45 mg/ kg/ den) před a během páření a na začátku březosti, měly nižší spotřebu mateřské potravy a nižší tělesnou váhu, poruchy estrálního cyklu, snížení indexů živě narozených mláďat a jejich přežití a zpomalení růstu mláďat při hladinách systémové expozice, které dle odhadu dosahovaly většinou maximální klinické expozice (AUC).
Ve studii zabývající se embryotoxicitou u králíka byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při hladinách systémové expozice nižších, než maximální klinická expozice (AUC).
V další studii, ve které se testovala vyšší dávka jiné soli duloxetinu, žádné malformace pozorovány nebyly.
Ve studiích prenatální/ postnatální toxicity u potkanů měl duloxetin nežádoucí účinky na chování mláďat při expozici nižší než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Sacharosa ve formě mikrogranulí Mastek Oxid titaničitý (E171) Triethyl- citrát
Tobolka:
60 mg: želatina, natrium- lauryl sulfát, oxid titaničitý (E171), indigokarmín (E132), žlutý oxid železitý (E172), bílý inkoust
Bílý inkoust obsahuje: oxid titaničitý (E171), propylenglykol, šelak, povidon.
6. 2 Inkompatibility
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30º C.
6. 5 Druh obalu a velikost balení
Polyvinylchlorid (PVC), polyetylen (PE), a polychlorotrifluoroetylen (PCTFE), blistry kryté Al fólií.
XERISTAR 60 mg je balena po 28, 56, 84, 98, 100 (každé balení obsahuje 5 papírových skládaček po 20 tobolkách) a 500 tobolkách (každé balení obsahuje 25 papírových skládaček po 20 tobolkách).
28 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 297/ 002 EU/ 1/ 04/ 297/ 003 EU/ 1/ 04/ 297/ 004 EU/ 1/ 04/ 297/ 005 EU/ 1/ 04/ 297/ 007 EU/ 1/ 04/ 297/ 008
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
17. prosince 2004
10.
DATUM REVIZE TEXTU
29 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
30 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Lilly S. A.
Avda. de la Industria Nº 30, 28108 Alcobendas Madrid Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak, jak byly schváleny ve verzi 03 plánu řízení rizik (RPM) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
31 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
32 A.
OZNAČENÍ NA OBALU
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 30 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
XERISTAR 30 mg enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 30 mg duloxetinu (ve formě duloxetini hydrochloridum)
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A OBSAH
7 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACE NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 297/ 001 EU/ 1/ 04/ 297/ 006
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
XERISTAR 30 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 30 mg enterosolventní tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
XERISTAR 30 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 60 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
XERISTAR 60 mg enterosolventní tvrdé tobolky.
Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 60 mg duloxetinu (ve formě duloxetini hydrochloridum)
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA AVELIKOST BALENÍ
28 enterosolventních tvrdých tobolek 56 enterosolventních tvrdých tobolek 84 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek 100 enterosolventních tvrdých tobolek (5 papírových skládaček po 20 tobolkách) 500 enterosolventních tvrdých tobolek (25 papírových skládaček po 20 tobolkách)
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
37 Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACE NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 297/ 002- 005 EU/ 1/ 04/ 297/ 007 EU/ 1/ 04/ 297/ 008
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
XERISTAR 60 mg
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 60 mg enterosolventní tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
XERISTAR 60 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
39 B.
PŘÍBALOVÁ INFORMACE
40 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
XERISTAR 30 mg enterosolventní tvrdé tobolky XERISTAR 60 mg enterosolventní tvrdé tobolky Duloxetinum (ve formě duloxetini hydrochloridum)
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to přípravek XERISTAR a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek XERISTAR užívat 3.
Jak se přípravek XERISTAR užívá 4.
Možné nežádoucí účinky 5 Jak přípravek XERISTAR uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK XERISTAR A K ČEMU SE POUŽÍVÁ
Přípravek XERISTAR zvyšuje hladiny serotoninu a noradrenalinu v nervovém systému.
Přípravek XERISTAR Vám byl předepsán buď k léčbě 1) deprese, 2) generalizované úzkostné poruchy (chronický pocit úzkosti nebo nervozity) nebo 3) stavu zvaného diabetická neuropatická bolest.
Neuropatická bolest je lékařský název pro stav, kdy je bolest popisována jako pálčivá, bodavá, píchavá či vystřelující bolest, nebo je podobná bolesti po ráně elektrickým proudem.
V postižené oblasti může dojít ke ztrátě citlivosti, nebo bolest mohou způsobit dotyk, teplo, chlad nebo tlak.
U většiny lidí s depresí nebo úzkostí začíná přípravek XERISTAR účinkovat v průběhu dvou týdnů od začátku léčby.
Váš lékař Vám může dále podávat přípravek XERISTAR, i když se již cítíte lépe, aby se zabránilo návratu deprese nebo úzkosti.
U většiny lidí s diabetickou neuropatickou bolestí může být účinek přípravku XERISTAR patrný v průběhu jednoho týdne léčby.
2.
Neužívejte přípravek XERISTAR:
- jestliže užíváte nebo jste během posledních 14 dní užíval/ a jiné antidepresivní léky nazývané
41 Zvláštní opatrnosti při použití přípravku XERISTAR je zapotřebí:
Pokud se Vás týká některý z dále uvedených stavů, nemusí pro Vás být přípravek XERISTAR vhodný.
Obraťte se před jeho užíváním na svého lékaře v případě, že:
- zvažujete ukončení užívání přípravku XERISTAR (viz bod 3).
Přípravek XERISTAR může způsobovat pocit neklidu nebo neschopnost vydržet klidně sedět či stát na místě.
Pokud se u vás tyto známky projeví, informujte svého lékaře.
Sebevražedné myšlenky a zhoršení deprese nebo úzkostné poruchy Jestliže trpíte depresí nebo úzkostnou poruchou, můžete občas pomýšlet na ublížení si nebo na sebevraždu.
Tyto myšlenky mohou zesílit pokud začínáte antidepresiva užívat poprvé, protože k nástupu účinku těchto přípravků dochází se zpožděním, obvykle po asi dvou týdnech, ale někdy i po delší době.
Tyto myšlenky můžete mít častěji:
- pokud jste již dříve uvažoval/ a o sebevraždě nebo o ublížení si.
riziko sebevražedného chování u dospělých mladších 25 let s psychickými poruchami, kteří byli léčeni antidepresivy.
Jestliže se u vás kdykoliv objeví myšlenky na sebepoškození nebo sebevraždu, kontaktujte svého lékaře nebo ihned navštivte nejbližší zdravotnické zařízení.
Může být pro vás užitečné svěřit se svou depresí nebo úzkostí vašemu příbuznému nebo blízkému příteli a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby vám řekli, pokud se budou domnívat, že se vaše deprese nebo úzkost zhoršuje, nebo pokud budou znepokojeni změnami ve vašem chování.
Použití u dětí a dospívajících mladších 18 let Přípravek XERISTAR není běžně používán u dětí a dospívajících mladších 18 let.
Měl/ a byste být také informován/ a, že u pacientů mladších 18 let užívajících přípravky z této skupiny je zvýšené riziko nežádoucích účinků, jako jsou sebevražedné pokusy, myšlenky na sebevraždu a nepřátelské chování (převážně agrese, odpor a zlost).
Navzdory tomu se lékař může rozhodnout, jestliže to je v nejlepším zájmu pacienta, předepsat přípravek XERISTAR i pacientovi mladšímu 18 let.
Pokud lékař předepsal přípravek XERISTAR pacientovi mladšímu 18 let a vy chcete tuto skutečnost diskutovat, obraťte se na svého lékaře.
Svého lékaře také informujte o objevení či zhoršení jakéhokoliv zde popsaného příznaku u pacienta užívajícího přípravek XERISTAR mladšího 18 let.
U této věkové skupiny také ještě nebyl hodnocen vliv dlouhodobého podávání přípravku XERISTAR na růst, dospívání a vývoj poznávacích funkcí a chování.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Hlavní součást přípravku XERISTAR, duloxetin, je obsažen také v jiných přípravcích pro léčbu odlišných potíží (diabetická neuropatická bolest, deprese, úzkost a močová inkontinence).
Měl( a) byste se vyvarovat současného
42 užívání více než jednoho z těchto přípravků.
Nezahajujte nebo neukončujte užívání žádných léčivých přípravků včetně léků vydávaných bez lékařského předpisu a bylinných přípravků, dokud se neporadíte s lékařem.
Inhibitory monoaminooxidázy (IMAO):
Přípravek XERISTAR byste neměl/ a užívat, pokud současně užíváte, nebo jste v průběhu posledních 14 dní užíval/ a, jiný antidepresivní lék nazývaný inhibitor monoaminooxidázy (IMAO).
Užívání inhibitorů MAO může v kombinaci s užíváním mnoha léků vydávaných na předpis, včetně přípravku XERISTAR, vyvolat závažné, až život ohrožující nežádoucí účinky.
Pokud jste přestali užívat některý IMAO, musíte počkat alespoň 14 dní, než budete moci začít užívat přípravek XERISTAR.
Rovněž je třeba vyčkat nejméně 5 dní poté, co jste přestali užívat přípravek XERISTAR, než začnete užívat některý IMAO.
Přípravky způsobující ospalost: oznamte svému lékaři, užíváte- li jakékoliv léky, které Vám způsobují ospalost.
Mohou sem patřit přípravky předepsané Vaším lékařem včetně benzodiazepinů, silných léků proti bolesti, antipsychotik, fenobarbitalu, antihistaminik.
Serotoninový syndrom: informujte lékaře, pokud užíváte nějaký lék, který působí podobným způsobem jako duloxetin.
K těmto lékům patří například: triptany, tramadol, tryptofan, některá antidepresiva:
SSRI (jako je paroxetin a fluoxetin), tricyklická antidepresiva (jako je klomipramin nebo amitriptylin), pethidin, třezalka a venlafaxin.
Tyto léky zvyšují riziko vzniku nežádoucích účinků; vyskytnou- li se neobvyklé příznaky během užívání těchto léčiv společně s přípravkem XERISTAR, vyhledejte lékaře.
Antikoagulační přípravky podávané ústy: informujte lékaře, pokud užíváte antikoagulační přípravky podávané ústy (přípravky „ ředící “ krev).
Tyto přípravky mohou zvýšit riziko krvácení.
Přípravek XERISTAR lze užívat s jídlem nebo bez jídla.
Je třeba dbát zvýšené opatrnosti, pijete- li alkohol během léčby přípravkem XERISTAR.
Informujte svého lékaře, pokud v průběhu léčby přípravkem XERISTAR otěhotníte nebo těhotenství plánujete.
Přípravek XERISTAR byste měla užívat pouze tehdy, až s lékařem prodiskutujete možný přínos a všechna potenciální rizika pro nenarozené dítě.
Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem.
Užití přípravku XERISTAR v průběhu kojení se nedoporučuje.
Poraďte se se svým lékařem či lékárníkem dříve, než začnete užívat jakýkoliv lék.
Dokud si neověříte, jak na Vás XERISTAR působí, neřiďte dopravní prostředky a neobsluhujte žádné přístroje nebo stroje.
Důležité informace o některých složkách přípravku XERISTAR XERISTAR obsahuje sacharózu.
Jestliže víte, že trpíte nesnášenlivostí některých cukrů, obraťte se na svého lékaře, než začnete přípravek užívat.
3.
JAK SE PŘÍPRAVEK XERISTAR UŽÍVÁ
Vždy užívejte přípravek XERISTAR přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
43 Pro léčbu deprese a diabetické neuropatické bolesti Obvyklá dávka přípravku XERISTAR je jedna tobolka (60 mg duloxetinu) jednou denně, avšak dávku, která je správná právě pro Vás, Vám předepíše lékař.
Pro léčbu generalizované úzkostné poruchy Obvyklá zahajovací dávka přípravku XERISTAR je 30 mg jednou denně, po které bude většina pacientů následně užívat dávku 60 mg jednou denně, avšak dávku, která je správná právě pro Vás, Vám předepíše lékař.
Dávka může být podle odpovědi na léčbu přípravkem XERISTAR upravena až na 120 mg denně.
Přípravek XERISTAR je určen k perorálnímu podání.
Tobolku polkněte celou a zapijte ji vodou.
Pro pravidelné užívání přípravku XERISTAR je jednodušší jej užívat každý den ve stejnou dobu.
Informujte se u svého lékaře na dobu, po kterou budete přípravek XERISTAR užívat.
Bez konzultace s lékařem léčbu přípravkem XERISTAR nepřerušujte.
V případě, že užijete vyšší než Vám předepsanou dávku, kontaktujte ihned lékaře nebo lékárníka.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Zapomenete- li užít dávku léku, vezměte si ji ihned, jakmile si vzpomenete.
Pokud to ovšem bude v době, kdy máte již užít další dávku, vynechejte zapomenutou a vezměte pouze svou obvyklou jednotlivou dávku.
Neužívejte větší dávku přípravku XERISTAR za jeden den, než jaká Vám je předepsána.
Léčbu nepřerušujte bez konzultace s lékařem ani v případě, že se již cítíte lépe.
Jestliže se lékař domnívá, že přípravek XERISTAR již déle nepotřebujete, nejméně 2 týdny před úplným vysazením léčby Vám dávku začne snižovat.
Někteří pacienti užívající přípravek XERISTAR měli při náhlém vysazení léku příznaky jako jsou závratě, únava, pocity brnění a mravenčení, poruchy spánku (živé sny, noční můry, neschopnost spát), pocit neklidu nebo vzrušení, pocit úzkosti, pocit na zvracení (nevolnost) nebo zvracení, třes, bolest hlavy, pocit podráždění, průjem nebo nadměrné pocení.
Tyto příznaky nejsou obvykle příliš závažné a ustupují během několika dní, ale pokud se u Vás objeví příznaky, které Vás obtěžují, poraďte se s lékařem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek XERISTAR nežádoucí účinky, které se ale nemusí projevit u každého.
Tyto účinky jsou obvykle mírné až středně těžké a často po několika týdnech ustupují.
Velmi časté nežádoucí účinky (mohou se projevit u více než 1 z 10 léčených pacientů) Pocit nevolnosti (pocit na zvracení), bolest hlavy, sucho v ústech, ospalost, únava, závratě a zácpa.
Časté nežádoucí účinky (mohou se projevit u 1 až 10 ze 100 léčených pacientů) • únava, problémy se spánkem, úzkost, pocit neklidu a neobvyklé sny • třes nebo pocit necitlivosti, včetně necitlivosti nebo mravenčení na kůži • průjem, nevolnost (zvracení), pálení žáhy, plynatost, bolest žaludku • šelest v uchu (vnímání zvuku v uchu bez vnějšího podnětu)
44 • rozmazané vidění • pocit bušení srdce, návaly horka, zvýšené pocení, noční pocení • problémy s dosažením erekce, menší sexuální touha • vyrážka (svědivá) • bolest svalů, napětí, svalů nebo svalová křeč • častější zívání • ztráta chuti k jídlu, snížení váhy
Méně časté nežádoucí účinky (mohou se projevit u 1 až 10 z 1000 léčených pacientů) • zánět v krku. • pocit dezorientace, pocit ospalosti, nedostatek motivace • změna chuti, poruchy pozornosti, ztuhlost, křeče a mimovolné pohyby svalů, záškuby svalů, nezvyklý způsob chůze • špatná kvalita spánku • říhání, špatné trávení, zánět žaludku a střeva • závrať a bolest ucha • zánět jater, který může způsobit bolest břicha • rozšířené oční zorničky, porucha vidění • rychlý nebo nepravidelný tep • sexuální problémy, včetně změn ejakulace, orgasmu • abnormální menstruace včetně silné nebo prodloužené menstruace • alergické reakce, zvýšený sklon ke vzniku modřin, puchýře nebo citlivost na sluneční světlo • zvýšení krevního tlaku, pocit chladu v prstech na rukou nebo nohou, pocit závratě (hlavně při prudkém rychlém postavení se), studený pot, svalový třes nebo mdloby • zvýšená hladina cukru v krvi • potřeba močit větší množství moči než obvykle, potřeba močit v noci, potíže s močením nebo nemožnost močit nebo snížení toku moči • skřípání zuby, pocity horka nebo chladu, žízeň, pocit sevření hrdla, krvácení z nosu • zvýšení hmotnosti
Vzácné nežádoucí účinky (mohou se projevit u 1 až 10 z 10 000 léčených pacientů) • snížení aktivity štítné žlázy • dehydratace (ztráta a nedostatek vody v organismu) • mánie (porucha, jejímiž příznaky jsou nadměrná aktivita, překotné myšlení a snížená potřeba spánku), agrese nebo hněv • zápach z úst • zvýšený nitrooční tlak • příznaky menopauzy (přechodu) • křeč žvýkacích svalů • zvýšená hladina cholesterolu v krvi, snížená hladina sodíku v krvi (může se projevit pocitem nevolnosti se slabostí svalů nebo zmateností), syndrom nedostatečné sekrece antidiuretického hormonu (SIADH).
Další možné nežádoucí účinky • halucinace, sebevražedné myšlenky nebo chování • pocit neklidu či neschopnosti vydržet klidně sedět či stát na jednom místě, nebo „ serotoninový syndrom “ (vzácná reakce, která může vyvolat pocity velkého štěstí, ospalost, nemotornost, neklid, pocit opilosti, horečku, pocení nebo svalovou ztuhlost), křeče. • objevení se jasně červené krve ve stolici, zvracení krve nebo tmavá dehtovitá stolice. • nezvyklý pach moči. • bolest na hrudi • žluté zbarvení kůže (žloutenka), selhání jater, Stevens- Johnsonův syndrom, náhlé otoky kůže nebo sliznic (angioedém).
45 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích příznaků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU XERISTAR
Uchovávejte mimo dosah a dohled dětí
Přípravek XERISTAR nepoužívejte po uplynutí doby použitelnosti uvedené na obalu za EXP.
Uchovávejte v původním obalu.
Uchovávejte při teplotě do 30 °C.
6.
DALŠÍ INFORMACE
Co přípravek XERISTAR obsahuje Přípravek XERISTAR je dostupný ve dvou různých sílách:
30 a 60 mg.
Léčivou látkou je duloxetin.
Jedna tobolka obsahuje 30 nebo 60 mg duloxetinu (ve formě hydrochloridu).
Další látky:
Obsah tobolky: hypromelóza, acetátosukcinát hypromelózy, sacharóza, zrněný cukr, mastek, oxid titaničitý (E171), triethyl- citrát.
Tělo tobolky: želatina, natrium- lauryl- sulfát, oxid titaničitý (E171), indigokarmín (E132), žlutý oxid železitý (E172) (pouze 60 mg), zelený inkoust (30 mg) nebo bílý inkoust( 60 mg). zelený inkoust: černý oxid železitý- syntetický (E172), žlutý oxid železitý- syntetický (E172), propylenglykol, šelak.
Bílý inkoust: oxid titaničitý (E171), propylenglykol, šelak, povidon.
Jak přípravek XERISTAR vypadá a co obsahuje toto balení XERISTAR je enterosolventní tvrdá tobolka (tvrdá tobolka rozpustná ve střevě k vnitřnímu užití).
Každá tobolka XERISTAR obsahuje granulky léčivé látky s potahem na ochranu proti žaludeční kyselině.
30 mg tobolky jsou modro- bílé s potiskem ‘ 30 mg ’ a kódem ‘ 9543 ’.
60 mg tobolky jsou modro- zelené s potiskem ‘ 60 mg ’ a kódem ‘ 9542 ’
Přípravek XERISTAR 30 mg je dodáván v balení po 7 a 28 tobolkách.
Přípravek XERISTAR 60 mg je dodáván v balení po 28, 56, 84, 98, 100 a 500 tobolkách.
Na trhu nemusí být všechny velikosti balení.
Boehringer Ingelheim International GmbH, Binger Str.
173 D- 55216 Ingelheim am Rhein, Německo.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Španělsko.
46 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620 Ísland Vistor hf.
Tel: +354 535 7000 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 535 51 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105 0 Polska Eli Lilly Polska Sp. z o. o.
Tel. + 48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
47
European Medicines Agency
EMEA/ H/ C/ 396
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
XIGRIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Xigris?
Přípravek Xigris je prášek v lahvičce pro přípravu infúzního roztoku (kapání do žíly).
Účinnou složkou přípravku je drotrekogin alfa (aktivovaný).
Na co se přípravek Xigris používá?
Přípravek Xigris se používá k léčbě dospělých pacientů s těžkou sepsí, kdy se do krevního řečiště dostávají bakterie produkující škodlivé látky (toxiny).
Toxiny způsobují selhávání orgánů pacienta (srdce, plic, ledvin atd.).
Přípravek Xigris se používá, jestliže u pacienta selhávají dva nebo více orgánů, jako součást léčby nejvyššího standardu (podávání antibiotik, léků na podporu orgánů, léčba na specializované jednotce atd.).
Přípravek by měl být užíván zejména tehdy, jestliže je možné zahájit léčbu do 24 hodin od vzniku orgánového selhání.
Přípravek Xigris je určen ke krátkodobému užívání.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Xigris používá?
Přípravek Xigris by měl být podáván zkušenými lékaři ve zdravotnických zařízeních se zaměřením na léčbu těžké sepse.
Přípravek Xigris by měl být podáván formou infúze do žíly, přičemž doporučená dávka je 24 mikrogramů na kilogram tělesné hmotnosti za hodinu.
Tato dávka je podávána formou průběžné infúze po dobu 96 hodin.
Doporučuje se podávat přípravek Xigris pomocí infúzní pumpy, protože tento způsob zajišťuje kontrolu rychlosti dávkování infúze.
Přípravek Xigris by měl být podán do 48 hodin od vzniku orgánového selhání, nejlépe tehdy, jestliže je možné zahájit léčbu do 24 hodin od vzniku orgánového selhání.
Přípravek Xigris by neměly užívat děti.
Jak přípravek Xigris působí?
U těžké sepse je problémem nadměrná srážlivost krve, protože krevní sraženiny mohou zablokovat přívod krve do důležitých částí těla, jako jsou ledviny a plíce.
Xigris je antikoagulant, tj. látka, která zabraňuje koagulaci (srážení) krve.
Účinnou látkou přípravku Xigris je drotrekogin alfa (aktivovaný).
Tato látka se velmi podobá přírodnímu antikoagulantu, který se v organismu přirozeně vyskytuje, a nazývá se aktivovaný protein C.
Drotrekogin alfa (aktivovaný) se vyrábí způsobem známým jako „ technologie rekombinantní DNA “: je vytvářen buňkou, do které byl vložen gen (DNA), který jí umožňuje tuto látku vytvářet.
V těle drotrekogin alfa omezuje množství vytvářeného trombinu (jednoho z faktorů, který ovlivňuje srážení krve) a také zmírňuje zánět způsobený infekcí.
Podávání přípravku Xigris v průběhu septického stavu snižuje riziko tvorby nebezpečných krevních sraženin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Xigris zkoumán?
Účinnost přípravku Xigris u těžké sepse byla zkoumána v rámci dvou studií.
Ve studii PROWESS byla účinnost přípravku Xigris srovnávána s placebem (léčbou neúčinným přípravkem) u 1690 pacientů.
Ve studii ENHANCE byl přípravek Xigris podáván více než 2000 pacientům.
Další studie (ADDRESS) byla provedena u pacientů s těžkou sepsí a nižším rizikem úmrtí (téměř 3000 pacientů, účinnost přípravku byla srovnávána s placebem).
Všechny tyto studie se zaměřily na snížení úmrtnosti po 28 dnech léčby.
Jaký přínos přípravku Xigris byl prokázán v průběhu studií?
U pacientů léčených přípravkem Xigris bylo po 28 dnech léčby zaznamenáno méně úmrtí než u pacientů léčených placebem.
Tento rozdíl byl výraznější, pokud byl přípravek Xigris podán do 24 hodin od vzniku orgánového selhání a u pacientů, u kterých selhával více než jeden orgán.
Proto se doporučuje, aby byl přípravek Xigris podáván během prvních 24 hodin od vzniku orgánového selhání.
Jaká rizika jsou spojena s přípravkem Xigris?
Podobně jako u jiných antikoagulantů je nejčastějším vedlejším účinkem spojeným s podáváním přípravku Xigris krvácení.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Xigris je uveden v příbalových informacích.
Přípravek Xigris by neměly užívat osoby s možnou přecitlivělostí (alergií) na drotrekogin alfa (aktivovaný) nebo jakoukoli jinou složku přípravku nebo bovinní trombin (protein hovězího původu) a dále pacienti s dlouhodobým onemocněním jater nebo s nádorem na mozku.
Přípravek Xigris by neměli užívat pacienti, kteří právě krvácí anebo jim krvácení hrozí (úplný seznam omezení je uveden v příbalových informacích) a lékaři musí být opatrní při podávání přípravku Xigris souběžně s jinými antikoagulačními léky (jako je warfarin nebo heparin podávaný ve vysokých dávkách) – jejich úplný seznam je k dispozici v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Na základě čeho byl přípravek Xigris schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku Xigris u pacientů s těžkou sepsí a multiorgánovým selháním převyšuje jeho rizika.
Doporučil, aby bylo přípravku Xigris uděleno rozhodnutí o registraci.
Rozhodnutí o registraci přípravku Xigris bylo uděleno za výjimečných okolností.
To znamená, že o tomto přípravku nebylo dosud možné získat vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoliv nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Jaké informace o přípravku Xigris nebyly dosud předloženy?
Společnost, která přípravek Xigris vyrábí, provede doplňující studii zaměřenou na bezpečnost a účinnost přípravku u pacientů s těžkou sepsí.
Další informace o přípravku Xigris:
Evropská komise udělila rozhodnutí o registraci přípravku Xigris platné v celé Evropské unii společnosti Eli Lilly Nederland B. V. dne 22. srpna 2002.
Registrace byla obnovena dne 22. srpna 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Xigris je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 02/ 225/ 001
Smyšlený název Xigris
Síla 5 mg
Léková forma Prášek pro přípravu injekčního roztoku
Cesta podání Intravenózní podání
obal Injekční lahvička
Obsah (koncentrace) 2 mg/ ml
velikost balení 1 lahvička
EU/ 1/ 02/ 225/ 002
Xigris
20 mg
Prášek pro přípravu injekčního roztoku
Intravenózní podání
Injekční lahvička
2 mg/ ml
1 lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Xigris 20 mg prášek pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 20 mg drotrecoginum alfa (activatum).
Po rozpuštění v 10 ml vody na injekci obsahuje jeden ml 2 mg drotrekoginu alfa (aktivovaného).
Drotrekogin alfa (aktivovaný) je rekombinantní verze endogenního aktivovaného Proteinu C získaná metodou genetického inženýrství z příslušné linie lidských buněk.
Jedna lahvička obsahuje přibližně 68 mg sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infúzního roztoku.
Přípravek Xigris je dodáván jako lyofilizovaný, bílý až téměř bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xigris je určen k terapii dospělých pacientů s těžkou sepsí doprovázenou multiorgánovým selháním jako součást léčby nejvyššího standardu.
O užití Xigrisu by se mělo uvažovat hlavně v případech, kdy je možné zahájit léčbu do 24 hodin od vzniku orgánového selhání (další informace viz bod 5. 1).
4. 2 Dávkování a způsob podání
Xigris by měl být podáván kvalifikovaným lékařem ve zdravotnickém zařízení se zkušenostmi v terapii závažných septických stavů.
Léčba by měla být zahájena v průběhu 48 hodin, nejlépe do 24 hodin od vypuknutí prvního dokumentovaného orgánového selhávání způsobeného sepsí (viz bod 5. 1).
Xigris je doporučeno podávat v dávce 24 μg/ kg/ hod (na základě aktuální tělesné hmotnosti) ve formě kontinuální nitrožilní infúze po dobu 96 hodin.
Pro zajištění přesné kontroly rychlosti infúze je doporučeno podávat Xigris pomocí infúzní pumpy.
Bylo- li z jakéhokoli důvodu nezbytné infúzi přerušit, mělo by být podávání přípravku Xigris znovu zahájeno rychlostí 24 μg/ kg/ hod a léčba by měla pokračovat tak, aby celková délka podání dosáhla doporučených 96 hodin.
Zvyšování dávky nebo bolusové podávání přípravku Xigris po přerušení infúze není nutné.
Dávku přípravku není třeba u dospělých pacientů v septickém stavu upravovat s ohledem na věk, pohlaví, jaterní funkce (podle hladiny transamináz), renální funkce, obezitu nebo současné profylaktické podávání heparinu.
Farmakokinetika drotrekoginu alfa (aktivovaného) nebyla studována u pacientů s těžkou sepsí a preexistujícím pokročilým onemocněním ledvin a chronickým onemocněním jater.
Data získaná z placebem kontrolovaného klinického hodnocení, které bylo zastaveno pro bezúčelnost podávání studované léčby skupině 477 pacientů ve věkovém rozmezí 0 až 17 let nepotvrdila účinnost přípravku Xigris u pediatrických pacientů a prokázala vyšší poměr krvácení do nervového systému u pacientů léčených přípravkem Xigris ve srovnání s placebem.
Z tohoto důvodu
2 není možné stanovit doporučenou dávku a použití přípravku Xigris není u dětí mladších 18 let doporučeno (viz bod 4. 4).
4. 3 Kontraindikace
Hypersensitivita na léčivou látku, na kteroukoli pomocnou látku tohoto přípravku nebo na bovinní trombin (stopová množství pocházející z výrobního procesu).
Vzhledem k tomu, že drotrekogin alfa (aktivovaný) může zvyšovat riziko krvácení, je Xigris kontraindikován v následujících případech:
• aktivní vnitřní krvácení • nitrolební onemocnění; novotvar nebo příznaky cerebrální herniace • současná léčba heparinem ≥15 IU/ kg/ hod • zjištěná krvácivá porucha kromě akutní koagulopatie při sepsi • těžká chronická jaterní onemocnění • počet trombocytů < 30 000 x 106 / l, a to i tehdy, je- li počet trombocytů vyšší po transfúzích • u pacientů ohrožených krvácením, například:
a)
po větším chirurgickém výkonu- definovaném jako výkon vyžadující celkovou nebo spinální anestézii- uskutečněném v době kratší než 12 hodin před podáním přípravku nebo u jakéhokoli pacienta po operaci s příznaky aktivního krvácení, případně jakýkoli pacient, u kterého je plánován nebo předpokládán chirurgický výkon v době podávání přípravku.
b)
s těžkým kraniocerebrálním poraněním v anamnéze vyžadujícím hospitalizaci, stav po intrakraniální, intraspinální operaci nebo po hemorhagické cévní mozkové příhodě během uplynulých 3 měsíců, arteriovenózní malformace mozku, mozkové aneurysma nebo organické léze centrálního nervového systému v anamnéze, pacienti se zavedeným epidurálním katetrem nebo ti, u kterých je jeho zavedení v průběhu podávání přípravku předpokládáno
c) d)
s vrozenou krvácivou poruchou v anamnéze s krvácením do trávicího ústrojí v období posledních 6 týdnů, které si vyžádalo lékařský zákrok, pokud nebyl proveden definitivní chirurgický výkon
e)
se zvýšeným rizikem krvácení v důsledku úrazu
4. 4 Zvláštní upozornění a opatření pro použití
Pacienti s dysfunkcí jednoho orgánu a nedávno provedeným chirurgickým zákrokem.
Xigris není schválen k léčbě pacientů s dysfunkcí jednoho orgánu a jeho podávání není u této podskupiny pacientů doporučeno, zvláště tehdy, pokud pacient nedávno prodělal chirurgický zákrok (v posledních 30 dnech).
V obou randomizovaných placebem kontrolovaných klinických studiích PROWESS a ADDRESS (viz bod 5. 1) byla 28denní úmrtnost a úmrtnost v nemocničním zařízení u pacientů léčených drotrekoginem alfa (aktivovaným) vyšší ve srovnání s placebem u podskupiny pacientů s dysfunkcí jednoho orgánu a nedávno provedeným chirurgickým zákrokem (n=98 ve studii PROWESS a n=636 ve studii ADDRESS).
Krvácení Drotrekogin alfa (aktivovaný) zvyšuje riziko krvácení.
V následujících případech je třeba očekávaný přínos jeho podávání zvážit proti případnému riziku:
• podání trombolytické terapie v posledních 3 dnech • podání perorálních antikoagulancií v posledních 7 dnech • podání aspirinu nebo jiných antiagregancií v posledních 7 dnech • ischemická mozková cévní příhoda prodělaná během posledních 3 měsíců • jakýkoli jiný stav, který lékař zhodnotí jako riskantní z hlediska hrozícího krvácení
Podávání přípravku Xigris je třeba přerušit 2 hodiny před výkony spojenými s rizikem krvácení.
Xigris lze začít opět podávat 12 hodin po větších chirurgických výkonech, za předpokladu, že bylo dosaženo normálních hodnot hemokoagulace.
Výskyt závažného krvácení při podávání přípravku
3 Xigris byl vyšší u pacientů s nedávným (během posledních 30 dnů) chirurgickým zákrokem ve srovnání s pacienty bez chirurgického zákroku (viz bod 4. 8).
Ihned lze Xigris začít podávat po nekomplikovaných méně invazivních výkonech při normálních hodnotách hemokoagulace.
V rámci rutinního sledování se během infúze přípravku Xigris doporučuje kontrolovat hodnoty hemokoagulace (aktivovaný parciální tromboplastinový čas (APTT), protrombinový čas (PT), počet trombocytů).
V případě nežádoucích změn hemostázy nebo zhoršování koagulopatie významně zvyšujících riziko krvácení, je třeba zvážit případné riziko tohoto krvácení proti přínosu z dalšího podávání přípravku.
Prodloužení APTT u pacientů v těžkém septickém stavu, kterým je podáván Xigris, může být způsobeno přítomnou koagulopatií, farmakodynamickým účinkem drotrekoginu alfa (aktivovaného), a/ nebo působením jiných současně podávaných léčivých přípravků.
Farmakodynamický účinek drotrekoginu alfa (aktivovaného) na hodnoty APTT závisí na laboratorních činidlech a přístrojích používaných ke stanovení APTT a časovém intervalu mezi odběrem vzorku a jeho zpracováním.
Drotrekogin alfa (aktivovaný) ve vzorcích krve nebo plazmy pacienta léčeného tímto přípravkem je postupně neutralizován endogenními inhibitory plazmatických proteáz přítomnými ve vzorku.
Již 2 hodiny po odběru není v krevním vzorku detekovatelná prakticky žádná aktivita drotrekoginu alfa (aktivovaného).
Vzhledem k těmto biologickým a analytickým proměnlivostem by neměla být hodnota APTT používána ke stanovení farmakodynamického efektu drotrekoginu alfa (aktivovaného).
Navíc přibližně 2 hodiny po ukončení infuze přípravku nezůstává v oběhu pacienta již prakticky žádná měřitelná aktivita drotrekoginu alfa (aktivovaného); krevní vzorky k určení hodnot APTT odebrané po této době nejsou přípravkem již nijak ovlivněny.
K interpretaci opakovaně stanovených hodnot PT a/ nebo APTT je třeba brát tyto proměnlivosti v úvahu.
Protože drotrekogin alfa (aktivovaný) má schopnost ovlivňovat hodnoty APTT, může ve vzorcích plazmy interferovat s jednostupňovými testy koagulace, které jsou založené na stanovení APTT (jako je stanovení faktorů VIII, IX, a XI).
Drotrekogin alfa (aktivovaný) ve vzorcích plazmy neinterferuje s testy hemokoagulace souvisejícími s PT (stanovení faktorů II, V, VII a X).
V případě, že opakované kontroly hodnot koagulace (včetně počtu trombocytů) svědčí pro těžkou nebo zhoršující se koagulopatii, je třeba zvážit očekávaný přínos dalšího podávání přípravku proti případnému riziku.
Immunogenita V klinických studiích je u dospělých pacientů se závažnou sepsí frekvence výskytu IgA/ IgG/ IgM protilátek nebo neutralizačních protilátek proti aktivovanému proteinu C nízká a je podobná u pacientů léčených drotrekoginem alfa (aktivovaným) a u pacientů ve skupině placeba.
U pacientů, u kterých došlo ke tvorbě protilátek, nebyla ve skupině s drotrekoginem alfa (aktivovaným) zvýšena frekvence výskytu nežádoucích účinků oproti skupině pacientů s placebem.
Klinické studie u závažných septických stavů specificky zkoumající opakované podání drotrekoginu alfa (aktivovaného) nebyly provedeny.
Malé množství pacientů se závažnou sepsí v kontrolovaných klinických studiích nicméně již dříve terapii drotrekoginem alfa (aktivovaným) obdrželo.
U těchto pacientů nebyly hlášeny reakce přecitlivělosti.
Dostupné vzorky byly následně testovány a všechny byly negativní na přítomnost protilátek proti Aktivovanému proteinu C.
Tvorba protilátek proti Aktivovanému Proteinu C nebyla u zdravých osob zaznamenána, a to ani v případě opakovaného podávání.
Nicméně možnost vzniku alergické reakce na součásti preparátu nelze zcela vyloučit u některých predisponovaných pacientů.
V případě výskytu alergické nebo anafylaktické reakce je nezbytné podávání přípravku ihned přerušit a bezprostředně zahájit příslušnou léčbu.
V případě opakovaného podávání přípravku Xigris pacientům je zapotřebí zvýšené opatrnosti.
4 Xigris není doporučen a neměl by být podáván dětem mladším 18 let.
Data získaná z placebem kontrolovaného klinického hodnocení neprokázala účinek přípravku Xigris u pediatrických pacientů se závažnou sepsí, akutní infekcí, systémovým zánětem a respiračním a kardiovaskulárním selháváním.
Toto klinické hodnocení bylo zastaveno z důvodu bezúčelnosti po podání studijního léku 477 pacientům (plánováno podání 600 pacientům).
Plánovaná interim analýza (po zařazení 400 pacientů) ukázala nízkou pravděpodobnost průkazu podstatných rozdílů v primárním hodnoceném parametru „ Kombinovaný čas do úplné úpravy orgánového selhávání “ (CTCOFR skóre 9, 8 oproti 9, 7 během 14 dnů).
Nebyl také nalezen rozdíl v 28 - denní mortalitě (17, 1% u skupiny Xigris oproti 17, 3% u skupiny placeba).
Následkům krvácivých příhod přisoudili zkoušející 2 úmrtí ve skupině léčené Xigrisem a 5 úmrtí ve skupině placeba.
Oproti placebu byl ve skupině drotrekoginu alfa (aktivovaného) vyšší výskyt krvácení do centrálního nervového systému.
V průběhu podávání infuze (dny 0- 6 ve studii) došlo ke krvácení do CNS u 5 pacientů ze skupiny drotrekoginu alfa (aktivovaného) a u 1 pacienta ze skupiny placeba (2, 1% oproti 0, 4%), přičemž 4 z 5 pacientů s krvácením ve skupině drotrekoginu alfa (aktivovaného) byli ve věku ≤ 60 dní nebo měli tělesnou hmotnost ≤ 3, 5 kg.
Výskyt fatálního krvácení do CNS, závažných krvácivých příhod (v průběhu období infúze a 28- denního průběhu studie), závažných nežádoucích příhod a velkých amputací byl podobný ve skupině drotrekoginu alfa (aktivovaného) i ve skupině placeba.
Tento léčivý přípravek obsahuje přibližně 68 mg sodíku v jedné lahvičce.
Tato skutečnost by měla být vzata do úvahy u pacientů s dietou kontrolující množství sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Zvýšené opatrnosti je zapotřebí při podávání Xigris spolu s dalšími léky ovlivňujícími hemostázu (viz. bod 4. 3 a 4. 4) včetně Proteinu C, trombolytik (např. streptokinázy, tPA, rPA a urokinázy), perorálních antikoagulancií (např. warfarinu), hirudinů, antitrombinu, aspirinu a jiných antiagregancií, např. nesteroidních protizánětlivých léků, ticlopidinu, clopidogrelu, antagonistů glycoproteinu IIb/ IIIa- blokátorů destičkových receptorů (jako jsou abciximab, eptifibatid, tirofiban) a prostacyklinů jako je např. iloprost.
Současné podávání nízkých dávek heparinu z důvodu profylaxe žilních trombotických příhod (VTE) Nízké dávky heparinu k profylaxi VTE mohou být podávány současně s drotrekoginem alfa (aktivovaným).
V randomizované studii (XPRESS), kde byl podáván heparin oproti placebu 1935 dospělým pacientům s vážnou sepsí, kteří byli všichni léčeni drotrekoginem alfa (aktivovaným). neovlivnilo profylaktické podávání heparinu nepříznivě mortalitu (heparin 28, 3% oproti 31, 9% u placeba u všech randomizovaných subjektů populace ITT a heparin 30, 3% oproti 26, 9% u placeba u pacientů s multiorgánovým selháváním léčených v průběhu 24 hodin od první orgánové dysfunkce způsobené sepsí (n=890)).
V podskupině 885 pacientů, kterým byl již při zařazení do studie profylakticky podáván heparin, byla mortalita 26, 9% při pokračovaní léčby heparinem, ve srovnání s 35, 6% u pacientů, u nichž randomizace vedla k ukončení léčby heparinem (na placebo).
Důvody pro tento rozdíl nejsou známé a mohou mít spojitost s jinými faktory.
Nedošlo ke zvýšení rizika závažného krvácení, včetně krvácení do centrálního nervového systému (CNS).
Profylaktické podávání heparinu zvýšilo riziko méně závažného krvácení (viz bod 4. 8).
Mezi oběma studijními rameny nebyl statisticky významný rozdíl ve výskytu VTE.
4. 6 Těhotenství a kojení
Nebyly uskutečněny žádné studie na zvířatech, které by byly zaměřeny na vliv přípravku Xigris na těhotenství, embryonální a fetální vývoj plodu, porod a postnatální vývoj.
Potenciální riziko pro člověka v tomto směru není proto známo.
Xigris by neměl být podáván těhotným ženám, pokud jeho podávání není naprosto nezbytné.
Není známo, je- li Xigris vylučován do mateřského mléka ani není znám potenciální důsledek jeho podávání na zdraví kojence.
V průběhu léčby přípravkem Xigris nelze proto kojení doporučit.
4. 7 Možnost snížení pozornosti při řízení motorových vozidel a obsluze strojů
5 Není relevantní.
4. 8 Nežádoucí účinky
Xigris zvyšuje riziko krvácení.
Mezinárodní, multicentrická, randomizovaná, dvojitě zaslepená klinická studie fáze 3 kontrolovaná placebem (PROWESS) zahrnovala 850 pacientů léčených drotrekoginem (aktivovaným) a 840 pacientů léčených placebem.
17, 7%.
V obou léčených skupinách se krvácení projevilo převážně ve formě ekchymózy nebo krvácení do trávicího traktu.
Rozdíly v incidenci výskytu závažných projevů krvácení mezi dvěma skupinami pacientů se objevily zejména v průběhu klinického hodnocení léčiva.
V mezinárodní otevřené jednoramenné studii fáze 3b (ENHANCE) obdrželo drotrekogin alfa (aktivovaný) celkem 2378 dospělých pacientů s závažnou sepsí.
Výskyt vážných krvácivých projevů ve studiích PROWESS a ENHANCE je zobrazen níže.
V těchto studiích vážné krvácivé projevy zahrnovaly jakékoliv intrakraniální krvácení, život ohrožující nebo fatální krvácení nebo jakékoli krvácení vyžadující podání ≥3 TU erytrocytární masy za den ve dvou po sobě následujících dnech nebo jakékoli jiné krvácení, které zkoušející lékař zhodnotil jako vážné.
Mezinárodní, multicentrické, randomizované, dvojitě zaslepené a placebem kontrolované klinické hodnocení fáze 3b (ADDRESS) u pacientů s vážnou sepsí s nízkým rizikem úmrtí zahrnovalo skupinu 1317 pacientů léčených drotrekoginem alfa (aktivovaným) a 1293 pacientů, kteří obdrželi placebo.
6, 4% pacientů (p < 0, 001).
Krvácivé příhody zahrnovaly závažná krvácení, krvácení hodnocená zkoušejícím jako potenciálně související s podáním studijního léku, krvácení vyžadující podání erytrocytární masy a krvácení vedoucí k ukončení podávání studijního léku.
Ve studii ADDRESS závažná krvácení zahrnovala jakékoliv smrtelné krvácení, život ohrožující krvácení, krvácení do CNS nebo jakékoliv jiné krvácení, které zkoušející lékař zhodnotil jako vážné.
Vážné krvácivé projevy v průběhu infúze Následující tabulka udává podle místa krvácení procento pacientů, u kterých se v průběhu studií PROWESS a ENHANCE při podávání infúze (definováno jako doba infúze plus den následující po ukončení infúze) objevily krvácivé projevy.
Drotrekogin (aktivovaný)
alfa Placebo
Drotrekogin (aktivovaný)
alfa
Místo krvácení
[PROWESS] N=850 [PROWESS] N=840
[ENHANCE] N=2378
Gastrointestinalní Intraabdominalní Intratorakální Retroperitonealní Centralní nervový
5 (0, 6%) 2 (0, 2%) 4 (0, 5%) 3 (0, 4%)
4( 0, 5%) 3 (0, 4%) 0 0
19 (0, 8%) 18 (0, 8%) 11 (0, 5%) 4 (0, 2%)
systém (CNS) 1
2 (0, 2%)
15 (0, 6%)
1
2 (0, 2%) 1 (0, 1%) 0 0 1 (0, 1%) 20 (2, 4%)
0 0 0 0 1 (0, 1%) 8 (1, 0%)
CNS krvácení je definováno jako jakékoliv krvácení v centrálním nervovém systému zahrnující následující typy hemoragie: petechiální, parenchymální, subarachnoidální, subdurální a iktus se známkami krvácení do léze.
6 2 Pacienti vyžadující podání ≥ 3 jednotek erytrocytární masy za den ve dvou po sobě následujících dnech bez identifikovaného místa krvácení 3 Ve studii ENHANCE došlo u šesti pacientů k vícenásobnému závažnému krvácení v průběhu podání infúze (94 příhod pozorovaných u 85 pacientů).
Během podávání infúze ve studiích PROWESS a ENHANCE byl výskyt závažného krvácení při podávání přípravku Xigris numericky vyšší u pacientů s nedávným (během posledních 30 dnů) chirurgickým zákrokem ve srovnání s pacienty bez chirurgického zákroku (PROWESS:
3, 3% oproti 2, 0%, ENHANCE:
5, 0% oproti 3, 1%.
Četnost u placeba ve studii PROWESS byla 0, 4% oproti 1, 2%).
Při klasifikaci dle místa krvácení došlo ve studii ADDRESS k závažnému krvácení u podobného procenta pacientů jako ve studii PROWESS.
15 (1, 2%) u placeba (p=0, 02).
Krvácení do CNS se vyskytlo ve 4 případech (0, 3%) u drotrekoginu alfa (aktivovaného) a ve 3 případech (0, 2%) ve skupině pacientů léčených placebem.
Nedávno provedený chirurgický zákrok (v průběhu 30 dnů před zařazením do studie) byl spojen s numericky vyšším rizikem závažného krvácení v průběhu infůze u obou skupin pacientů léčených přípravkem Xigris i placebem (Xigris:
1, 6% oproti 0, 9%).
V randomizované studii (XPRESS), kde byl profylakticky podáván heparin oproti placebu dospělým pacientům se závažnou sepsí, kteří byli všichni léčeni drotrekoginem alfa (aktivovaným), byl výskyt závažného krvácení shodný s výskytem pozorovaným v dřívějších studiích v průběhu 6- ti denního trvání léčby (den 0- 6), a profylaktické podávání heparinu nezvýšilo oproti placebu riziko závažného krvácení (2, 3% oproti 2, 5%), včetně krvácení do CNS (0, 3% v obou ramenech).
Profylaktické podávání heparinu ve srovnání s placebem nicméně zvýšilo riziko méně závažného krvácení (8, 7% oproti 5, 7%, p=0, 0116).
Vážné krvácivé projevy v průběhu 28denního období průběhu studie Ve studii PROWESS byl výskyt vážných krvácivých projevů v průběhu 28denního období studie 3, 5% u pacientů léčených drotrekoginem alfa (aktivovaným), resp.
2% u pacientů léčených placebem. Výskyt krvácení do CNS v průběhu 28denního období studie byl 0, 2% u pacientů léčených drotrekoginem alfa (aktivovaným), resp.
V otevřené studii ENHANCE byl výskyt vážných krvácivých projevů v průběhu 28denního období studie 6, 5% a výskyt krvácení do CNS 1, 5%.
V placebem kontrolovaném klinické studii ADDRESS se v průběhu 28denního období studie vyskytlo závažné krvácení v 51 případech (3, 9%) u drotrekoginu alfa (aktivovaného), resp. ve 28 případech (2, 2%) ve skupině placeba (p=0, 01).
Krvácení do CNS v průběhu 28denního období klinického hodnocení se vyskytlo v 6 případech (0, 5%) u drotrekoginu alfa (aktivovaného) a v 5 případech (0, 4%) ve skupině placeba.
Ve studii XPRESS byl výskyt závažného krvácení shodný s výskytem pozorovaným v předchozích studiích v průběhu 28- denního trvání léčby (den 0- 28).
Profylaktické podávání heparinu ve srovnání s placebem nezvýšilo riziko závažného krvácení (3, 9% oproti 5, 2%) včetně krvácení do CNS (1, 0% oproti 0, 7%).
V klinickém hodnocení I. fáze se vyskytovaly nežádoucí příhody s frekvencí ≥5%, patřily k nim bolesti hlavy (30, 9%), ekchymóza (23, 0%), a bolest (5, 8%).
4. 9 Předávkování
V klinických studiích a po uvedení na trh byly popsány případy náhodného předávkování.
Ve většině případů nebyly pozorovány žádné reakce.
7 známými nežádoucími účinky přípravku (viz bod 4. 8), účinky přípravku v průběhu laboratorních textů (viz bod 4. 4) nebo byly v souvislosti s existujícím stavem sepse.
Antidotum proti drotrekoginu alfa (aktivovanému) není známo.
(viz. bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotika, enzymy, ATC kód:
B01AD10
Tento léčivý přípravek byl registrován postupem tzv. “ podmíněného souhlasu ”.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Mechanizmus účinku Xigris je rekombinantní verze aktivovaného Proteinu C z lidské plazmy, od kterého se odlišuje pouze specifickými oligosacharidy v karbohydrátové části molekuly.
Aktivovaný Protein C je významný regulátor koagulace.
Omezuje tvorbu trombinu inaktivací faktorů Va a VIIIa, čímž zajišťuje negativní zpětnou vazbu v regulaci koagulace.
Excesivní aktivace koagulace v mikrocirkulaci sehrává signifikantní roli v patofyziologii těžkých septických stavů.
Aktivovaný Protein C je navíc důležitý modulátor systémové odezvy organismu na infekci a má antitrombotické a profibrinolytické vlastnosti.
Xigris má vlastnosti podobné endogennímu humánnímu aktivovanému Proteinu C.
Farmakodynamické účinky Ve studiích kontrolovaných placebem u pacientů v těžkém septickém stavu působí Xigris antitromboticky omezením tvorby trombinu a zlepšením koagulopatie vyvolané sepsí, což se projevuje rychlejším zlepšením markerů koagulace a fibrinolýzy.
Xigris urychlil pokles trombotických markerů jako jsou D- dimery, protrombin F1, 2, komplex trombin- antitrombin, rychlejší vzestup hladin Proteinu C a antitrombinu.
Xigris rovněž obnovil endogenní fibrinolytický potenciál, o čemž svědčí rychlejší trend směřující k normalizaci hladin plasminogenu a rychlejší pokles hladin inhibitoru- 1 aktivátoru plasminogenu.
Navíc u pacientů v těžkém septickém stavu léčených přípravkem Xigris rychleji klesají hladiny interleukinu- 6, globálního markeru zánětu, v souladu se snížením zánětlivé odpovědi.
Klinická účinnost Xigris byl studován v jedné mezinárodní, multicentrické, randomizované, dvojitě slepé, placebem kontrolované studii III. fáze (PROWESS- Protein C Worldwide Evaluation in Severe Sepsis) u 1 690 pacientů v těžkém septickém stavu.
Těžká sepse byla definována jako septický stav spojený s akutní orgánovou dysfunkcí.
Pacienti splňují kriteria pro klinickou diagnosu těžké sepse v případě že: a) trpí známou nebo předpokládanou infekcí, b) jeví klinické známky systémové odezvy organizmu na infekci včetně horečky nebo hypotermie, leukopenie nebo leukocytózy, tachykardie a tachypnoe, c) mají akutní orgánovou dysfunkci.
Orgánová dysfunkce byla definována jako šok, hypotenze nebo potřeba podpory oběhu vazopresory navzdory adekvátní volumoterapii, relativní hypoxémie (poměr parciálního tlaku kyslíku v arteriální krvi v mmHg k procentuelnímu zastoupení kyslíku ve vdechované směsi plynů (PaO2/ FiO2 poměr = oxygenační index) < 250), oligurie navzdory adekvátní volumoterapii, výrazný pokles počtu krevních destiček, a/ nebo zvýšená hladina laktátu.
Kriteria pro vyřazení ze studie zahrnovala pacienty s vysokým rizikem krvácení, (viz bod 4. 3 a 4. 4), pacienty s předpokládanou délkou přežití kratší než 28 dní, neboť trpěli preexistující chorobou nesouvisející se sepsí, HIV pozitivní pacienti s aktuálními hodnotami CD4 ≤ 50/ mm3, pacienti chronicky dialyzovaní, pacienti po transplantaci kostní dřeně, plic, jater, pankreatu nebo tenkého střeva a pacienti s akutní pankreatitidou bez prokázaného zdroje infekce.
8 Ve studii PROWESS byla léčba zahájena v průběhu 48 hodin od vypuknutí prvního, sepsí indukovaného, orgánového selhávání.
Medián doby trvání orgánového selhávání do zahájení léčby byl 18 hodin.
Pacientům byl podáván Xigris v dávce 24 μg/ kg/ hod konstantní rychlostí po dobu 96 hodin (n=850) nebo placebo (n=840).
Xigris byl podáván k doplnění standardní terapie.
Základní terapie zahrnuje adekvátní léčbu antibiotiky, ošetření zdroje infektu a podpůrnou terapii (tekutiny, inotropika, vazopresory a podle stavu podpora selhávajících orgánových funkcí).
Pacienti léčení přípravkem Xigris vykazovali lepší hodnoty přežití po dobu 28 dní v porovnání s těmi, kterým bylo podáváno placebo.
Celková mortalita za období 28 dní činila 24, 7% ve skupině léčené přípravkem Xigris a 30, 8% ve skupině léčené placebem (p=0, 005).
Signifikantní absolutní snížení mortality bylo omezeno na skupinu pacientů s těžším stupněm sepse tj. vstupní APACHE II skóre ≥25 nebo vstupní stav charakterizovaný dysfunkcí nejméně dvou orgánů (APACHE II skóre je určeno ke stanovení rizika mortality na základě hodnocení akutních fyziologických parametrů a chronického zdravotního stavu).
V podskupině pacientů se vstupním skóre APACHE II ≥25 na počátku hodnocení činila mortalita 31% léčených přípravkem Xigris (128 z 414) a 44% léčených placebem (176 z 403).
V podskupině pacientů se sepsí lehčího stupně nebylo snížení mortality zaznamenáno.
Ve skupině pacientů s akutní dysfunkcí nejméně 2 orgánů na počátku hodnocení činila mortalita u pacientů, kterým byl podáván Xigris (168 z 634) 26, 5% a ve skupině léčené placebem 33, 9% (216 z 637).
V podskupině pacientů ve vstupním stavu charakterizovaném dysfunkcí méně než 2 orgánů v počátku hodnocení nebylo pozorováno žádné signifikantní snížení mortality.
Shodný efekt podávání přípravku Xigris na snížení mortality byl pozorován v podskupinách pacientů definovaných věkem, pohlavím a typem infekce.
PROWESS pokračovací studie V pokračovací studii bylo posuzováno přežívání u osob, které přežily ve studii PROWESS.
3 měsíční u 94% přeživších, způvodně 1 690 osob zařazených do studie PROWESS.
34. 6%; p = 0, 023).
Přežívání po dobu 3 měsíců bylo rovněž vyšší ve skupině, která dostala Xigris v porovnání se skupinou na placebu (log rank p = 0, 048).
Tyto výsledky potvrdily výhradní přínos přípravku Xigris u závažněji postižených septických pacientů, což jsou pacienti s multiorgánovým selháním a šokem.
Další klinické zkušenosti V mezinárodní otevřené jednoramenné studii fáze 3b (ENHANCE) obdrželo drotrekogin alfa (aktivovaný) 2378 dospělých pacientů s vážnou sepsí.
Vstupní kritéria byla podobná jako u studie PROWESS.
Léčba drotrekoginem alfa (aktivovaný) byla zahájena do 48 hodin od vypuknutí prvního, sepsí indukovaného, orgánového selhávání.
Medián doby trvání orgánového selhávání do začátku léčby byl 25 hodin.
Po 28 dnech byla úmrtnost ve studii fáze 3b 25, 3%.
I po dle adjustaci rozdílů závažnosti onemocnění byla úmrtnost nižší u pacientů, kteří obdrželi léčbu do 24 hodin od začátku orgánového selhávání, ve srovnání s pacienty léčenými až po 24 hodinách.
Do randomizovaného, dvojitě zaslepeného klinického hodnocení kontrolovaného placebem (ADDRESS) bylo zařazeno celkem 2640 dospělých pacientů se závažnou sepsí a nízkým rizikem úmrtí (např. pacienti se skóre APACHE II < 25 nebo se sepsí indukovanou dysfunkcí pouze jednoho orgánu).
Hodnocení bylo zastaveno po interim analýze z důvodu malé pravděpodobnosti podstatného rozdílu ve 28- denní mortality na konci studie.
Ve studii ADDRESS bylo zařazeno 872 pacientů s mnohočetnou orgánovou dysfunkcí.
28 -
9 denní úmrtnost u pacientů s mnohočetnou orgánovou dysfunkcí byla ve studii ADDRESS 20, 7% u skupiny pacientů léčených drotrkoginem alfa (aktivovaným) oproti 21, 9% u skupiny placeba.
Úmrtnost v nemocničním zařízení byla 23, 1%, resp.
Výsledky u podskupiny se dysfunkcí dvou orgánů byly podobné jako výsledky pozorované v klinickém hodnocení PROWESS.
V placebem kontrolovaných klinických studiích byl účinek léčby průkaznější na pracovištích zařazujících velký počet pacientů.
5. 2 Farmakokinetické vlastnosti
Drotrekogin alfa (aktivovaný) a endogenní humánní aktivovaný Protein C jsou v plazmě inaktivovány endogenními inhibitory proteáz, ale není znám mechanizmus, kterým jsou z plazmy odstraňovány.
Plazmatické koncentrace endogenního aktivovaného Proteinu C u zdravých jedinců a u pacientů v těžké sepsi jsou obvykle pod detekovatelnými limity (< 5 ng/ ml) a nemají signifikantní vliv na farmakokinetické vlastnosti drotrekoginu alfa (aktivovaného).
U zdravých jedinců je více než 90% ustáleného stavu dosaženo během 2 hodin od počátku nitrožilní infúze Xigris podávané konstantní rychlostí.
Pokles plazmatických koncentrací drotrekoginu alfa (aktivovaného), který následuje po ukončení infúze, je bifázický a je tvořen rychlou úvodní fází (t1/ 2 α=13 min) a pomalejší druhou fází (t1/ 2 β=1, 6 hod).
Krátký třináctiminutový poločas odpovídá za přibližně 80% plochy pod křivkou plazmatické koncentrace a určuje počáteční rychlý nárůst plazmatické koncentrace drotrekoginu alfa (aktivovaného) k ustálenému stavu.
Plazmatické koncentrace drotrekoginu alfa (aktivovaného) v ustáleném stavu jsou úměrné rychlosti infúze v rozmezí 12 μg/ kg/ hod až 48 μg/ kg/ hod.
Průměrná plazmatická koncentrace drotrekoginu alfa (aktivovaného) v ustáleném stavu u zdravých jedinců, kterým je podáván rychlostí 24 μg/ kg/ hod, činí 72 ng/ ml.
Podání drotrekoginu alfa (aktivovaného) rychlostí 12 μg/ kg/ hod až 30 μg/ kg/ hod pacientům v těžké sepsi vedlo rychle k plazmatickým koncentracím ustáleného stavu úměrným rychlosti infúze.
Ve klinickém hodnocení III. fáze byla hodnocena farmakokinetika drotrekoginu alfa (aktivovaného) u 342 pacientů v těžké sepsi, kterým byl podáván přípravek po dobu 96 hodin rychlostí 24 μg/ kg/ hod.
Farmakokinetiku drotrekoginu alfa (aktivovaného) charakterizovalo dosažení plazmatické koncentrace ustáleného stavu během 2 hodin po zahájení infúze.
Hladina aktivovaného Proteinu C u většiny pacientů po 2 hodinách od ukončení infúze byla pod detekovatelnými limity, což ukazuje na rychlou eliminaci drotrekoginu alfa (aktivovaného) ze systémového oběhu.
Plazmatická clearance drotrekoginu alfa (aktivovaný) je u septických pacientů přibližně 41, 8 l/ hod ve srovnání s 28, 1 l/ hod u zdravých jedinců.
Plazmatická clearance drotrekoginu alfa (aktivovaného) byla signifikantně nižší u septických pacientů s poruchou funkce ledvin a jater, ale rozsah změn clearance (< 30%) nevede k nutnosti jakékoli úpravy dávky léčiva.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Změny pozorované na opicích při studiu podávání opakovaných dávek stejných nebo mírně vyšších než je maximální doporučená dávka pro člověka byly všechny ve vztahu k farmakologickému účinku přípravku Xigris a zahrnovaly kromě předpokládaného prodloužení APTT také pokles hemoglobinu, erytrocytů, hematokritu a vzestup počtu retikulocytů a PT.
Drotrekogin alfa (aktivovaný) nevykazoval mutagenní vlastnosti v mikronukleární studii in vivo u myší nebo ve studii chromozomálních aberací in vitro na lymfocytech lidské periferní krve spolu s metabolickou aktivací krysích jater nebo bez ní.
Studie kancerogenity a studie reprodukční toxicity na zvířatech nebyly u přípravku Xigris uskutečněny.
Nicméně, i s přihlédnutím k výše uvedenému, potenciální riziko pro člověka není známo a Xigris by neměl být podáván těhotným ženám, pokud to není naprosto nezbytné (viz. bod 4. 6).
10 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Chlorid sodný Citronan sodný Kyselina citronová Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Přípravek se doporučuje podávat ihned po rozpuštění.
Rozpuštěný přípravek však lze v lahvičce uchovávat až 3 hodiny při pokojové teplotě (15ºC - 30ºC).
Připravenou intravenózní infúzi lze používat za pokojové teploty (15ºC - 30ºC) po dobu až 14 hodin.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C- 8°C).
Lahvičku uchovávejte v papírové skládačce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Prášek ve skleněné lahvičce typ I.
Balení obsahuje 1 lahvičku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
1.
Xigris musí být připravován k nitrožilnímu podání za přiměřených aseptických podmínek.
2.
Vypočítejte si potřebnou dávku přípravku a počet potřebných balení.
Jedna lahvička Xigris obsahuje 20 mg drotrekoginu alfa (aktivovaného).
V lahvičce je dostatek drotrekoginu alfa (aktivovaného) umožňující odebrání na štítku deklarovaného množství přípravku
3.
Obsah lahvičky Xigris 20 mg musí být před podáním rozpuštěn v 10 ml sterilní vody pro injekce, získaný roztok má koncentraci přibližně 2 mg/ ml drotrekoginu alfa (aktivovaného).
Zvolna přidejte sterilní vodu pro injekce do lahvičky, lahvičku neobracejte a netřepejte s ní.
Lehkým krouživým pohybem lahvičkou zamíchejte obsah do úplného rozpuštění prášku.
4.
Připravený roztok Xigris musí být dále ředěn sterilním fyziologickým roztokem (0, 9% vodný roztok chloridu sodného) na konečnou koncentraci mezi 100 µg/ ml a 200 µg/ ml.
Pomalu odtáhněte příslušný objem rozpuštěného drotrekoginu alfa (aktivovaného) z lahvičky.
Roztok drotrekoginu alfa (aktivovaného) přidejte do infúzního vaku se sterilním fyziologickým roztokem.
Infúzní vak
11 zvolna obracejte, aby byl roztok homogenní.
Infúzní vak netransportujte z místa na místo mechanickými dopravními prostředky.
5.
Přípravek se doporučuje podávat ihned po rozpuštění.
Roztok však lze v lahvičce uchovávat až 3 hodiny při pokojové teplotě (od 15 do 30ºC).
Připravenou intravenózní infúzi lze používat za pokojové teploty (od 15 do 30ºC) po dobu až 14 hodin.
6.
Přípravky určené k parenterální aplikaci je třeba před podáním vizuálně kontrolovat na přítomnost volných částic a změnu zbarvení.
7.
Pro zajištění přesné kontroly rychlosti infúze je doporučeno podávat Xigris pomocí infúzní pumpy.
Rekonstituovaný roztok Xigris by měl být podáván v infúzním vaku ředěný sterilním roztokem 0, 9% chloridu sodného do výsledné koncentrace mezi 100 μg/ ml a 200 μg/ ml.
8.
Při podávání drotrekoginu alfa (aktivovaného) nízkou rychlostí (méně než cca 5 ml/ hod), musí nejprve roztok protékat infúzním setem po dobu přibližně 15 minut rychlostí cca 5 ml/ hod.
9.
Xigris by měl být podáván samostatným nitrožilním vstupem nebo samostatným lumen multiluminálního centrálního žilního katetru, vyhrazeným pouze pro tento přípravek.
Stejnou linkou lze podávat POUZE fyziologický roztok, Ringer laktát, roztoky glukózy nebo směs glukózy a fyziologického roztoku.
10.
Roztok drotrekoginu alfa (aktivovaného) nevystavujte teplu a/ nebo přímému slunečnímu záření.
Nejsou známy žádné inkompatibility drotrekoginu alfa (aktivovaného) se skleněnými infúzními lahvemi nebo infúzními vaky vyrobenými z polyvinylchloridu, polyetylénu, polypropylénu nebo polyolefinu.
Použití jiných typů infúzních setů by mohlo mít negativní vliv na množství a účinnost podávaného drotrekoginu alfa (aktivovaného).
11.
Při podávání přípravku Xigros je zapotřebí opatrnosti odpovídající dávce, vypočtené na základě kg tělesné váhy a přesné doby infúze.
Je doporučeno odpovídajícím způsobem označit infúzní vak.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 225/ 002
DATUM REGISTRACE/ DATUM PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. srpna 2002 Datum posledního prodloužení registrace:
10.
DATUM POSLEDNÍ REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
12 1.
NÁZEV PŘÍPRAVKU
Xigris 5 mg prášek pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje 5 mg drotrecoginum alfa (activatum).
Po rozpuštění v 2, 5 ml vody na injekci obsahuje jeden ml 2 mg drotrekoginu alfa (aktivovaného).
Drotrekogin alfa (aktivovaný) je rekombinantní verze endogenního aktivovaného Proteinu C získaná metodou genetického inženýrství z příslušné linie lidských buněk.
Jedna lahvička obsahuje přibližně 17 mg sodíku.
Úplný seznam pomocných látek pomocné látky viz. bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infúzního roztoku.
Přípravek Xigris je dodáván jako lyofilizovaný, bílý až téměř bílý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xigris je určen k terapii dospělých pacientů s těžkou sepsí doprovázenou multiorgánovým selháním jako součást léčby nejvyššího standardu.
O užití Xigrisu by se mělo uvažovat hlavně v případech, kdy je možné zahájit léčbu do 24 hodin od vzniku orgánového selhání (další informace viz. bod 5. 1).
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena v průběhu 48 hodin, nejlépe do 24 hodin od vypuknutí prvního dokumentovaného orgánového selhávání způsobeného sepsí (viz bod 5. 1).
Xigris je doporučeno podávat v dávce 24 μg/ kg/ hod (na základě aktuální tělesné hmotnosti) ve formě kontinuální nitrožilní infúze po dobu 96 hodin.
Pro zajištění přesné kontroly rychlosti infúze je doporučeno podávat Xigris pomocí infúzní pumpy.
Bylo- li z jakéhokoli důvodu nezbytné infúzi přerušit, mělo by být podávání přípravku Xigris znovu zahájeno rychlostí 24 μg/ kg/ hod a léčba by měla pokračovat tak, aby celková délka podání dosáhla doporučených 96 hodin.
Zvyšování dávky nebo bolusové podávání přípravku Xigris po přerušení infúze není nutné.
Dávku přípravku není třeba u dospělých pacientů v septickém stavu upravovat s ohledem na věk, pohlaví, jaterní funkce (podle hladiny transamináz), renální funkce, obezitu nebo současné profylaktické podávání heparinu.
Farmakokinetika drotrekoginu alfa (aktivovaného) nebyla studována u pacientů s těžkou sepsí a preexistujícím pokročilým onemocněním ledvin a chronickým onemocněním jater.
Data získaná z placebem kontrolovaného klinického hodnocení, které bylo zastaveno pro bezúčelnost podání studované léčby skupině 477 pacientů ve věkovém rozmezí 0 až 17 let, nepotvrdila účinnost přípravku Xigris u pediatrických pacientů a prokázala vyšší poměr krvácení do nervového systému u pacientů léčených přípravkem Xigris ve srovnání s placebem.
Z tohoto důvodu není možné stanovit doporučenou dávku a použití přípravku Xigris není u dětí mladších 18 let doporučeno (viz bod 4. 4).
13 4. 3 Kontraindikace
Hypersensitivita na léčivou látku, na kteroukoli pomocnou látku tohoto přípravku nebo na bovinní trombin (stopová množství pocházející z výrobního procesu).
Vzhledem k tomu, že drotrekogin alfa (aktivovaný) může zvyšovat riziko krvácení, je Xigris kontraindikován v následujících případech:
• aktivní vnitřní krvácení • nitrolební onemocnění; novotvar nebo příznaky cerebrální herniace • současná léčba heparinem ≥15 IU/ kg/ hod • zjištěná krvácivá porucha kromě akutní koagulopatie při sepsi • těžká chronická jaterní onemocnění • počet trombocytů < 30 000 x 106 / l, a to i tehdy, je- li počet trombocytů vyšší po transfúzích • u pacientů ohrožených krvácením, například:
a)
po větším chirurgickém výkonu- definovaném jako výkon vyžadující celkovou nebo spinální anestézii- uskutečněném v době kratší než 12 hodin před podáním přípravku nebo u jakéhokoli pacienta po operaci s příznaky aktivního krvácení, případně jakýkoli pacient, u kterého je plánován nebo předpokládán chirurgický výkon v době podávání přípravku.
b)
s těžkým kraniocerebrálním poraněním v anamnéze vyžadujícím hospitalizaci, stav po intrakraniální, intraspinální operaci nebo po hemorhagické cévní mozkové příhodě během uplynulých 3 měsíců, arteriovenózní malformace mozku, mozkové aneurysma nebo organické léze centrálního nervového systému v anamnéze, pacienti se zavedeným epidurálním katetrem nebo ti, u kterých je jeho zavedení v průběhu podávání přípravku předpokládáno
c) d)
s vrozenou krvácivou poruchou v anamnéze s krvácením do trávicího ústrojí v období posledních 6 týdnů, které si vyžádalo lékařský zákrok, pokud nebyl proveden definitivní chirurgický výkon
e)
se zvýšeným rizikem krvácení v důsledku úrazu
4. 4 Zvláštní upozornění a opatření pro použití
Xigris není schválen k léčbě pacientů s dysfunkcí jednoho orgánu a jeho podávání není u této podskupiny pacientů doporučeno, obzvláště po nedávno provedeným chirurgickým zákrokem (v průběhu 30 dnů).
V obou randomizovaných placebem kontrolovaných klinických studiích PROWESS a ADDRESS (viz bod 5. 1) byla 28denní úmrtnost a úmrtnost v nemocničním zařízení u pacientů léčených drotrekoginem alfa (aktivovaným) vyšší ve srovnání s placebem u podskupiny pacientů s dysfunkcí jednoho orgánu a nedávno provedeným chirurgickým zákrokem (n=98 ve studii PROWESS a n=636 ve studii ADDRESS).
Krvácení Drotrekogin alfa (aktivovaný) zvyšuje riziko krvácení.
V následujících případech je třeba očekávaný přínos jeho podávání zvážit proti případnému riziku:
• podání trombolytické terapie v posledních 3 dnech • podání perorálních antikoagulancií v posledních 7 dnech • podání aspirinu nebo jiných antiagregancií v posledních 7 dnech • ischemická mozková cévní příhoda prodělaná během posledních 3 měsíců • jakýkoli jiný stav, který lékař zhodnotí jako riskantní z hlediska hrozícího krvácení
Podávání přípravku Xigris je třeba přerušit 2 hodiny před výkony spojenými s rizikem krvácení.
Xigris lze začít opět podávat 12 hodin po větších chirurgických výkonech, za předpokladu, že bylo dosaženo normálních hodnot hemokoagulace.
Výskyt závažného krvácení při podávání přípravku Xigris byl vyšší u pacientů s nedávným (během posledních 30 dnů) chirurgickým zákrokem ve srovnání s pacienty bez chirurgického zákroku (viz část 4. 8).
Při hodnocení poměru prospěchu a rizik
14 by u jednotlivých pacientů mělo být riziko krvácení vzato do úvahy.
Ihned lze Xigris začít podávat po nekomplikovaných méně invazivních výkonech při normálních hodnotách hemokoagulace.
V rámci rutinního sledování se během infúze přípravku Xigris doporučuje kontrolovat hodnoty hemokoagulace (aktivovaný parciální tromboplastinový čas (APTT), protrombinový čas (PT), počet trombocytů).
V případě nežádoucích změn hemostázy nebo zhoršování koagulopatie významně zvyšujících riziko krvácení, je třeba zvážit případné riziko tohoto krvácení proti přínosu z dalšího podávání přípravku.
Prodloužení APTT u pacientů v těžkém septickém stavu, kterým je podáván Xigris, může být způsobeno přítomnou koagulopatií, farmakodynamickým účinkem drotrekoginu alfa (aktivovaného), a/ nebo působením jiných současně podávaných léků.
Farmakodynamický účinek drotrekoginu alfa (aktivovaného) na hodnoty APTT závisí na laboratorních činidlech a přístrojích používaných ke stanovení APTT a časovém intervalu mezi odběrem vzorku a jeho zpracováním.
Drotrekogin alfa (aktivovaný) ve vzorcích krve nebo plazmy pacienta léčeného tímto přípravkem je postupně neutralizován endogenními inhibitory plazmatických proteáz přítomnými ve vzorku.
Již 2 hodiny po odběru není v krevním vzorku detekovatelná prakticky žádná aktivita drotrekoginu alfa (aktivovaného).
Vzhledem k těmto biologickým a analytickým proměnlivostem by neměla být hodnota APTT používána ke stanovení farmakodynamického efektu drotrekoginu alfa (aktivovaného).
Navíc přibližně 2 hodiny po ukončení infuze přípravku nezůstává v oběhu pacienta již prakticky žádná měřitelná aktivita drotrekoginu alfa (aktivovaného); krevní vzorky k určení hodnot APTT odebrané po této době nejsou přípravkem již nijak ovlivněny.
K interpretaci opakovaně stanovených hodnot PT a/ nebo APTT je třeba brát tyto proměnlivosti v úvahu.
Protože drotrekogin alfa (aktivovaný) má schopnost ovlivňovat hodnoty APTT, může ve vzorcích plazmy interferovat s jednostupňovými testy koagulace, které jsou založené na stanovení APTT (jako je stanovení faktorů VIII, IX, a XI).
Drotrekogin alfa (aktivovaný) ve vzorcích plazmy neinterferuje s testy hemokoagulace souvisejícími s PT (stanovení faktorů II, V, VII a X).
V případě, že opakované kontroly hodnot koagulace (včetně počtu trombocytů) svědčí pro těžkou nebo zhoršující se koagulopatii, je třeba zvážit očekávaný přínos dalšího podávání přípravku proti případnému riziku.
Immunogenita V klinických studiích je u dospělých pacientů se závažnou sepsí frekvence výskytu IgA/ IgG/ IgM protilátek nebo neutralizačních protilátek proti aktivovanému proteinu C nízká a je podobná u pacientů léčených drotrekoginem alfa (aktivovaným) a u pacientů ve skupině placeba.
U pacientů, u kterých došlo ke tvorbě protilátek, nebyla ve skupině s drotrekoginem alfa (aktivovaným) zvýšena frekvence výskytu nežádoucích účinků oproti skupině pacientů s placebem.
Klinické studie u závažných septických stavů specificky zkoumající opakované podání drotrekoginu alfa (aktivovaného) nebyly provedeny.
Malé množství pacientů se závažnou sepsí v kontrolovaných klinických studiích nicméně již dříve terapii drotrekoginem alfa (aktivovaným) obdrželo.
U těchto pacientů nebyly hlášeny reakce přecitlivělosti.
Dostupné vzorky byly následně testovány a všechny byly negativní na přítomnost protilátek proti Aktivovanému proteinu C.
Tvorba protilátek proti Aktivovanému Proteinu C nebyla u zdravých osob zaznamenána, a to ani v případě opakovaného podávání.
Nicméně možnost vzniku alergické reakce na součásti preparátu nelze zcela vyloučit u některých predisponovaných pacientů.
V případě výskytu alergické nebo anafylaktické reakce je nezbytné podávání přípravku ihned přerušit a bezprostředně zahájit příslušnou léčbu.
V případě opakovaného podávání přípravku Xigris pacientům je zapotřebí zvýšené opatrnosti.
Pediatričtí pacienti Xigris není doporučen a neměl by být podáván dětem mladším 18 let.
Data získaná z placebem kontrolovaného klinického hodnocení neprokázala účinek přípravku Xigris u pediatrických pacientů se závažnou sepsí, akutní infekcí, systémovým zánětem a respiračním a
Toto klinické hodnocení bylo zastaveno z důvodu bezúčelnosti po podání studijního léku 477 pacientům (plánováno podání 600 pacientům).
Plánovaná interim analýza (po zařazení 400 pacientů) ukázala nízkou pravděpodobnost průkazu podstatných rozdílů v primárním hodnoceném parametru „ Kombinovaný čas do úplné úpravy orgánového selhávání “ (CTCOFR skóre 9, 8 oproti 9, 7 během 14 dnů).
Nebyl také nalezen rozdíl v 28 - denní mortalitě (17, 1% u skupiny Xigris oproti 17, 3% u skupiny placeba).
Následkům krvácivých příhod přisoudili zkoušející 2 úmrtí ve skupině léčené Xigrisem a 5 úmrtí ve skupině placeba.
Oproti placebu byl ve skupině drotrekoginu alfa (aktivovaného) vyšší výskyt krvácení do centrálního nervového systému.
V průběhu podávání infuze (dny 0- 6 ve studii) došlo ke krvácení do CNS u 5 pacientů ze skupiny drotrekoginu alfa (aktivovaného) a u 1 pacienta ze skupiny placeba (2, 1% oproti 0, 4%), přičemž 4 z 5 pacientů s krvácením ve skupině drotrekoginu alfa (aktivovaného) byli ve věku ≤ 60 dní nebo měli tělesnou hmotnost ≤ 3, 5 kg.
Výskyt fatálního krvácení do CNS, závažných krvácivých příhod (v průběhu období infúze a 28- denního průběhu studie), závažných nežádoucích příhod a velkých amputací byl podobný ve skupině drotrekoginu alfa (aktivovaného) i ve skupině placeba.
Tento léčivý přípravek obsahuje přibližně 17 mg sodíku v jedné lahvičce.
Tato skutečnost by měla být vzata do úvahy u pacientů s dietou kontrolující množství sodíku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Zvýšené opatrnosti je zapotřebí při podávání Xigris spolu s dalšími léky ovlivňujícími hemostázu (viz. bod 4. 3 a 4. 4) včetně Proteinu C, trombolytik (např. streptokinázy, tPA, rPA a urokinázy), perorálních antikoagulancií (např. warfarinu), hirudinů, antitrombinu, aspirinu a jiných antiagregancií, např. nesteroidních protizánětlivých léků, ticlopidinu, clopidogrelu, antagonistů glycoproteinu IIb/ IIIa- blokátorů destičkových receptorů (jako jsou abciximab, eptifibatid, tirofiban) a prostacyklinů jako je např. iloprost.
Současné podávání nízkých dávek heparinu z důvodu profylaxe žilních trombotických příhod (VTE) Nízké dávky heparinu k profylaxi VTE mohou být podávány současně s drotrekoginem alfa (aktivovaným).
V randomizované studii (XPRESS), kde byl podáván heparin oproti placebu 1935 dospělým pacientům s vážnou sepsí, kteří byli všichni léčeni drotrekoginem alfa (aktivovaným). neovlivnilo profylaktické podávání heparinu nepříznivě mortalitu (heparin 28, 3% oproti 31, 9% u placeba u všech randomizovaných subjektů populace ITT a heparin 30, 3% oproti 26, 9% u placeba u pacientů s multiorgánovým selháváním léčených v průběhu 24 hodin od první orgánové dysfunkce způsobené sepsí (n=890)).
V podskupině 885 pacientů, kterým byl již při zařazení do studie profylakticky podáván heparin, byla mortalita 26, 9% při pokračovaní léčby heparinem, ve srovnání s 35, 6% u pacientů, u nichž randomizace vedla k ukončení léčby heparinem (na placebo).
Důvody pro tento rozdíl nejsou známé a mohou mít spojitost s jinými faktory.
Nedošlo ke zvýšení rizika závažného krvácení, včetně krvácení do centrálního nervového systému (CNS).
Profylaktické podávání heparinu zvýšilo riziko méně závažného krvácení (viz bod 4. 8).
Mezi oběma studijními rameny nebyl statisticky významný rozdíl ve výskytu VTE.
4. 6 Těhotenství a kojení
Nebyly uskutečněny žádné studie na zvířatech, které by byly zaměřeny na vliv přípravku Xigris na těhotenství, embryonální a fetální vývoj plodu, porod a postnatální vývoj.
Potenciální riziko pro člověka v tomto směru není proto známo.
Xigris by neměl být podáván těhotným ženám, pokud jeho podávání není naprosto nezbytné.
Není známo, je- li Xigris vylučován do mateřského mléka ani není znám potenciální důsledek jeho podávání na zdraví kojence.
V průběhu léčby přípravkem Xigris nelze proto kojení doporučit.
4. 7 Možnost snížení pozornosti při řízení motorových vozidel a obsluze strojů
Není relevantní.
16 4. 8 Nežádoucí účinky
Xigris zvyšuje riziko krvácení.
17, 7%. pacientů léčených drotrekoginem alfa (aktivovaným) 17, 7% pacientů léčených placebem.
V obou léčených skupinách se krvácení projevilo převážně ve formě ekchymózy nebo krvácení do trávicího traktu.
Rozdíly v incidenci výskytu závažných projevů krvácení mezi dvěma skupinami pacientů se objevily zejména v průběhu klinického hodnocení léčiva.
V mezinárodní otevřené jednoramenné studii fáze 3b (ENHANCE) obdrželo drotrekogin alfa (aktivovaný) celkem 2378 dospělých pacientů s závažnou sepsí.
Výskyt vážných krvácivých projevů ve studiích PROWESS a ENHANCE je zobrazen níže.
V těchto studiích vážné krvácivé projevy zahrnovaly jakékoli intrakraniální krvácení, život ohrožující krvácení nebo jakékoli krvácení vyžadující podání ≥3 TU erytrocytární masy za den ve dvou po sobě následujících dnech nebo jakékoli jiné krvácení, které zkoušející lékař zhodnotil jako vážné.
Mezinárodní, multicentrické, randomizované, dvojitě zaslepené a placebem kontrolované klinické hodnocení fáze 3b (ADDRESS) u pacientů s vážnou sepsí s nízkým rizikem úmrtí zahrnovalo skupinu 1317 pacientů léčených drotrekoginem alfa (aktivovaným) a 1293 pacientů, kteří obdrželi placebo.
6, 4% pacientů (p < 0, 001).
Krvácivé příhody zahrnovaly závažná krvácení, krvácení hodnocené zkoušejícím jako potenciálně související s podáním studijního léku, krvácení vyžadující podání erytrocytární masy a krvácení vedoucí k ukončení podávání studijního léku.
Ve studii ADDRESS závažná krvácení zahrnovala jakékoliv smrtelné krvácení, život ohrožující krvácení, krvácení do CNS nebo jakékoliv jiné krvácení, které zkoušející lékař zhodnotil jako vážné.
Vážné krvácivé projevy v průběhu infúze Následující tabulka udává podle místa krvácení procento pacientů, u kterých se v průběhu studií PROWESS a ENHANCE při podávání infúze (definováno jako doba infúze plus den následující po ukončení infúze) objevily krvácivé projevy.
Drotrekogin (aktivovaný)
alfa Placebo
Drotrekogin (aktivovaný)
alfa
Místo krvácení
[PROWESS] N=850 [PROWESS] N=840
[ENHANCE] N=2378
Gastrointestinalní Intraabdominalní Intratorakální Retroperitonealní Centralní nervový
5 (0, 6%) 2 (0, 2%) 4 (0, 5%) 3 (0, 4%)
4( 0, 5%) 3 (0, 4%) 0 0
19 (0, 8%) 18 (0, 8%) 11 (0, 5%) 4 (0, 2%)
systém (CNS) 1
2 (0, 2%)
15 (0, 6%)
1
2 (0, 2%) 1 (0, 1%) 0 0 1 (0, 1%) 20 (2, 4%)
0 0 0 0 1 (0, 1%) 8 (1, 0%)
CNS krvácení je definováno jako jakékoliv krvácení v centrálním nervovém systému zahrnující následující typy hemoragie: petechiální, parenchymální, subarachnoidální, subdurální a iktus se známkami krvácení do léze.
17 2 Pacienti vyžadující podání ≥ 3 jednotek erytrocytární masy za den ve dvou po sobě následujících dnech bez identifikovaného místa krvácení 3 Ve studii ENHANCE došlo u šesti pacientů k vícenásobnému závažnému krvácení v průběhu podání infúze (94 příhod pozorovaných u 85 pacientů).
Během podávání infúze ve studiích PROWESS a ENHANCE byl výskyt závažného krvácení při podávání přípravku Xigris numericky vyšší u pacientů s nedávným (během posledních 30 dnů) chirurgickým zákrokem ve srovnání s pacienty bez chirurgického zákroku (PROWESS:
3, 3% oproti 2, 0%, ENHANCE:
5, 0% oproti 3, 1%.
Četnost u placeba ve studii PROWESS byla 0, 4% oproti 1, 2%).
Při klasifikaci dle místa krvácení došlo ve studii ADDRESS k závažnému krvácení u podobného procenta pacientů jako ve studii PROWESS.
15 (1, 2%) u placeba (p=0, 02).
Krvácení do CNS se vyskytlo ve 4 případech (0, 3%) u drotrekoginu alfa (aktivovaného) a ve 3 případech (0, 2%) ve skupině pacientů léčených placebem.
Nedávno provedený chirurgický zákrok (v průběhu 30 dnů před zařazením do studie) byl spojen s numericky vyšším rizikem závažného krvácení v průběhu infůze u obou skupin pacientů léčených přípravkem Xigris i placebem (Xigris:
1, 6% oproti 0, 9%).
V randomizované studii (XPRESS), kde byl profylakticky podáván heparin oproti placebu dospělým pacientům s závažnou sepsí, kteří byli všichni léčeni drotrekoginem alfa (aktivovaným), byl výskyt závažného krvácení shodný s výskytem pozorovaným v dřívějších studiích v průběhu 6- ti denního trvání léčby (den 0- 6), a profylaktické podávání heparinu nezvýšilo oproti placebu riziko závažného krvácení (2, 3% oproti 2, 5%), včetně krvácení do CNS (0, 3% v obou ramenech).
Profylaktické podávání heparinu ve srovnání s placebem nicméně zvýšilo riziko méně závažného krvácení (8, 7% oproti 5, 7%, p=0, 0116).
2% u pacientů léčených placebem.
0, 1% u pacientů léčených placebem.
Riziko intrakraniálního krvácení se může zvýšit při těžké koagulopatii a těžké trombocytopenii (viz. bod 4. 3 a 4. 4).
V otevřené studii ENHANCE byl výskyt vážných krvácivých projevů v průběhu 28denního období studie 6, 5% a výskyt krvácení do CNS 1, 5%.
V placebem kontrolovaném klinické studii ADDRESS se v průběhu 28denního období studie vyskytlo závažné krvácení v 51 případech (3, 9%) u drotrekoginu alfa (aktivovaného), resp. ve 28 případech (2, 2%) ve skupině placeba (p=0, 01).
Krvácení do CNS v průběhu 28denního období klinického hodnocení se vyskytlo v 6 případech (0, 5%) u drotrekoginu alfa (aktivovaného) a v 5 případech (0, 4%) ve skupině placeba.
Ve studii XPRESS byl výskyt závažného krvácení shodný s výskytem pozorovaným v předchozích studiích v průběhu 28- denního trvání léčby (den 0- 28).
Profylaktické podávání heparinu ve srovnání s placebem nezvýšilo riziko závažného krvácení (3, 9% oproti 5, 2%) včetně krvácení do CNS (1, 0% oproti 0, 7%).
V klinickém hodnocení I. fáze se vyskytovaly nežádoucí příhody s frekvencí ≥5%, patřily k nim bolesti hlavy (30, 9%), ekchymóza (23, 0%), a bolest (5, 8%).
4. 9 Předávkování
V klinických studiích a po uvedení na trh byly popsány případy náhodného předávkování.
Ve většině případů nebyly pozorovány žádné reakce.
V ostatních případech byly pozorované příhody shodné se
18 známými nežádoucími účinky přípravku (viz bod 4. 8), účinky přípravku v průběhu laboratorních textů (viz bod 4. 4) nebo byly v souvislosti s existujícím stavem sepse.
Antidotum proti drotrekoginu alfa (aktivovanému) není známo.
(viz. bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antitrombotika, enzymy, ATC kód:
B01AD10 Tento léčivý přípravek byl registrován postupem tzv. “ podmíněného souhlasu ”.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Mechanizmus účinku Xigris je rekombinantní verze aktivovaného Proteinu C z lidské plazmy, od kterého se odlišuje pouze specifickými oligosacharidy v karbohydrátové části molekuly.
Aktivovaný Protein C je významný regulátor koagulace.
Omezuje tvorbu trombinu inaktivací faktorů Va a VIIIa, čímž zajišťuje negativní zpětnou vazbu v regulaci koagulace.
Excesivní aktivace koagulace v mikrocirkulaci sehrává signifikantní roli v patofyziologii těžkých septických stavů.
Aktivovaný Protein C je navíc důležitý modulátor systémové odezvy organismu na infekci a má antitrombotické a profibrinolytické vlastnosti.
Xigris má vlastnosti podobné endogennímu humánnímu aktivovanému Proteinu C.
Farmakodynamické účinky Ve studiích kontrolovaných placebem u pacientů v těžkém septickém stavu působí Xigris antitromboticky omezením tvorby trombinu a zlepšením koagulopatie vyvolané sepsí, což se projevuje rychlejším zlepšením markerů koagulace a fibrinolýzy.
Xigris urychlil pokles trombotických markerů jako jsou D- dimery, protrombin F1, 2, komplex trombin- antitrombin, rychlejší vzestup hladin Proteinu C a antitrombinu.
Xigris rovněž obnovil endogenní fibrinolytický potenciál, o čemž svědčí rychlejší trend směřující k normalizaci hladin plasminogenu a rychlejší pokles hladin inhibitoru- 1 aktivátoru plasminogenu.
Navíc u pacientů v těžkém septickém stavu léčených přípravkem Xigris rychleji klesají hladiny interleukinu- 6, globálního markeru zánětu, v souladu se snížením zánětlivé odpovědi.
Klinická účinnost Xigris byl studován v jedné mezinárodní, multicentrické, randomizované, dvojitě slepé, placebem kontrolované studii III. fáze (PROWESS- Protein C Worldwide Evaluation in Severe Sepsis) u 1 690 pacientů v těžkém septickém stavu.
Těžká sepse byla definována jako septický stav spojený s akutní orgánovou dysfunkcí.
Pacienti splňují kriteria pro klinickou diagnosu těžké sepse v případě že: a) trpí známou nebo předpokládanou infekcí, b) jeví klinické známky systémové odezvy organizmu na infekci včetně horečky nebo hypotermie, leukopenie nebo leukocytózy, tachykardie a tachypnoe, c) mají akutní orgánovou dysfunkci.
Orgánová dysfunkce byla definována jako šok, hypotenze nebo potřeba podpory oběhu vazopresory navzdory adekvátní volumoterapii, relativní hypoxémie (poměr parciálního tlaku kyslíku v arteriální krvi v mmHg k procentuelnímu zastoupení kyslíku ve vdechované směsi plynů (PaO2/ FiO2 poměr = oxygenační index) < 250), oligurie navzdory adekvátní volumoterapii, výrazný pokles počtu krevních destiček, a/ nebo zvýšená hladina laktátu.
Kriteria pro vyřazení ze studie zahrnovala pacienty s vysokým rizikem krvácení, (viz. bod 4. 3 a 4. 4), pacienty s předpokládanou délkou přežití kratší než 28 dní, neboť trpěli preexistující chorobou nesouvisející se sepsí, HIV pozitivní pacienti s aktuálními hodnotami CD4 ≤ 50/ mm3, pacienti chronicky dialyzovaní, pacienti po transplantaci kostní dřeně, plic, jater, pankreatu nebo tenkého střeva a pacienti s akutní pankreatitidou bez prokázaného zdroje infekce.
19 Ve studii PROWESS byla léčba zahájena v průběhu 48 hodin od vypuknutí prvního, sepsí indukovaného, orgánového selhávání.
Medián doby trvání orgánového selhávání do zahájení léčby byl 18 hodin.
Pacientům byl podáván Xigris v dávce 24 μg/ kg/ hod konstantní rychlostí po dobu 96 hodin (n=850) nebo placebo (n=840).
Xigris byl podáván k doplnění standardní terapie.
Základní terapie zahrnuje adekvátní léčbu antibiotiky, ošetření zdroje infektu a podpůrnou terapii (tekutiny, inotropika, vazopresory a podle stavu podpora selhávajících orgánových funkcí).
Pacienti léčení přípravkem Xigris vykazovali lepší hodnoty přežití po dobu 28 dní v porovnání s těmi, kterým bylo podáváno placebo.
Celková mortalita za období 28 dní činila 24, 7% ve skupině léčené přípravkem Xigris a 30, 8% ve skupině léčené placebem (p=0, 005).
Signifikantní absolutní snížení mortality bylo omezeno na skupinu pacientů s těžším stupněm sepse tj. vstupní APACHE II skóre ≥25 nebo vstupní stav charakterizovaný dysfunkcí nejméně dvou orgánů (APACHE II skóre je určeno ke stanovení rizika mortality na základě hodnocení akutních fyziologických parametrů a chronického zdravotního stavu).
V podskupině pacientů se vstupním skóre APACHE II ≥25 na počátku hodnocení činila mortalita 31% léčených přípravkem Xigris (128 z 414) a 44% léčených placebem (176 z 403).
V podskupině pacientů se sepsí lehčího stupně nebylo snížení mortality zaznamenáno.
Ve skupině pacientů s akutní dysfunkcí nejméně 2 orgánů na počátku hodnocení činila mortalita u pacientů, kterým byl podáván Xigris (168 z 634) 26, 5% a ve skupině léčené placebem 33, 9% (216 z 637).
V podskupině pacientů ve vstupním stavu charakterizovaném dysfunkcí méně než 2 orgánů v počátku hodnocení nebylo pozorováno žádné signifikantní snížení mortality.
Shodný efekt podávání přípravku Xigris na snížení mortality byl pozorován v podskupinách pacientů definovaných věkem, pohlavím a typem infekce.
PROWESS pokračovací studie V pokračovací studii bylo posuzováno přežívání u osob, které přežily ve studii PROWESS.
3 měsíční u 94% přeživších, z původně 1 690 osob zařazených do studie PROWESS.
34. 6%; p = 0, 023).
Přežívání po dobu 3 měsíců bylo rovněž vyšší ve skupině, která dostala Xigris v porovnání se skupinou na placebu (log rank p = 0, 048).
Tyto výsledky potvrdily výhradní přínos přípravku Xigris u závažněji postižených septických pacientů, což jsou pacienti s multiorgánovým selháním a šokem.
Další klinické zkušenosti V mezinárodní otevřené jednoramenné studii fáze 3b (ENHANCE) obdrželo drotrekogin alfa (aktivovaný) 2378 dospělých pacientů s vážnou sepsí.
Vstupní kritéria byla podobná jako u studie PROWESS.
Léčba drotrekoginem alfa (aktivovaný) byla zahájena do 48 hodin od vypuknutí prvního, sepsí indukovaného, orgánového selhávání.
Medián doby trvání orgánového selhávání do začátku léčby byl 25 hodin.
Po 28 dnech byla úmrtnost ve studii fáze 3b 25, 3%.
I po dle adjustaci rozdílů závažnosti onemocnění byla úmrtnost nižší u pacientů, kteří obdrželi léčbu do 24 hodin od začátku orgánového selhávání, ve srovnání s pacienty léčenými až po 24 hodinách.
Do randomizovaného, dvojitě zaslepeného klinického hodnocení kontrolovaného placebem (ADDRESS) bylo zařazeno celkem 2640 dospělých pacientů se závažnou sepsí a nízkým rizikem úmrtí (např. pacienti se skóre APACHE II < 25 nebo se sepsí indukovanou dysfunkcí pouze jednoho orgánu).
Hodnocení bylo zastaveno po interim analýze z důvodu malé pravděpodobnosti podstatného rozdílu ve 28- denní mortality na konci studie.
Ve studii ADDRESS bylo zařazeno 872 pacientů s mnohočetnou orgánovou dysfunkcí.
Ve srovnání s pacienty s mnohočetnou orgánovou dysfunkcí ze studie PROWESS měli pacienti ve studii ADDRESS před podáním léku déle trvající orgánovou dysfunkci (medián 25 vs.
28 -
20 denní úmrtnost u pacientů s mnohočetnou orgánovou dysfunkcí byla ve studii ADDRESS 20, 7% u skupiny pacientů léčených drotrkoginem alfa (aktivovaným) oproti 21, 9% u skupiny placeba.
Úmrtnost v nemocničním zařízení byla 23, 1%, resp.
Výsledky u podskupiny se dysfunkcí dvou orgánů byly podobné jako výsledky pozorované v klinickém hodnocení PROWESS.
V placebem kontrolovaných klinických studiích byl účinek léčby průkaznější na pracovištích zařazujících velký počet pacientů.
5. 2 Farmakokinetické vlastnosti
Drotrekogin alfa (aktivovaný) a endogenní humánní aktivovaný Protein C jsou v plazmě inaktivovány endogenními inhibitory proteáz, ale není znám mechanizmus, kterým jsou z plazmy odstraňovány.
Plazmatické koncentrace endogenního aktivovaného Proteinu C u zdravých jedinců a u pacientů v těžké sepsi jsou obvykle pod detekovatelnými limity (< 5 ng/ ml) a nemají signifikantní vliv na farmakokinetické vlastnosti drotrekoginu alfa (aktivovaného).
U zdravých jedinců je více než 90% ustáleného stavu dosaženo během 2 hodin od počátku nitrožilní infúze Xigris podávané konstantní rychlostí.
Pokles plazmatických koncentrací drotrekoginu alfa (aktivovaného), který následuje po ukončení infúze, je bifázický a je tvořen rychlou úvodní fází (t1/ 2 α=13 min) a pomalejší druhou fází (t1/ 2 β=1, 6 hod).
Krátký třináctiminutový poločas odpovídá za přibližně 80% plochy pod křivkou plazmatické koncentrace a určuje počáteční rychlý nárůst plazmatické koncentrace drotrekoginu alfa (aktivovaného) k ustálenému stavu.
Plazmatické koncentrace drotrekoginu alfa (aktivovaného) v ustáleném stavu jsou úměrné rychlosti infúze v rozmezí 12 μg/ kg/ hod až 48 μg/ kg/ hod.
Průměrná plazmatická koncentrace drotrekoginu alfa (aktivovaného) v ustáleném stavu u zdravých jedinců, kterým je podáván rychlostí 24 μg/ kg/ hod, činí 72 ng/ ml.
Podání drotrekoginu alfa (aktivovaného) rychlostí 12 μg/ kg/ hod až 30 μg/ kg/ hod pacientům v těžké sepsi vedlo rychle k plazmatickým koncentracím ustáleného stavu úměrným rychlosti infúze.
Ve klinickém hodnocení III. fáze byla hodnocena farmakokinetika drotrekoginu alfa (aktivovaného) u 342 pacientů v těžké sepsi, kterým byl podáván přípravek po dobu 96 hodin rychlostí 24 μg/ kg/ hod.
Farmakokinetiku drotrekoginu alfa (aktivovaného) charakterizovalo dosažení plazmatické koncentrace ustáleného stavu během 2 hodin po zahájení infúze.
Hladina aktivovaného Proteinu C u většiny pacientů po 2 hodinách od ukončení infúze byla pod detekovatelnými limity, což ukazuje na rychlou eliminaci drotrekoginu alfa (aktivovaného) ze systémového oběhu.
Plazmatická clearance drotrekoginu alfa (aktivovaný) je u septických pacientů přibližně 41, 8 l/ hod ve srovnání s 28, 1 l/ hod u zdravých jedinců.
Plazmatická clearance drotrekoginu alfa (aktivovaného) byla signifikantně nižší u septických pacientů s poruchou funkce ledvin a jater, ale rozsah změn clearance (< 30%) nevede k nutnosti jakékoli úpravy dávky léčiva.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Změny pozorované na opicích při studiu podávání opakovaných dávek stejných nebo mírně vyšších než je maximální doporučená dávka pro člověka byly všechny ve vztahu k farmakologickému účinku přípravku Xigris a zahrnovaly kromě předpokládaného prodloužení APTT také pokles hemoglobinu, erytrocytů, hematokritu a vzestup počtu retikulocytů a PT.
Drotrekogin alfa (aktivovaný) nevykazoval mutagenní vlastnosti v mikronukleární studii in vivo u myší nebo ve studii chromozomálních aberací in vitro na lymfocytech lidské periferní krve spolu s metabolickou aktivací krysích jater nebo bez ní.
Studie kancerogenity a studie reprodukční toxicity na zvířatech nebyly u přípravku Xigris uskutečněny.
Nicméně, i s přihlédnutím k výše uvedenému, potenciální riziko pro člověka není známo a Xigris by neměl být podáván těhotným ženám, pokud to není naprosto nezbytné (viz. bod 4. 6).
21 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Chlorid sodný Citronan sodný Kyselina citronová Kyselina chlorovodíková Hydroxid sodný
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
Přípravek se doporučuje podávat ihned po rozpuštění.
Rozpuštěný přípravek však lze v lahvičce uchovávat až 3 hodiny při pokojové teplotě (15ºC - 30ºC).
Připravenou intravenózní infúzi lze používat za pokojové teploty (15ºC - 30ºC) po dobu až 14 hodin.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C- 8°C).
Lahvičku uchovávejte v papírové skládačce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Prášek ve skleněné lahvičce typ I.
Balení obsahuje 1 lahvičku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
1.
Xigris musí být připravován k nitrožilnímu podání za přiměřených aseptických podmínek.
2.
Vypočítejte si potřebnou dávku přípravku a počet potřebných balení.
Jedna lahvička Xigris obsahuje 5 mg drotrekoginu alfa (aktivovaného).
V lahvičce je dostatek drotrekoginu alfa (aktivovaného) umožňující odebrání na štítku deklarovaného množství přípravku
3.
Obsah lahvičky Xigris 5 mg musí být před podáním rozpuštěn v 2, 5 ml sterilní vody pro injekce, získaný roztok má koncentraci přibližně 2 mg/ ml drotrekoginu alfa (aktivovaného).
Zvolna přidejte sterilní vodu pro injekce do lahvičky, lahvičku neobracejte a netřepejte s ní.
Lehkým krouživým pohybem lahvičkou zamíchejte obsah do úplného rozpuštění prášku.
4.
Připravený roztok Xigris musí být dále ředěn sterilním fyziologickým roztokem (0, 9% vodný roztok chloridu sodného) na konečnou koncentraci mezi 100 µg/ ml a 200 µg/ ml.
Pomalu odtáhněte příslušný objem rozpuštěného drotrekoginu alfa (aktivovaného) z lahvičky.
Roztok drotrekoginu alfa (aktivovaného) přidejte do infúzního vaku se sterilním fyziologickým roztokem.
Infúzní vak
22 zvolna obracejte, aby byl roztok homogenní.
Infúzní vak netransportujte z místa na místo mechanickými dopravními prostředky.
5.
Přípravek se doporučuje podávat ihned po rozpuštění.
Roztok však lze v lahvičce uchovávat až 3 hodiny při pokojové teplotě (od 15 do 30ºC).
Připravenou intravenózní infúzi lze používat za pokojové teploty (od 15 do 30ºC) po dobu až 14 hodin.
6.
Přípravky určené k parenterální aplikaci je třeba před podáním vizuálně kontrolovat na přítomnost volných částic a změnu zbarvení.
7.
Pro zajištění přesné kontroly rychlosti infúze je doporučeno podávat Xigris pomocí infúzní pumpy.
Rekonstituovaný roztok Xigris by měl být podáván v infúzním vaku ředěný sterilním roztokem 0, 9% chloridu sodného do výsledné koncentrace mezi 100 μg/ ml a 200 μg/ ml.
8.
Při podávání drotrekoginu alfa (aktivovaného) nízkou rychlostí (méně než cca 5 ml/ hod), musí nejprve roztok protékat infúzním setem po dobu přibližně 15 minut rychlostí cca 5 ml/ hod.
9.
Xigris by měl být podáván samostatným nitrožilním vstupem nebo samostatným lumen multiluminálního centrálního žilního katetru, vyhrazeným pouze pro tento přípravek.
Stejnou linkou lze podávat POUZE fyziologický roztok, Ringer laktát, roztoky glukózy nebo směs glukózy a fyziologického roztoku.
10.
Roztok drotrekoginu alfa (aktivovaného) nevystavujte teplu a/ nebo přímému slunečnímu záření.
Nejsou známy žádné inkompatibility drotrekoginu alfa (aktivovaného) se skleněnými infúzními lahvemi nebo infúzními vaky vyrobenými z polyvinylchloridu, polyetylénu, polypropylénu nebo polyolefinu.
Použití jiných typů infúzních setů by mohlo mít negativní vliv na množství a účinnost podávaného drotrekoginu alfa (aktivovaného).
11.
Při podávání přípravku Xigros je zapotřebí opatrnosti odpovídající dávce, vypočtené na základě kg tělesné váhy a přesné doby infúze.
Je doporučeno odpovídajícím způsobem označit infúzní vak.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 02/ 225/ 001
9.
DATUM REGISTRACE/ DATUM PRODLOUŽENÍ REGISTRACE
Datum první registrace:
22. srpna 2002 Datum posledního prodloužení registrace:
10.
DATUM POSLEDNÍ REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
23 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
24 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky (látek)
Lonza Biologicals Inc.
101 International Drive Portsmouth New Hampshire 03801- 2815 USA
Název a adresa výrobce odpovědného za propouštění šarží
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 D- 35396 Giessen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
Rozhodnutí o registraci a v dalších následujících aktualizacích Plánu odsouhlasených CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky se předloží upřesněný Plán řízení rizik ve stejnou dobu jako Periodicky aktualizovaná zpráva o bezpečnosti.
Kromě toho, aktualizovaný Plán řízení rizik by měl být předložen: • při získání nových informací, které by mohly mít vliv na současnou bezpečnostní specifikaci, farmakovigilační plán nebo aktivity minimalizující rizika. • v průběhu 60 dnů od dosažení důležitých (farmakovigilační nebo minimalizace rizik) mezníků • na žádost EMEA
Držitel registrační rozhodnutí bude pokračovat v předkládání PSUR v ročních intervalech.
25 C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinické aspekty 1.
Vzhledem k nejednoznačným závěrům studie XPRESS, která zkoumala možné interakce mezi přípravkem Xigris a heparinem, je nutné další vyjasnění poměru přínosu a rizika použití přípravku Xigris.
Z tohoto důvodu se držitel registračního rozhodnutí zavázal provést u pacientů se závažnou sepsí (u kterých je profylakticky použit heparin v nízkých dávkách nebo jsou bez jakékoli profylaxe trombózy), dokumentovaným orgánovým selháváním (např. multiorgánové selhávání nebo septický šok vyžadující vasopresory) a léčených v jasně definovaném časovém intervalu, placebem kontrolovanou studii k potvrzení profilu výhod a rizik přípravku Xigris.
27 A.
OZNAČENÍ NA OBALU
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM
TEXT NA SKLÁDAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xigris 20 mg prášek pro přípravu infuzního roztoku Drotrecoginum alfa (activatum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička obsahuje 20 mg drotrekoginu afa (aktivovaný).
Po rozpuštění v 10 ml vody pro injekce obsahuje jeden ml 2 mg drotrekoginu alfa (aktivovaného).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharosa, chlorid chlorovodíková, hydroxid sodný
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička, prášek pro přípravu infuzního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
K intravenózní infuzi po rozpuštění a naředění.
Před použitím čtěte příbalový leták.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C- 8°C).
Uchovávejte lahvičku v papírové skládačce, aby byl přípravek chráněn před světlem.
29 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 225/ 002
13.
ČÍSLO ŠARŽE
Lot:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Xigris 20 mg prášek pro přípravu infuzního roztoku
K intravenózní infuzi po rozpuštění a naředění.
2.
ZPŮSOB PODÁNÍ
3.
POŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
20 mg
6.
JINÉ
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xigris 5 mg prášek pro přípravu infuzního roztoku Drotrecoginum alfa (activatum)
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna lahvička obsahuje 5 mg drotrekoginu afa (aktivovaný).
Po rozpuštění ve 2, 5 ml vody pro injekce obsahuje jeden ml 2 mg drotrekoginu alfa (aktivovaného).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sacharosa, chlorid chlorovodíková, hydroxid sodný
4.
LÉKOVÁ FORMA A OBSAH
1 injekční lahvička, prášek pro přípravu infuzního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
K intravenózní infuzi po rozpuštění a naředění.
Před použitím čtěte příbalový leták.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C- 8°C).
Uchovávejte lahvičku v papírové skládačce, aby byl přípravek chráněn před světlem.
32 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 225/ 001
13.
ČÍSLO ŠARŽE
Lot:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Xigris 5 mg prášek pro přípravu infuzního roztoku
K intravenózní infuzi po rozpuštění a naředění.
2.
ZPŮSOB PODÁNÍ
3.
POŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 mg
6.
34 B.
35 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Xigris 20 mg prášek pro přípravu infuzního roztoku Drotrecoginum alfa (activatum)
Přečtěte si prosím pozorně celou příbalovou informaci.
Mějte na paměti, že přípravek Xigris nelze užívat volně bez doporučení lékaře, neboť Vaše onemocnění i užívání tohoto léčiva vyžaduje soustavnou lékařskou péči. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xigris a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xigris užívat 3.
Jak se Xigris užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Xigris uchovávat 6.
Další informace
1.
CO JE XIGRIS A K ČEMU SE POUŽÍVÁ
Xigris je velmi podobný bílkovině, která je přirozeně přítomna v krvi.
Tato bílkovina se podílí na mechanizmu srážení krve a zánětlivých procesech.
V případě, že trpíte těžkou infekcí, mohou se ve Vaší krvi vyskytnout krevní sraženiny, které mohou bránit přístupu krve do důležitých orgánů, například ledvin nebo plic.
Tento stav může vést k závažnému onemocnění zvanému těžká sepse, která může mít i smrtelný průběh.
Xigris napomáhá Vašemu tělu zbavit se krevních sraženin a rovněž zmírnit zánět vyvolaný infekcí.
Xigris je určen k léčbě těžkých septických stavů u dospělých.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XIGRIS UŽÍVAT
Přípravek Xigris by vám neměl být podán:
− jestliže jste alergický/ á (přecitlivělý/ á) na drotrekogin alfa (aktivovaný) nebo na kteroukoli další složku přípravku nebo na bovinní trombin (bílkovina hovězího původu). − jestliže máte vnitřní krvácení. − jestliže trpíte nádorem mozku nebo zvýšeným nitrolebním tlakem. − jestliže je Vám současně podáván heparin (v dávce ≥15 mezinárodních jednotek/ kg/ hod). − jestliže máte projevy krvácení, které nebyly vyvolány sepsí (těžká celková infekce). − jestliže trpíte vleklým onemocněním jater. − jestliže máte nízký počet krevních destiček (druh krevních buněk), i když byl jejich počet zvýšen podáním transfuse − jestliže jste vysoce ohrožen/ a krvácením (např.):
a)
prodělal/ a jste operační výkon během posledních 12 hodin před plánovaným podáním
přípravku Xigris nebo krvácíte po předchozí operaci nebo by si Váš zdravotní stav mohl vyžádat operační výkon v průběhu podávání lék
36
b)
jste hospitalizován/ a v nemocnici pro úraz hlavy nebo jste po operaci mozku či páteře nebo jste prodělal/ a v posledních 3 měsících krvácení do mozku (krvácivou mozkovou cévní příhodu) nebo máte zjištěnou abnormalitu mozkových cév, nitrolební nádor nebo zavedený epidurální katétr (hadička zavedená k páteři a určená k podání léků).
c) d)
trpíte vrozeným krvácivým onemocněním. měl/ a jste projevy krvácení z trávícího traktu v průběhu posledních šesti týdnů, které nebyly odpovídajícím způsobem léčeny.
e)
jste po vážnějším úraze, a proto více ohrožen/ a krvácením.
Zvláštní opatrnosti je třeba věnovat podávání přípravku Xigris v případě, jste- li ohroženi krvácením, např.:
− užíváte přípravky, které ovlivňují srážení krve (např. přípravky, které rozpouštějí krevní sraženiny, ředí krev nebo přípravky, které blokují krevní destičky jako je aspirin). − v průběhu posledních 3 měsíců jste prodělal/ a mozkovou cévní příhodu způsobenou krevní sraženinou. − trpíte známými problémy s krvácením.
Přípravek Xigris by neměl být použit, pokud trpíte méně závažnou formou sepse (selhávání pouze jednoho orgánu) a nedávno jste podstoupil/ a chirurgický zákrok.
Přípravek Xigris se nedoporučuje u dětí mladších 18 let, a proto by u nich neměl být používán.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Xigris by měl být užíván se zvýšenou opatrností pokud je užíván společně s dalšími přípravky, které ovlivňují srážlivost krve (například přípravky které rozpouštějí krevní sraženiny, ředí krev nebo přípravky, které blokují krevní destičky jako je aspirin, nesteroidní protizánětlivé přípravky nebo klopidogrel).
Těhotenství a kojení Není známo, může- li drotrekogin alfa (aktivovaný) poškodit nenarozené dítě nebo ovlivnit plodnost.
Jste- li těhotná, bude Vám podán Xigris pouze tehdy, bude- li to zcela nezbytné.
Není známo, zda drotrekogin alfa (aktivovaný) přechází do mateřského mléka, a proto při léčbě přípravkem Xigris nekojte.
Důležité informace o některých složkách přípravku Xigris Tento léčivý přípravek obsahuje přibližně 68 mg sodíku v jedné lahvičce.
Tato skutečnost by měla být vzata do úvahy u pacientů s dietou s kontrolovaným množstvím sodíku.
3.
JAK SE XIGRIS UŽÍVÁ
Doporučená dávka přípravku Xigris je 24 mikrogramů (μg) na kilogram (kg) tělesné hmotnosti za hodinu po dobu 96 hodin.
Nemocniční lékárník, zdravotní sestra nebo lékař připraví z práškové formy léku Xigris roztok rozpuštěním přípravku ve sterilní vodě na injekci a jeho ředěním izotonickým roztokem chloridu sodného (fyziologický roztok).
Tento roztok je poté podáván do žíly po dobu 96 hodin formou infúze.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Xigris nežádoucí účinky, které se ale nemusí vyskytnout u každého..
Xigris zvyšuje riziko krvácení, které by mohlo být vážné až život ohrožující.
K závažnému krvácení v průběhu infůze došlo u 1% pacientů (1 ze 100) se závažnou sepsí a u 2, 4%
Krvácení do mozku bylo méně časté, přihodilo se u 0, 2% (1 z 500) pacientů léčených přípravkem Xigris.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU XIGRIS
Uchovávejte mimo dosah a dohled dětí.
Přípravek Xigris nepoužívejte po uplynutí doby použitelnosti, uvedené na etiketě.
Uchovávejte v chladničce (2 ºC - 8 ºC).
Lahvičku uchovávejte v původním papírovém obalu k ochraně před světlem.
6.
DALŠÍ INFORMACE
Co přípravek Xigris obsahuje − léčivou látkou je 20 mg drotrekoginu alfa (aktivovaný) v jedné lahvičce Drotrekogin alfa (aktivovaný) je forma přirozené krevní bílkoviny zvané aktivovaný protein C, vyráběná technologií genového inženýrství − pomocné látky: sacharóza, chlorid sodný, citronan sodný, kyselina citronová, kyselina chlorovodíková a hydroxid sodný
Jak přípravek Xigris vypadá a co obsahuje toto balení Xigris je dodáván v injekční lahvičce ve formě prášku pro přípravu infuzního roztoku.
Jedna lahvička obsahuje 20 mg drotrekoginu alfa (aktivovaného).
Po rozpuštění s 10 ml vody na injekci jeden ml obsahuje 2 mg drotrekoginu alfa (aktivovaného).
Držitel rozhodnutí o registraci a výrobce Držitel registračního rozhodnutí:
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nizozemsko Výrobce:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Německo.
38 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: +421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. eu. int /.
39 Následující informace jsou určeny pouze pro lékaře a zdravotnický personál:
Pokyny pro zacházení s přípravkem a jeho podávání
1.
Xigris musí být připravován k nitrožilnímu podání za přiměřených aseptických podmínek
2.
Vypočítejte si potřebnou dávku přípravku a počet potřebných balení.
Jedna lahvička Xigris obsahuje 20 mg drotrekoginu alfa (aktivovaného).
V lahvičce je dostatek drotrekoginu alfa (aktivovaného) umožňující odebrání na štítku deklarovaného množství přípravku.
3.
Obsah lahvičky Xigris 20 mg musí být před podáním rozpuštěn v 10 ml sterilní vody na injekci, získaný roztok má koncentraci přibližně 2 mg/ ml drotrekoginu alfa (aktivovaného).
Zvolna přidejte sterilní vodu na injekci do lahvičky, lahvičku neobracejte a netřepejte s ní.
Lehkým krouživým pohybem lahvičkou zamíchejte obsah do úplného rozpuštění prášku.
4.
Připravený roztok Xigris musí být dále ředěn sterilním fyziologickým roztokem (0, 9% vodný roztok chloridu sodného).
Pomalu odtáhněte příslušný objem rozpuštěného drotrekoginu alfa (aktivovaného) z lahvičky.
Roztok drotrekoginu alfa (aktivovaného) přidejte do infúzního vaku se sterilním fyziologickým roztokem.
Při aplikaci rekonstituovaného roztoku drotrekoginu alfa (aktivovaného) do infúzního vaku směřujte proud roztoku na stěnu vaku tak, aby tekutina vířila co nejméně.
Infúzní vak zvolna obracejte, aby byl roztok homogenní.
Infúzní vak netransportujte z místa na místo mechanickými dopravními prostředky.
5.
Přípravek se doporučuje podávat ihned po rozpuštění.
Roztok však lze v lahvičce uchovávat až 3 hodiny při pokojové teplotě (od 15 do 30ºC).
Připravenou intravenózní infúzi lze používat za pokojové teploty (od 15 do 30ºC) po dobu až 14 hodin.
6.
Přípravky určené k parenterální aplikaci je třeba před podáním vizuálně kontrolovat na přítomnost volných částic a změnu zbarvení.
7.
Pro zajištění přesné kontroly rychlosti infúze je doporučeno podávat Xigris pomocí infúzní pumpy.
Rekonstituovaný roztok Xigris by měl být podáván v infúzním vaku ředěný sterilním fyziologickým roztokem do výsledné koncentrace mezi 100 μg/ ml a 200 μg/ ml.
8.
Při podávání drotrekoginu alfa (aktivovaného) nízkou rychlostí (méně než cca 5 ml/ hod), musí nejprve roztok protékat infúzním setem po dobu přibližně 15 minut rychlostí cca 5 ml/ hod.
9.
Xigris by měl být podáván samostatným nitrožilním vstupem nebo samostatným lumen multiluminálního centrálního žilního katétru, vyhrazeným pouze pro tento přípravek.
Stejnou linkou lze podávat POUZE fyziologický roztok, Ringer laktát, roztoky glukózy nebo směs glukózy a fyziologického roztoku.
10.
Roztok drotrekoginu alfa (aktivovaného) nevystavujte teplu a/ nebo přímému slunečnímu záření.
Nejsou známy žádné inkompatibility drotrekoginu alfa (aktivovaného) se skleněnými infúzními lahvemi nebo infúzními vaky vyrobenými z polyvinylchloridu, polyetylénu, polypropylénu nebo polyolefinu.
Použití jiných typů infúzních setů by mohlo mít negativní vliv na množství a účinnost podávaného drotrekoginu alfa (aktivovaného).
11.
Při podávání přípravku Xigros je zapotřebí opatrnosti odpovídající dávce, vypočtené na základě kg tělesné váhy a přesné doby infúze.
Je doporučeno odpovídajícím způsobem označit infúzní vak.
40 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Xigris 5 mg prášek pro přípravu infuzního roztoku Drotrecoginum alfa (activatum)
Přečtěte si prosím pozorně celou příbalovou informaci.
Mějte na paměti, že přípravek Xigris nelze užívat volně bez doporučení lékaře, neboť Vaše onemocnění i užívání tohoto léčiva vyžaduje soustavnou lékařskou péči. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xigris a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xigris užívat 3.
Jak se Xigris užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Xigris uchovávat 6.
Další informace
1.
CO JE XIGRIS A K ČEMU SE POUŽÍVÁ
Xigris je velmi podobný bílkovině, která je přirozeně přítomna v krvi.
Tato bílkovina se podílí na mechanizmu srážení krve a zánětlivých procesech.
V případě, že trpíte těžkou infekcí, mohou se ve Vaší krvi vyskytnout krevní sraženiny, které mohou bránit přístupu krve do důležitých orgánů, například ledvin nebo plic.
Tento stav může vést k závažnému onemocnění zvanému těžká sepse, která může mít i smrtelný průběh.
Xigris napomáhá Vašemu tělu zbavit se krevních sraženin a rovněž zmírnit zánět vyvolaný infekcí.
Xigris je určen k léčbě těžkých septických stavů u dospělých.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XIGRIS UŽÍVAT
Přípravek Xigris by vám neměl být podán:
− jestliže jste alergický/ á (přecitlivělý/ á) na drotrekogin alfa (aktivovaný) nebo na kteroukoli další složku přípravku nebo na bovinní trombin (bílkovina hovězího původu). − jestliže máte vnitřní krvácení. − jestliže trpíte nádorem mozku nebo zvýšeným nitrolebním tlakem. − jestliže je Vám současně podáván heparin (v dávce ≥15 mezinárodních jednotek/ kg/ hod). − jestliže máte projevy krvácení, které nebyly vyvolány sepsí (těžká celková infekce). − jestliže trpíte vleklým onemocněním jater. − jestliže máte nízký počet krevních destiček (druh krevních buněk), i když byl jejich počet zvýšen podáním transfuse. − jestliže jste vysoce ohrožen/ a krvácením (např.): a) prodělal/ a jste operační výkon během posledních 12 hodin před plánovaným podáním přípravku Xigris nebo krvácíte po předchozí operaci nebo by si Váš zdravotní stav mohl vyžádat operační výkon v průběhu podávání léku b) jste hospitalizován/ a v nemocnici pro úraz hlavy nebo jste po operaci mozku či páteře nebo jste prodělal/ a v posledních 3 měsících krvácení do mozku (krvácivou mozkovou
41 cévní příhodu) nebo máte zjištěnou abnormalitu mozkových cév, nitrolební nádor nebo zavedený epidurální katétr (hadička zavedená k páteři a určená k podání léků).
c) d)
trpíte vrozeným krvácivým onemocněním měl/ a jste projevy krvácení z trávícího traktu v průběhu posledních šesti týdnů, které nebyly odpovídajícím způsobem léčeny.
e)
jste po vážnějším úraze, a proto více ohrožen/ a krvácením.
Zvláštní opatrnost je třeba věnovat podávání přípravku Xigris v případě, jste- li ohroženi krvácením, např.:
− užíváte přípravky, které ovlivňují srážení krve (např. přípravky, které rozpouštějí krevní sraženiny, ředí krev nebo přípravky, které blokují krevní destičky jako je aspirin). − v průběhu posledních 3 měsíců jste prodělal/ a mozkovou cévní příhodu způsobenou krevní sraženinou. − trpíte známými problémy s krvácením.
Přípravek Xigris by neměl být použit, pokud trpíte méně závažnou formou sepse (selhávání pouze jednoho orgánu) a nedávno jste podstoupil/ a chirurgický zákrok.
Přípravek Xigris se nedoporučuje u dětí mladších 18 let a proto by u nich neměl být používán.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Xigris by měl být užíván se zvýšenou opatrností pokud je užíván společně s dalšími přípravky, které ovlivňují srážlivost krve (například přípravky které rozpouštějí krevní sraženiny, ředí krev nebo přípravky, které blokují krevní destičky jako je aspirin, nesteroidní protizánětlivé přípravky nebo klopidogrel).
Těhotenství a kojení Není známo, může- li drotrekogin alfa (aktivovaný) poškodit nenarozené dítě nebo ovlivnit plodnost.
Jste- li těhotná, bude Vám podán Xigris pouze tehdy, bude- li to zcela nezbytné.
Není známo, zda drotrekogin alfa (aktivovaný) přechází do mateřského mléka, a proto při léčbě přípravkem Xigris nekojte.
Důležité informace o některých složkách přípravku Xigris Tento léčivý přípravek obsahuje přibližně 17 mg sodíku v jedné lahvičce.
Tato skutečnost by měla být vzata do úvahy u pacientů s dietou s kontrolovaným množstvím sodíku.
3.
JAK SE XIGRIS UŽÍVÁ
Doporučená dávka přípravku Xigris je 24 mikrogramů (μg) na kilogram (kg) tělesné hmotnosti za hodinu po dobu 96 hodin.
Nemocniční lékárník, zdravotní sestra nebo lékař připraví z práškové formy léku Xigris roztok rozpuštěním přípravku ve sterilní vodě na injekci a jeho ředěním izotonickým roztokem chloridu sodného (fyziologický roztok).
Tento roztok je poté podáván do žíly po dobu 96 hodin formou infúze.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Xigris nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Xigris zvyšuje riziko krvácení, které by mohlo být vážné až život ohrožující.
K závažnému krvácení v průběhu infůze došlo u 1% pacientů (1 ze 100) se závažnou sepsí a u 2, 4% pacientů (zhruba 1 ze 40) léčených přípravkem Xigris, v obou skupinách došlo nejčastěji ke krvácení
Krvácení do mozku bylo méně časté, přihodilo se u 0, 2% (1 z 500) pacientů léčených přípravkem Xigris.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU XIGRIS
Uchovávejte mimo dosah a dohled dětí.
Přípravek Xigris nepoužívejte po uplynutí doby použitelnosti, uvedené na etiketě.
Uchovávejte v chladničce (2 ºC - 8 ºC).
Lahvičku uchovávejte v původním papírovém obalu k ochraně před světlem.
6.
DALŠÍ INFORMACE
Co přípravek Xigris obsahuje − léčivou látkou je 5 mg drotrekoginu alfa (aktivovaný) v jedné lahvičce Drotrekogin alfa (aktivovaný) je forma přirozené krevní bílkoviny zvané aktivovaný protein C, vyráběná technologií genového inženýrství − pomocné látky: sacharóza, chlorid sodný, citronan sodný, kyselina citronová, kyselina chlorovodíková a hydroxid sodný
Jak přípravek Xigris vypadá a co obsahuje toto balení Xigris je dodáván v injekční lahvičce ve formě prášku pro přípravu infuzního roztoku.
Jedna lahvička obsahuje 5 mg drotrekoginu alfa (aktivovaného).
Po rozpuštění s 2, 5 ml vody na injekci jeden ml obsahuje 2 mg drotrekoginu alfa (aktivovaného).
Držitel rozhodnutí o registraci a výrobce Držitel registračního rozhodnutí:
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA, Houten, Nizozemsko Výrobce:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Německo.
43 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Belgique/ België/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31 - (0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351- 21- 4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly Podružnica Ljubljana Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: +421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 - (0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44 - (0) 1256 315999
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že z vědeckých důvodů nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. eu. int /.
44 Následující informace jsou určeny pouze pro lékaře a zdravotnický personál:
Pokyny pro zacházení s přípravkem a jeho podávání
1.
Xigris musí být připravován k nitrožilnímu podání za přiměřených aseptických podmínek
2.
Vypočítejte si potřebnou dávku přípravku a počet potřebných balení.
Jedna lahvička Xigris obsahuje 5 mg drotrekoginu alfa (aktivovaného).
V lahvičce je dostatek drotrekoginu alfa (aktivovaného) umožňující odebrání na štítku deklarovaného množství přípravku.
3.
Obsah lahvičky Xigris 5 mg musí být před podáním rozpuštěn v 2, 5 ml sterilní vody na injekci, získaný roztok má koncentraci přibližně 2 mg/ ml drotrekoginu alfa (aktivovaného).
Zvolna přidejte sterilní vodu na injekci do lahvičky, lahvičku neobracejte a netřepejte s ní.
Lehkým krouživým pohybem lahvičkou zamíchejte obsah do úplného rozpuštění prášku.
4.
Připravený roztok Xigris musí být dále ředěn sterilním fyziologickým roztokem (0, 9% vodný roztok chloridu sodného).
Pomalu odtáhněte příslušný objem rozpuštěného drotrekoginu alfa (aktivovaného) z lahvičky.
Roztok drotrekoginu alfa (aktivovaného) přidejte do infúzního vaku se sterilním fyziologickým roztokem.
Při aplikaci rekonstituovaného roztoku drotrekoginu alfa (aktivovaného) do infúzního vaku směřujte proud roztoku na stěnu vaku tak, aby tekutina vířila co nejméně.
Infúzní vak zvolna obracejte, aby byl roztok homogenní.
Infúzní vak netransportujte z místa na místo mechanickými dopravními prostředky.
5.
Přípravek se doporučuje podávat ihned po rozpuštění.
Roztok však lze v lahvičce uchovávat až 3 hodiny při pokojové teplotě (od 15 do 30ºC).
Připravenou intravenózní infúzi lze používat za pokojové teploty (od 15 do 30ºC) po dobu až 14 hodin.
6.
Přípravky určené k parenterální aplikaci je třeba před podáním vizuálně kontrolovat na přítomnost volných částic a změnu zbarvení.
7.
Pro zajištění přesné kontroly rychlosti infúze je doporučeno podávat Xigris pomocí infúzní pumpy.
Rekonstituovaný roztok Xigris by měl být podáván v infúzním vaku ředěný sterilním fyziologickým roztokem do výsledné koncentrace mezi 100 μg/ ml a 200 μg/ ml.
8.
Při podávání drotrekoginu alfa (aktivovaného) nízkou rychlostí (méně než cca 5 ml/ hod), musí nejprve roztok protékat infúzním setem po dobu přibližně 15 minut rychlostí cca 5 ml/ hod.
9.
Xigris by měl být podáván samostatným nitrožilním vstupem nebo samostatným lumen multiluminálního centrálního žilního katétru, vyhrazeným pouze pro tento přípravek.
Stejnou linkou lze podávat POUZE fyziologický roztok, Ringer laktát, roztoky glukózy nebo směs glukózy a fyziologického roztoku.
10.
Roztok drotrekoginu alfa (aktivovaného) nevystavujte teplu a/ nebo přímému slunečnímu záření.
Nejsou známy žádné inkompatibility drotrekoginu alfa (aktivovaného) se skleněnými infúzními lahvemi nebo infúzními vaky vyrobenými z polyvinylchloridu, polyetylénu, polypropylénu nebo polyolefinu.
Použití jiných typů infúzních setů by mohlo mít negativní vliv na množství a účinnost podávaného drotrekoginu alfa (aktivovaného).
11.
Při podávání přípravku Xigros je zapotřebí opatrnosti odpovídající dávce, vypočtené na základě kg tělesné váhy a přesné doby infúze.
Je doporučeno odpovídajícím způsobem označit infúzní vak.
45
European Medicines Agency
EMEA/ H/ C/ 1051
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
XILIARX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Xiliarx?
Xiliarx je léčivý přípravek obsahující účinnou látku vildagliptin.
Je k dispozici ve formě světle žlutých kulatých tablet (50 mg).
Tento léčivý přípravek je shodný s přípravkem Galvus, který je v Evropské unii již registrován.
Společnost, která přípravek Galvus vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Xiliarx.
Na co se přípravek Xiliarx používá?
Přípravek Xiliarx se používá k léčbě diabetes mellitus typu 2 (diabetes nezávislý na inzulinu).
„ duální léčba “) u pacientů s diabetem nedostatečně zvládaným jiným typem léku užívaným samostatně.
Přípravek Xiliarx lze užívat spolu s metforminem, thiazolidindionem nebo sulfonylureou, ale u pacientů, kteří nemohou užívat metformin, se používá pouze v kombinaci se sulfonylureou.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Xiliarx používá?
Doporučená dávka přípravku Xiliarx u dospělých je:  jedna tableta ráno a jedna tableta večer při podávání s metforminem nebo thiazolidindionem.  jedna tableta ráno při užívání se sulfonylureou.
Denní dávka by neměla překročit dvě tablety (100 mg).
Přípravek Xiliarx lze užívat nezávisle na jídle.
Užívání přípravku Xiliarx se nedoporučuje u pacientů se středně závažným nebo závažným onemocněním ledvin, včetně pacientů na hemodialýze (metoda čištění krve) v konečném stadiu onemocnění ledvin.
Přípravek Xiliarx se nedoporučuje podávat pacientům s onemocněním jater.
Při podávání přípravku pacientům ve věku nad 75 let je zapotřebí opatrnosti.
Jak přípravek Xiliarx působí?
Diabetes typu 2 je onemocnění, při kterém není ve slinivce břišní vytvářeno dostatečné množství inzulinu k tomu, aby bylo možné kontrolovat hladinu glukózy (cukru) v krvi, nebo při kterém lidské tělo nedokáže inzulin účinně využívat.
Účinná látka v přípravku Xiliarx, vildagliptin, je inhibitor dipeptidyl peptidázy 4 (DPP- 4).
Působí tak, že blokuje rozpad „ inkretinových “ hormonů v lidském těle.
Tyto hormony se uvolňují po jídle a stimulují slinivku břišní k produkci inzulinu.
Zvýšením hladin inkretinových hormonů v krvi stimuluje vildagliptin slinivku k produkci většího množství 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. inzulinu, pokud jsou hladiny cukru v krvi vysoké.
Vildagliptin neúčinkuje, když je hladina cukru v krvi nízká.
Vildagliptin také snižuje množství glukózy vytvářené játry zvýšením hladin inzulinu a snížením hladin hormonu glukagonu.
Tyto procesy společně snižují hladiny glukózy v krvi a pomáhají kontrolovat diabetes mellitus typu 2.
Jak byl přípravek Xiliarx zkoumán?
Účinky přípravku Xiliarx byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Xiliarx byl také hodnocen v sedmi hlavních studiích zahrnujících celkem více než 4 000 pacientů s diabetem typu 2 a nedostatečnou úpravou hladiny glukózy v krvi.
Ve třech těchto studiích byly sledovány účinky přípravku Xiliarx užívaného samostatně u celkem 2 198 pacientů, kteří dosud neužívali léčbu diabetu, ve srovnání s placebem (léčbou neúčinným přípravkem), metforminem nebo rosiglitazonem (thiazolidindion).
V dalších čtyřech studiích byla srovnávána účinnost přípravku Xiliarx užívaného v dávkách 50 mg nebo 100 mg denně po dobu 24 týdnů s odpovídajícími dávkami placeba podávaného jako doplňková léčba ke stávající léčbě metforminem (544 pacientů), pioglitazonem (thiazolidindionem, 463 pacientů), glimepiridem (sulfonylureou, 515 pacientů) nebo inzulinem (296 pacientů).
Ve všech studiích byla hlavním měřítkem účinnosti změna hladiny v krvi u látky, která je označována jako glykosylovaný hemoglobin (HbA1c) a která je ukazatelem toho, jak dobře je udržována hladina glukózy v krvi.
Jaký přínos přípravku Xiliarx byl prokázán v průběhu studií?
Přípravek Xiliarx snížil hladiny HbA1c ve všech studiích.
Když byl přípravek užíván samostatně, vyvolal po 24 týdnech snížení hladin HbA1c o přibližně 1% od výchozí hodnoty pohybující se kolem 8%, ale nebyl tak účinný jako metformin nebo rosiglitazon.
Pokud byl užíván jako doplňková léčba ke stávající léčbě diabetu typu 2, byl přípravek Xiliarx ve snížení hladin HbA1c účinnější než placebo.
S metforminem a pioglitazonem byla dávka 100 mg denně účinnější než 50 mg denně se snížením hladin HbA1c v rozmezí od 0, 8 do 1, 0%.
V kombinaci s glimepiridem vyvolaly dávky 50 mg a 100 mg denně snížení o přibližně 0, 6%.
Naopak u pacientů, jimž bylo ke stávající léčbě přidáváno placebo, bylo dosaženo menších změn v hladinách HbA1c, které se pohybovaly od 0, 3% snížení po 0, 2% zvýšení.
Ačkoli přidání přípravku Xiliarx ke stávající léčbě inzulinem vyvolalo významnější snížení hladin HbA1c než placebo, byla velikost tohoto účinku příliš nízká, aby byla považována za významnou pro pacienty.
V průběhu hodnocení tohoto léčivého přípravku stáhla společnost svou žádost o použití přípravku Xiliarx samostatně i jako doplňkové léčby k inzulinu.
Jaká rizika jsou spojena s přípravkem Xiliarx?
Mezi nejběžnější vedlejší účinky přípravku Xiliarx (zaznamenané u 1 až 10 pacientů ze 100) patří závrať.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Xiliarx je uveden v příbalových informacích.
Přípravek Xiliarx by neměly užívat osoby s možnou přecitlivělostí (alergií) na vildagliptin nebo na kteroukoli jinou složku přípravku.
Použití přípravku u pacientů se srdečním onemocněním by mělo být omezeno pouze na ty pacienty, kteří trpí mírným stupněm onemocnění.
Vzhledem k tomu, že vildagliptin byl spojován s výskytem jaterních potíží, před zahájením léčby přípravkem Xiliarx by pacienti měli podstoupit jaterní testy a tyto testy by měly být v průběhu léčby v pravidelných intervalech opakovány.
Na základě čeho byl přípravek Xiliarx schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Xiliarx v rámci léčby diabetes mellitus typu 2, pokud je užíván jako duální perorální léčba v kombinaci s metforminem, sulfonylureou nebo thiazolidindionem, převyšují jeho rizika.
Výbor doporučil, aby přípravku Xiliarx bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Xiliarx:
Evropská komise udělila rozhodnutí o registraci přípravku Xiliarx platné v celé Evropské unii společnosti Novartis Europharm Limited dne 19. listopadu 2008.
2/ 3 Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Xiliarx je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
3/ 3
Číslo EU EU/ 1/ 08/ 486/ 001 EU/ 1/ 08/ 486/ 002 EU/ 1/ 08/ 486/ 003 EU/ 1/ 08/ 486/ 004 EU/ 1/ 08/ 486/ 005 EU/ 1/ 08/ 486/ 006 EU/ 1/ 08/ 486/ 007 EU/ 1/ 08/ 486/ 008 EU/ 1/ 08/ 486/ 009 EU/ 1/ 08/ 486/ 010 EU/ 1/ 08/ 486/ 011
Smyšlený název Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx
Síla 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Léková forma Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta Tableta
Cesta podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Obal Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al) Blistr (PA/ Al/ PVC // Al)
Velikost balení 7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 60 tablet 90 tablet 112 tablet 180 tablet 336 tablet 336 (3x112) tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Xiliarx 50 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 50 mg vildagliptinum.
Pomocná látka:
Jedna tableta obsahuje 47, 82 mg laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílá až lehce nažloutlá, kulatá (průměr 8 mm), plochá tableta se zkosenými okraji.
Na jedné straně s vytlačeným „ NVR “ a s „ FB “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Vildagliptin je indikován k léčbě diabetes mellitus typu 2:
Jako léčba dvěma perorálními přípravky v kombinaci s
- metforminem, u pacientů s nedostatečně upravenou glykemií, navzdory maximální tolerované
dávce při monoterapii metforminem,
- derivátem sulfonylurey, u pacientů s nedostatečně upravenou glykemií, i při maximální
tolerované dávce derivátu sulfonylurey a u kterých je metformin nevhodný z důvodu kontraindikace nebo nesnášenlivosti,
- thiazolidindionem, u pacientů s nedostatečně upravenou glykemií a u kterých je vhodné užívání
thiazolidindionu.
4. 2 Dávkování a způsob podání
Dospělí Při podávání v dvojkombinaci s metforminem nebo thiazolidindionem se doporučuje denní dávka vildagliptinu 100 mg, podávaná jako jedna dávka 50 mg ráno a jedna dávka 50 mg večer.
Při podávání v dvojkombinaci s derivátem sulfonylurey se doporučuje dávka vildagliptinu 50 mg, podávaná jednou denně ráno.
U této skupiny pacientů nebyla dávka 100 mg vildagliptinu podávaná jednou denně účinnější než dávka 50 mg vildagliptinu.
Dávky vyšší než 100 mg se nedoporučují.
Bezpečnost a účinnost vildagliptinu podávaného perorálně v trojkombinaci s metforminem a thiazolidindionem nebo metforminem a derivátem sulfonylurey nebyly stanoveny.
Xiliarx může být podáván s jídlem nebo na lačno (viz bod 5. 2).
Další informace týkající se zvláštních skupin pacientů Zhoršená funkce ledvin
2 U pacientů s mírným zhoršením funkce ledvin není nutná úprava dávky (clearance kreatininu ≥ 50 ml/ min).
U pacientů se středně závažným nebo závažným zhoršením funkce ledvin nebo u dialyzovaných pacientů v konečném stadiu onemocnění (ESRD) se podávání přípravku Xiliarx nedoporučuje (viz body 4. 4 a 5. 2).
Zhoršená funkce jater U pacientů se zhoršením funkce jater nesmí být Xiliarx podáván, včetně pacientů, kteří mají zvýšené hodnoty alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) > 3x nad horní hranicí normálu (ULN) před zahájením léčby (viz také body 4. 4 a 5. 2).
Starší pacienti (≥ 65 roků) U starších pacientů není nutná úprava dávkování.
U pacientů ve věku 75 let a starších jsou omezené zkušenosti, a proto je při léčbě této populace nutná zvýšená opatrnost (viz body 5. 1 a 5. 2).
Děti (< 18 roků) Podávání přípravku Xiliarx dětem a mladistvým se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Xiliarx není substituentem inzulinu u pacientů, kteří vyžadují inzulin.
Xiliarx by neměl být užíván u pacientů s diabetem typu 1 nebo k léčbě diabetické ketoacidózy.
Zhoršená funkce ledvin U pacientů se středně závažným až závažným zhoršením funkce ledvin nebo u pacientů ESRD, kteří jsou na hemodialýze, jsou jen omezené zkušenosti.
Z tohoto důvodu se podávání přípravku Xiliarx těmto pacientům nedoporučuje.
Zhoršená funkce jater Xiliarx nesmí být podáván pacientům se zhoršenou funkcí jater, včetně pacientů, kteří mají zvýšené hodnoty alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) > 3x nad horní hranicí normálu (ULN) před zahájením léčby.
Monitorování jaterních enzymů Byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a výsledky funkčních jaterních testů se po vysazení léčby vrátily k normálním hodnotám.
Jaterní funkční testy by měly být provedeny před zahájením léčby přípravkem Xiliarx, aby byly známy jejich výchozí hodnoty.
Jaterní funkční testy musí být během prvního roku léčby přípravkem Xiliarx monitorovány v tříměsíčních intervalech, dále pak pravidelně v průběhu léčby.
Pacientům, u kterých se zjistí zvýšení hladin transamináz, by mělo být pro potvrzení nálezů provedeno další vyšetření funkce jater.
U pacientů, u kterých se objeví žloutenka nebo jiné příznaky naznačující poškození funkce jater, musí být léčba přípravkem Xiliarx ukončena.
Po vysazení léčby přípravkem Xiliarx a normalizaci výsledků jaterních funkčních testů nesmí být léčba přípravkem Xiliarx znovu zahájena.
Srdeční selhání
3 Zkušenosti s vildagliptinem v léčbě pacientů s městnavým srdečním selháním New York Heart Association (NYHA) funkční třídy I - II jsou omezené, proto by u těchto pacientů měl být vildagliptin podáván opatrně.
Nejsou zkušenosti s podáváním vildagliptinu v klinických studiích pacientům s NYHA funkční třídy III - IV, a proto se jeho podávání těmto pacientům nedoporučuje.
Poruchy kůže Ve studiích toxicity byly u opic zaznamenány kožní léze včetně puchýřů a ulcerace na končetinách (viz bod 5. 3).
Ačkoli v klinických studiích nebyly pozorovány ve zvýšeném výskytu kožní léze, jsou omezené zkušenosti u pacientů s diabetickými kožními defekty.
Z toho důvodu je u pacientů s diabetem doporučena pravidelná kontrola a sledování kožních obtíží, jako je tvorba puchýřů nebo vředů.
Jiné Tablety obsahují laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vildagliptin má nízký potenciál pro interakce se souběžně podávanými léčivými přípravky.
Protože vildagliptin není substrát pro enzymy cytochromu P (CYP) 450 a neinhibuje ani neindukuje enzymy CYP 450, není pravděpodobné, že by ovlivňoval léčivé látky, které jsou substráty, inhibitory nebo induktory těchto enzymů.
Kombinace s pioglitazonem, metforminem a glibenklamidem Výsledky studií provedené s těmito perorálními antidiabetiky neprokázaly klinicky relevantní farmakokinetické interakce.
Digoxin (Pgp substrát), warfarin (CYP2C9 substrát) Klinické studie provedené u zdravých jedinců neprokázaly klinicky relevantní farmakokinetické interakce.
Avšak tyto studie nebyly provedeny na cílové populaci.
Kombinace s amlodipinem, ramiprilem, valsartanem nebo simvastatinem Studie interakce lék- lék na zdravých jedincích byly provedeny s amlodipinem, ramiprilem, valsartanem a simvastatinem.
V těchto studiích nebyly při souběžném podávání vildagliptinu pozorovány žádné klinicky relevantní farmakokinetické interakce.
Stejně jako u jiných perorálních antidiabetik může být hypoglykemický účinek vildagliptinu snížen určitými léčivými látkami, jako jsou thiazidy, kortikosteroidy, thyroidální přípravky a sympatomimetika.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání vildagliptinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly ve vysokých dávkách reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Z důvodu nedostatku údajů u lidí by Xiliarx neměl být během těhotenství podáván.
Není známo, zda je vildagliptin vylučován do lidského mateřského mléka.
Studie na zvířatech ukázaly, že je vildagliptin vylučován do mléka.
Xiliarx by neměl být během kojení podáván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se jako nežádoucí účinek objeví závratě, by neměli řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
4 Údaje o bezpečnosti byly získány z kontrolovaných studií trvajících po dobu nejméně 12 týdnů u celkem 3 784 pacientů léčených vildagliptinem denní dávkou 50 mg (jednou denně) nebo 100 mg (50 mg dvakrát denně nebo 100 mg jednou denně), Z toho 2 264 pacientů dostávalo vildagliptin jako monoterapii a 1 520 pacientů dostávalo vildagliptin v kombinaci s jinými léčivými přípravky.
2 682 pacientů bylo léčeno dávkou 100 mg denně (buď 50 mg dvakrát denně nebo 100 mg jednou denně) a 1 102 pacientů bylo léčeno vildagliptinem dávkou 50 mg jednou denně.
Většina nežádoucích účinků v těchto studiích byla mírného a přechodného charakteru a nevyžadovala přerušení léčby.
Nebyla nalezena souvislost mezi nežádoucími účinky a věkem, pohlavím, etnikem, délkou léčby nebo denní dávkou.
Byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a hodnoty funkčních jaterních testů se po vysazení léčby vrátily k normálním hodnotám.
V údajích z kontrolovaných studií monoterapie a přídavné terapie, v délce trvání až 24 týdnů, byla incidence zvýšení ALT nebo AST  3x ULN (hodnoceno jako přítomnost zvýšení nejméně ve 2 po sobě jdoucích vyšetřeních nebo při poslední návštěvě) 0, 2%, pro vildagliptin 50 mg jednou denně, 0, 3% pro vildagliptin 50 mg dvakrát denně a 0, 2% pro všechny komparátory.
Tato zvýšení transamináz byla obvykle asymptomatická, neprogresivního charakteru a nebyla doprovázena cholestázou nebo žloutenkou.
U vildagliptinu byly hlášeny vzácné případy angioedému, výskyt byl srovnatelný s kontrolní skupinou.
Větší množství případů bylo zaznamenáno, pokud byl vildagliptin podáván v kombinaci s inhibitory angiotensin konvertujícího enzymu (ACE inhibitory).
Většina případů byla mírného charakteru a odezněla v průběhu léčby vildagliptinem.
Nežádoucí účinky hlášené u pacientů, kteří dostávali Xiliarx ve dvojitě slepé studii jako monoterapii a kteří dostávali přídavnou terapii, jsou uvedeny níže pro každou indikaci podle třídy orgánových systémů a absolutní frekvence.
Frekvence jsou definovány jako velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1 000, < 1/ 100) vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Kombinace s metforminem V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně + metformin nebylo hlášeno přerušení léčby z důvodu nežádoucích účinků, ani ve skupinách léčených kombinací 100 mg vildagliptinu denně + metformin nebo placebo + metformin.
V klinických studiích byl výskyt hypoglykemie častý u pacientů užívajích 100 mg vildagliptinu denně s metforminem (1%) a méně častý u pacientů, kteří dostávali placebo + metformin (0, 4%).
U vildagliptinu nebyly hlášeny žádné závažné hypoglykemické příhody.
V klinických studiích při denní dávce 100 mg, vildagliptin neovlivnil tělesnou hmotnost, pokud byl podáván s metforminem (resp. +0, 2 a - 1, 0 kg pro vildagliptin a placebo).
5 Tabulka 1 Nežádoucí účinky hlášené u pacientů, kteří dostávali Xiliarx 100 mg denně v kombinaci s metforminem ve dvojitě slepých studiích (N = 208)
Poruchy nervového systému
Časté Časté Časté Méně časté
Třes Bolest hlavy Závratě Únava
Gastrointestinální poruchy
Časté
Nevolnost
Poruchy metabolismu a výživy
Časté
Hypoglykemie
Kombinace se sulfonylureou V kontrolovaných klinických studiích s kombinací 50 mg vildagliptinu + sulfonylurea byla celková incidence přerušení léčby z důvodů nežádoucích účinků 0, 6% pro skupiny léčené vildagliptinem 50 mg + sulfonylurea oproti 0% ve skupině, které bylo podáváno placebo + sulfonylurea.
V klinických studiích s přídavnou terapií byla incidence hypoglykemie 1, 2% pro 50 mg vildagliptinu denně s glimepiridem proti 0, 6% pro placebo + glimepirid.
U vildagliptinu nebyly hlášeny žádné závažné hypoglykemické příhody.
V klinických studiích při denní dávce 50 mg, vildagliptin neovlivnil tělesnou hmotnost, pokud byl podáván s glimepiridem (resp. - 0, 1 a - 0, 4 kg pro vildagliptin a placebo).
Tabulka 2 Nežádoucí účinky hlášené u pacientů, kteří dostávali Xiliarx 50 mg denně v kombinaci se sulfonylureou ve dvojitě slepých studiích (N = 170)
Infekční a parazitální onemocnění
Poruchy nervového systému
Třes Bolest hlavy Závratě Astenie
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy metabolismu a výživy
Časté
Hypoglykemie
Kombinace s thiazolidindionem V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně + thiazolidindion nebylo hlášeno přerušení léčby z důvodu nežádoucích účinků, ani ve skupinách léčených 100 mg vildagliptinu denně + thiazolidindion nebo placebo + thiazolidindion.
V klinických studiích s přídavnou terapií byla hypoglykemie méně častá u pacientů užívajích vildagliptin + pioglitazon (0, 6%), avšak častá u pacientů, kteří dostávali placebo + pioglitazon (1, 9%).
U vildagliptinu nebyly hlášeny žádné závažné hypoglykemické příhody.
V dodatkové studii s pioglitazonem došlo ke zvýšení absolutní hmotnosti ve skupině s placebem o 1, 4 kg a ve skupině s přípravkem Xiliarx 100 mg denně o 2, 7 kg.
Výskyt periferních otoků při dodatečném přidání 100 mg vildagliptinu denně k maximální dávce základního pioglitazonu (45 mg denně) byl 7, 0% oproti 2, 5% při podání samotného pioglitazonu.
6 Tabulka 3 Nežádoucí účinky hlášené u pacientů, kteří dostávali Xiliarx 100 mg denně v kombinaci s thiazolidindionem ve dvojitě slepých studiích (N = 158)
Poruchy nervového systému
Méně časté Méně časté
Bolest hlavy Astenie
Poruchy metabolismu a výživy
Časté Méně časté
Přírůstek hmotnosti Hypoglykemie
Cévní poruchy
Časté
Periferní edém
V kontrolovaných studiích s monoterapií vildagliptinu nebyl celkový rozsah přerušení léčby v těchto studiích v důsledku nežádoucích účinků větší než u pacientů léčených dávkou 100 mg vildagliptinu denně (0, 3%) ve srovnání s placebem (0, 6%) nebo komparátorem (0, 5%).
Závažné nebo těžké příhody nebyly hlášeny.
V klinických studiích při denní dávce 100 mg, vildagliptin neovlivnil tělesnou hmotnost, pokud byl podáván jako monoterapie (resp. - 0, 3 a - 1, 3 kg pro vildagliptin a placebo).
Tabulka 4 Nežádoucí účinky hlášené u pacientů, kteří dostávali Xiliarx 100 mg denně jako monoterapii ve dvojitě slepých studiích (N = 1 855)
Poruchy nervového systému
Časté Méně časté
Závratě Bolesti hlavy
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie
Poruchy metabolismu a výživy
Méně časté
Hypoglykemie
Infekční a parazitální onemocnění Cévní
Velmi vzácné Velmi vzácné poruchy Méně časté
Infekce horní části dýchacích cest Nazofaryngitida Periferní edém
4. 9
Informace týkající se předávkování vildagliptinem jsou omezené.
Informace o možných symptomech předávkování byly převzaty ze studie snášenlivosti se vzrůstající dávkou, kdy byl zdravým jedincům podáván Xiliarx po dobu 10 dnů.
Po dávce 400 mg byly tři případy bolesti svalů a individuální případy mírné a transientní parestezie, horečka, otoky a přechodné zvýšení hladin lipázy.
Při dávce 600 mg se u jednoho jedince objevily otoky nohou a rukou, zvýšení kreatinfosfokinázy (CPK), aspartátaminotransferázy (AST), C- reaktivního proteinu (CRP) a hladiny myoglobinu.
U tří dalších jedinců byly zjištěny otoky nohou a ve dvou případech parestezie.
7 V případě předávkování se doporučuje podpůrná léčba.
Vildagliptin nemůže být odstraněn hemodialýzou.
Nicméně hlavní hydrolyzovaný metabolit (LAY 151) může být hemodialýzou odstraněn.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory dipeptidyl peptidázy 4 (DPP- 4), ATC kód:
A10BH02
Vildagliptin patří do skupiny stimulátorů ostrůvků a je účinným a selektivním DPP- 4 inhibitorem.
Podání vildagliptinu vede k rychlé a kompletní inhibici účinku DPP- 4 s následným zvýšením endogenních hladin inkretinových hormonů GLP- 1 (glukagonu- podobný peptid 1) a GIP (glukózo - dependentní insulinotropní polypeptid) na lačno i po jídle.
Zvýšením endogenních hladin inkretinových hormonů zvyšuje vildagliptin senzitivitu beta buněk ke glukóze s výsledným zlepšením sekrece glukózo- dependentního inzulinu.
Léčba vildagliptinem 50 - 100 mg denně u pacientů s diabetem typu 2 signifikantně zlepšuje markery funkce beta buněk včetně HOMA-  (Homeostasis Model Assessment - ), poměr proinzulinu a inzulinu a měření citlivosti funkce beta buněk na opakované toleranční testy.
U nediabetických jedinců (s normální glykemií) vildagliptin nestimuluje sekreci inzulinu, ani nesnižuje hladiny glukózy.
Zvýšením hladin endogenního GLP- 1 vildagliptin také zvyšuje senzitivitu alfa buněk ke glukóze s výslednou sekrecí glukagonu, která více odpovídá hladině glukózy.
Větší zvýšení poměru inzulin/ glukagon během hyperglykemie způsobené zvýšením hladin inkretinového hormonu snižuje na lačno a po jídle produkci glukózy v játrech s následným snížením glykemie.
Známý účinek zvýšených hladin GLP- 1 zpomalujících vyprazdňování žaludku, není při léčbě vildagliptinem pozorován.
Celkem 5 759 pacientů s diabetem typu 2 participovalo ve 13 dvojitě slepých, placebem nebo aktivně kontrolovaných klinických studiích, kdy doba léčby trvala nejméně 12 týdnů.
V těchto studiích byl vildagliptin podáván 3 784 pacientům v denní dávce 50 mg jednou denně (N = 1 102), 50 mg dvakrát denně (N = 2 207) nebo 100 mg jednou denně (N = 655).
Počet mužů, kteří dostávali vildagliptin 50 mg jednou denně nebo 100 mg denně, byl 2 069; počet žen byl 1 715.
Počet pacientů, kteří dostávali vlidagliptin 50 mg jednou denně nebo 100 mg denně, kteří byli starší ≥ 65 roků, byl 664 a pacientů, kteří byli starší ≥ 75 roků, byl 121.
V těchto studiích byl vildagliptin podáván jako monoterapie pacientům s diabetem typu 2 bez předchozí léčby nebo v kombinaci pacientům, u kterých nebyl diabetes adekvátně upraven jinými antidiabetiky.
Souhrnně, vildagliptin zlepšuje regulaci glykemie, pokud je podáván formou monoterapie nebo v kombinaci s metforminem, sulfonylureou, a thiazolidindionem. Toto bylo hodnoceno klinicky relevantním snížením HbA 1c od výchozí hodnoty endpointu studie (viz Tabulka 5).
Snížení HbA 1c v klinických studiích s vildagliptinem bylo větší u pacientů s vyšší výchozí hodnotou HbA 1c.
V 52týdenní dvojitě slepé kontrolované studii snížil vildagliptin (50 mg dvakrát denně) výchozí hodnotu HbA 1c o - 1% proti - 1, 6% metforminu (titrován na 2 g/ den), i když nebylo dosaženo statisticky významné non- inferiority.
Pacienti léčení vildagliptinem hlásili signifikantně nižší výskyt gastrointestinálních nežádoucích reakcí ve srovnání s těmi, kteří byli léčeni metforminem.
8 Ve 24týdenní dvojitě slepé kontrolované studii byl vildagliptin (50 mg dvakrát denně) porovnáván s rosiglitazonem (8 mg jednou denně).
Průměrné snížení bylo - 1, 20% s vildagliptinem a - 1, 48% pro rosiglitazon u pacientů při výchozí hodnotě HbA 1c 8, 7%.
U pacientů, kteří dostávali rosiglitazon, bylo pozorováno průměrné zvýšení tělesné hmotnosti (+1, 6 kg), zatímco u pacientů, kteří dostávali vildagliptin, nedošlo ke zvýšení tělesné hmotnosti (- 0, 3 kg).
Incidence periferních edémů byla nižší u skupiny s vildagliptinem, než u skupiny s rosiglitazonem (2, 1% proti 4, 1% vzájemně).
Tabulka 5 Nejdůležitější výsledky účinnosti vildagliptinu u placebem kontrolované studie s monoterapií a ve studiích kombinované terapie (primární účinnost ITT populace)
Studie monoterapie kontrolovaná placebem
Průměrná výchozí
Průměr změn od výchozí hodnoty
Placebem - korigované
hodnota u HbA 1c (%)
u HbA 1c (%) v týdnu 24
průměrné změny u HbA 1c (%) v
týdnu 24 (95% CI) Studie 2301:
Vildagliptin 50 mg dvakrát denně (N = 90)
8, 6
- 0, 8
- 0, 5 * (- 0, 8, - 0, 1)
Studie 2384:
Vildagliptin 50 mg dvakrát denně (N = 79)
8, 4
- 0, 7
- 0, 7 * (- 1, 1, - 0, 4)
* p < 0, 05 srovnání proti placebu Studie s kombinovanou léčbou Vildagliptin 50 mg dvakrát denně + metformin (N = 143)
8, 4
- 0, 9
- 1, 1 * (- 1, 4, - 0, 8)
Vildagliptin 50 mg denně + glimepiridin (N = 132)
8, 5
- 0, 6
- 0, 6 * (- 0, 9, - 0, 4)
Vildagliptin 50 mg dvakrát denně + pioglitazon (N = 136)
8, 7
- 1, 0
- 0, 7 * (- 0, 9, - 0, 4)
* p < 0, 05 srovnání proti placebu + komparátor
5. 2 Farmakokinetické vlastnosti
Absorpce Po perorálním podání na lačno je vildagliptin rychle absorbován a vrchol koncentrace v plazmě byl pozorován za 1, 7 hodiny.
Potrava mírně prodlužuje dobu dosažení vrcholu koncentrace v plazmě na 2, 5 hodiny, ale nemění celkovou expozici (AUC).
Podávání vildagliptinu s jídlem má za následek snížení C max (19%).
Velikost změny však není klinicky významná, takže Xiliarx může být podáván nalačno nebo s jídlem.
Absolutní biologická dostupnost je 85%.
Distribuce Vazba vildagliptinu na proteiny plazmy je nízká (9, 3%) a vildagliptin je rovnoměrně distribuován mezi plazmou a červenými krvinkami.
Průměrný distribuční objem vildagliptinu v rovnovážném stavu je po intravenózním podání (V ss) 71 litrů, což svědčí pro extravaskulární distribuci.
Počítá se, že se takto vyloučí 69% dávky.
Hlavní metabolit (LAY 151) je farmakologicky inaktivní, je výsledkem hydrolýzy kyanové části a odpovídá 57% podané dávky s následnou amidovou hydrolýzou (4% dávky).
Údaje in vitro u mikrozomů lidských ledvin nasvědčují, že ledviny mohou být hlavním orgánem přispívajícím k hydrolýze vildagliptinu na jeho hlavní inaktivní metabolit LAY 151.
Podle in vivo studií u DPP- 4 deficientních potkanů přispívá DPP- 4 částečně k hydrolýze vildagliptinu.
Vildagliptin není metabolizován enzymy CYP 450 v jakémkoli kvantifikovatelném rozsahu.
Podle metabolické clearance vildagliptinu se nedá předpokládat, že by byl ovlivněn souběžně podávanými léky, které jsou CYP 450 inhibitory nebo induktory.
V in vitro studiích bylo demonstrováno, že vildagliptin neinhibuje/ neindukuje enzymy CYP 450.
Proto není pravděpodobné, že by vildagliptin ovlivňoval metabolickou clearance souběžně podávaných léků metabolizovaných enzymy CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 nebo CYP 3A4/ 5.
9 Vylučování Po perorálním podání [14C] vildagliptinu bylo přibližně 85% vyloučeno do moči a 15% dávky bylo nalezeno ve stolici.
Po perorálním podání bylo renální exkrecí vyloučeno 23% dávky vildagliptinu v nezměněné formě.
Po intravenózní aplikaci zdravým jedincům byla celková plazmatická a renální clearance 41 a 13 l/ hodinu.
Průměrný eliminační poločas po intravenózním podání je přibližně 2 hodiny.
Eliminační poločas po perorálním podání je 3 hodiny.
Linearita / nelinearita V terapeutickém rozmezí dávek C max vildagliptinu a plocha pod křivkou plazmatické koncentrace za čas (AUC) stoupaly v závislosti na dávce.
Charakteristika pacientů Pohlaví U zdravých jedinců, mužů a žen v širokém rozmezí věkovém a body mass indexu (BMI) nebyly pozorovány žádné klinicky významné rozdíly farmakokinetiky.
DPP- 4 inhibice vildagliptinem není pohlavím ovlivněna.
Věk U zdravých starších jedinců (≥ 70 roků) byla celková expozice vildagliptinu (100 mg jednou denně) zvýšena o 32%, s 18% zvýšením vrcholové koncentrace v plazmě, ve srovnání s mladými zdravými jedinci (18 - 40 roků).
Tyto změny však nejsou považovány za klinicky významné.
Inhibice DPP- 4 vildagliptinem není ovlivněna věkem.
Zhoršená funkce jater Vliv zhoršené funkce jater na farmakokinetiku vildagliptinu byl studován u pacientů s mírným, středně závažným a závažným zhoršením funkce jater, podle Child- Pugh skóre (rozmezí od 6 pro mírné do 12 pro závažné) ve srovnání se zdravými jedinci.
Po jedné dávce pacientům s mírným až středně závažným zhoršením funkce jater byla expozice vildagliptinu snížena (20% a 8%), zatímco u pacientů se závažným zhoršením funkce jater byla expozice vildagliptinu zvýšena o 22%.
Maximální změna (zvýšení nebo snížení) v expozici vildagliptinu je ~ 30%, která není považována za klinicky relevantní.
Není korelace mezi závažností onemocnění jater a změnami expozice vildagliptinu.
Zhoršená funkce ledvin U jedinců s mírným, středním nebo závažným zhoršením funkce ledvin byla expozice vildagliptinu zvýšena (C max 8 - 66%; AUC 32 - 134%) a celková tělesná clearance byla, ve srovnání s jedinci s normální funkcí ledvin, snížena.
Etnická skupina Omezené údaje naznačují, že rasa nemá významný vliv na farmakokinetiku vildagliptinu.
5. 3 Předlinické údaje vztahující se k bezpečnosti
Do dávky 15 mg/ kg (7násobek expozice u lidí založené na C max) nebylo u psů pozorováno zpomalení přenosu intrakardiálních impulzů.
U potkanů a myší byla v plicích pozorována akumulace vakuolizovaných alveolárních makrofágů.
Do dávky 25 mg/ kg (5násobek expozice u lidí dle AUC) a 750 mg/ kg u myší (142násobek expozice u lidí) nebyl pozorován žádný efekt.
U psů byly pozorovány gastrointestinální symptomy, především řídká stolice, mukoidní stolice, průjem a při vysokých dávkách krev ve stolici.
Hladina nulového účinku nebyla stanovena.
Vildagliptin nebyl mutagenní v konvenčních in vitro testech a in vivo testech genotoxicity.
Embryofetální toxicita byla
10 hodnocena u potkanů a králíků.
U potkanů byla pozorována zvýšená incidence volných žeber spojená se sníženou hmotností matek, přičemž dávka 75 mg/ kg (10násobek expozice u lidí) byla bez efektu.
Snížení hmotnosti plodů a změny na skeletu indikující opožděný vývoj byly pozorovány u králíků pouze při závažné toxicitě pro matky, dávky do 50 mg/ kg (9násobek expozice u lidí) neměly žádný účinek.
Studie pre a postnatálního vývoje byly provedeny u potkanů.
Změny byly pozorovány pouze v souvislosti s toxicitou pro matku při dávce ≥ 150 mg/ kg a zahrnovaly přechodné snížení tělesné hmotnosti a pokles motorické aktivity u F1 generace.
Dvouletá studie kancerogenity byla provedena u potkanů po perorálních dávkách do 900 mg/ kg (přibližně 200násobek expozice u lidí při maximální doporučené dávce).
Žádné zvýšení incidence nádorů přisuzované vildagliptinu nebylo pozorováno.
Jiná dvouletá studie kancerogenity byla provedena na myších po perorálním podávání dávek až do 1 000 mg/ kg.
Byla pozorována zvýšená incidence výskytu mamárních adenokarcinomů a hemangiosarkomů, dávky do 500 mg/ kg (59násobek expozice u lidí) a 100 mg/ kg (16násobek expozice u lidí) nevyvolaly žádné takové změny.
Zvýšená incidence těchto nádorů u myší není považována za reprezentativní a signifikantní riziko pro lidi založené na chybění genotoxicity vildagliptinu a jeho základních metabolitů, výskytu nádorů pouze u jednoho druhu a vysokém stupni systémové expozice, při kterém byly nádory pozorovány.
Ve 13týdenní studii toxicity u opic cynomolgus byly při dávce ≥ 5 mg/ kg/ den zaznamenány kožní léze.
Tyto byly shodně lokalizované na koncových částech těla (ruce, nohy, uši, ocas).
Při dávce 5 mg/ kg/ den (přibližně ekvivalent lidské AUC expozici při dávce 100 mg) byly pozorovány pouze puchýře, které byly reverzibilní i přes pokračování v léčbě a nebyly spojeny s histopatologickými změnami.
Šupinatění kůže, odlupování kůže, strupy a otlačeniny na ocasu s odpovídajícími histopatologickými změnami nebyly zaznamenány při dávkách ≥ 20 mg/ kg/ den (přibližně 3násobek lidské AUC expozice při dávce 100 mg).
Nekrotické změny na ocasu byly pozorovány při dávce ≥ 80 mg/ kg/ den.
Kožní léze nebyly reverzibilní u opic léčených dávkou 160 mg/ kg/ den během 4týdenního období regenerace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Laktosa Mikrokrystalická celulosa Sodná sůl karboxymethylškrobu (typ A) Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
7, 14, 28, 30, 56, 60, 90, 112, 180 nebo 336 tablet.
Vícečetné balení obsahuje 336 (3x112) tablet.
11 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000- 000 EU/ 0/ 00/ 000/ 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
12 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
13 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
 DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsán ve verzi 3. 0 uvedené v Modulu 1. 8. 1.
Žádosti o registraci přípravku, je zavedený a funkční předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy je přípravek na trhu.
PSURy Perioda předkládání PSUR pro přípravek Xiliarx se bude řídit podmínkami uvedenými u referenčního přípravku Galvus, pokud nebude uvedeno jinak.
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15 A.
OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xiliarx 50 mg tablety vildagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu (viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 30 tablet 56 tablet 60 tablet 90 tablet 112 tablet 180 tablet 336 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
17 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 tablets 14 tablets 28 tablets 30 tablets 56 tablets 60 tablets 90 tablets 112 tablets 180 tablets 336 tablets
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xiliarx 50 mg
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xiliarx 50 mg tablety vildagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu (viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
336 tablet Vícečetné balení sestává ze 3 balení po 112 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
336 tablet (3x112)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xiliarx 50 mg
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNITŘNÍ KRABIČKA VÍCEČETNÉHO BALENÍ (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xiliarx 50 mg tablety vildagliptinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek obsahuje laktosu (viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
112 tablet Součást vícečetného balení sestávajícího se ze 3 balení po 112 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000
336 tablet (3x112)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xiliarx 50 mg
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xiliarx 50 mg tablety vildagliptinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
23 B.
PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE: INFORMACE PRO UŽIVATELE
Xiliarx 50 mg tablety Vildagliptinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, diabetologické sestry nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xiliarx a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xiliarx užívat 3.
Jak se Xiliarx užívá 4.
Možné nežádoucí účinky 5.
Jak Xiliarx uchovávat 6.
Další informace
1.
CO JE XILIARX A K ČEMU SE POUŽÍVÁ
Xiliarx patří do skupiny léků nazývaných „ perorální antidiabetika “.
Xiliarx je užíván k léčbě pacientů s diabetem (cukrovkou) typu 2.
Je užíván v případech, kdy diabetes nemůže být upraven pouze dietou a cvičením.
To pomáhá udržovat hladinu cukru v krvi.
Diabetes typu 2 se projeví, pokud organismus neprodukuje dostatek inzulinu nebo pokud inzulin neúčinkuje tak, jak by měl.
Může se také objevit, pokud organismus produkuje příliš mnoho glukagonu.
Inzulin je látka, která pomáhá snižovat hladinu cukru v krvi především po jídle.
Glukagon je látka, která spouští produkci cukru v játrech a působí tak zvýšení hladiny krevního cukru.
Slinivka břišní (pankreas) produkuje obě tyto látky.
Xiliarx účinkuje tak, že slinivka břišní produkuje více inzulinu a méně glukagonu.
Toto pomáhá regulovat hladinu krevního cukru.
Váš lékař Vám předepíše Xiliarx společně s určitým lékem na kontrolu (regulování) diabetu, který budete také užívat, pokud jeden samostatný lék nestačí na upravení hladiny cukru v krvi.
Přestože nyní začnete užívat lék na Váš diabetes, je velmi důležité, abyste pokračoval v dodržování diety a/ nebo cvičení tak, jak Vám bylo doporučeno.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XILIARX UŽÍVAT
Neužívejte Xiliarx:  jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku vildagliptin nebo kteroukoli další složku přípravku Xiliarx (viz bod 6:
Další informace).
Pokud si myslíte, že můžete být alergický( á) na vildagliptin nebo na kteroukoli látku přípravku Xiliarx, neužívejte tento lék a řekněte to svému lékaři.
25 Zvláštní opatrnosti při použití přípravku Xiliarx je zapotřebí:
Vaše tělo neprodukuje inzulin).  jestliže trpíte středním nebo závažným onemocněním ledvin.  jestliže jste na dialýze.  jestliže trpíte onemocněním jater.  jestliže trpíte srdečním selháním.
Jestliže jste již dříve užíval( a) Xiliarx a musel( a) jste ukončit jeho užívání kvůli nežádoucím účinkům (onemocnění jater), nesmíte Xiliarx znovu užívat.
Kožní léze jsou častou komplikací u diabetu.
Dodržujte rady lékaře nebo zdravotní sestry, týkající se péče o kůži a nohy.
Bude Vám doporučeno věnovat zvláštní pozornost nově vzniklým puchýřům nebo vředům během léčby přípravkem Xiliarx.
Pokud se tyto potíže objeví, poraďte se neprodleně se svým lékařem.
Podávání přípravku Xiliarx dětem a mladistvým se nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je možné, že Vám lékař upraví dávku přípravku Xiliarx, pokud užíváte jiné léky (přípravky takzvané thiazidy, kortikosteroidy, thyroidy a určité přípravky ovlivňující nervovou soustavu).
Užívání přípravku Xiliarx s jídlem a pitím Xiliarx můžete užívat na lačno nebo s jídlem.
Těhotenství a kojení Těhotné ženy nebo ženy plánující těhotenství by se měly poradit s lékařem ještě před tím, než začnou užívat Xiliarx.
Xiliarx by neměl být užíván během těhotenství.
Není známo, zda Xiliarx přechází do mateřského mléka.
Pokud kojíte nebo plánujete kojit, neměla byste užívat Xiliarx.
Řízení dopravních prostředků a obsluha strojů Pokud máte při užívání přípravku Xiliarx závratě, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách přípravku Xiliarx Xiliarx obsahuje laktózu (mléčný cukr).
Pokud Vám Váš lékař řekl, že nesnášíte některé cukry, poraďte se se svým lékařem, než začnete tento přípravek užívat.
3.
JAK SE XILIARX UŽÍVÁ
Vždy užívejte Xiliarx přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem.
Kolik máte přípravku Xiliarx užívat Množství přípravku Xiliarx, jaké mají lidé užívat, je různé a záleží na jejich zdravotním stavu.
Váš lékař Vám řekne přesně, kolik tablet přípravku Xiliarx máte užívat.
Obvyklá dávka přípravku Xiliarx je buď:  50 mg denně užívaná jako jedna dávka ráno, jestliže užíváte Xiliarx společně s dalším přípravkem, který obsahuje sulfonylureu nebo  100 mg denně užívaná jako 50 mg ráno a 50 mg večer, pokud užíváte Xiliarx společně s jiným přípravkem, který obsahuje metformin nebo glitazon.
26 Váš lékař Vám předepíše Xiliarx v kombinaci s jinými léky na regulaci hladiny Vašeho krevního cukru.
Kdy a jak užívat Xiliarx  Tento lék užívejte ráno nebo ráno a večer.  Tablety polykejte celé a zapíjejte je vodou.
Jak dlouho se Xiliarx užívá  Užívejte Xiliarx každý den tak dlouho, jak Vám řekl lékař.
Možná, že budete tento lék užívat dlouhodobě.  Váš lékař bude pravidelně sledovat Váš zdravotní stav, aby kontroloval, zda má léčba požadovaný účinek.  Xiliarx nepřestávejte užívat, aniž by Vám to řekl Váš lékař.
Jestliže máte otázku, jak dlouho lék užívat, zeptejte se svého lékaře.
Jestliže jste užil( a) více přípravku Xiliarx, než jste měl( a) Jestliže jste užil( a) příliš mnoho tablet přípravku Xiliarx nebo někdo jiný užil Váš lék, oznamte to okamžitě Vašemu lékaři.
Můžete potřebovat lékařskou pomoc.
Pokud musíte navštívit lékaře nebo jít do nemocnice, vezměte sebou lék i s krabičkou.
Jestliže jste zapomněl( a) užít Xiliarx Jestliže jste zapomněl( a) užít dávku tohoto léku, vezměte si ji, jakmile si na to vzpomenete.
Dále lék užívejte v obvyklém čase.
Pokud je to však v době, kdy máte užít další dávku, zapomenutou dávku vynechte.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny jiné léky, může mít i Xiliarx nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s určitými frekvencemi, které jsou definovány následovně:  velmi časté: vyskytující se u více než 1 z 10 pacientů  časté: vyskytující se u 1 až 10 ze 100 pacientů  méně časté: vyskytující se u 1 až 10 z 1 000 pacientů  vzácné: vyskytující se u 1 až 10 z 10 000 pacientů  velmi vzácné: vyskytující se u méně než 1 z 10 000 pacientů  není známo: frekvenci nelze z dostupných dat určit
Některé příznaky vyžadují okamžitou lékařskou pozornost:
Příznaky zahrnují otok obličeje, jazyka nebo hrdla, potíže s polykáním, potíže s dýcháním, náhlý výskyt vyrážky nebo kopřivky, které mohou naznačovat reakci zvanou „ angioedém “  Onemocnění jater (hepatitida) (vzácně):
Příznaky zahrnují zežloutnutí kůže a očí, žaludeční nevolnost, ztráta chuti k jídlu nebo tmavě zbarvená moč, které mohou být známkou onemocnění jater (hepatitida)
Jiné nežádoucí účinky Někteří pacienti měli při užívání přípravku Xiliarx s metforminem následující nežádoucí účinky:  Časté:
Třes, bolesti hlavy, závratě, nevolnost, nízká hladina krevní glukózy  Méně časté:
Únava
27 Někteří pacienti měli při užívání přípravku Xiliarx se sulfonylureou následující nežádoucí účinky:  Časté:
Třes, bolesti hlavy, závratě, slabost, nízká hladina krevní glukózy  Méně časté:
Zácpa  Velmi vzácné:
Bolest v krku, rýma
Někteří pacienti měli při užívání přípravku Xiliarx s glitazonem následující nežádoucí účinky:  Časté:
Zvýšení hmotnosti, otoky (edémy) rukou, kotníků nebo nohou  Méně časté:
Bolest hlavy, slabost, nízká hladina krevní glukózy
Někteří pacienti měli při užívání samotného přípravku Xiliarx následující nežádoucí účinky:  Časté:
Závratě  Méně časté:
Bolesti hlavy, zácpa, otoky (edémy) rukou, kotníků nebo nohou, bolesti kloubů, nízká hladina krevní glukózy  Velmi vzácné:
Bolest v krku, rýma, horečka
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XILIARX UCHOVÁVAT
 Uchovávejte mimo dosah a dohled dětí.  Xiliarx nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.  Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.  Nepoužívejte balení přípravku Xiliarx, pokud si všimnete známek poškození nebo viditelných známek manipulace.
6.
DALŠÍ INFORMACE
Co Xiliarx obsahuje  Léčivou látkou je vildagliptinum.
Jedna tableta obsahuje 50 mg vildagliptinu.  Pomocnými látkami jsou: laktosa, mikrokrystalická celulosa, sodná sůl karboxymethylškrobu (typ A), magnesium- stearát.
Jak Xiliarx vypadá a co obsahuje balení Xiliarx 50 mg tablety jsou kulaté, bílé až slabě nažloutlé a ploché s označením „ NVR “ na jedné straně a „ FB“ na straně druhé.
Vícečetné balení obsahuje 336 (3x112) tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH
28 Roonstraße 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
29 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Latvija Novartis Pharma Services Inc.
Tel: + 371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
30
European Medicines Agency
EMEA/ H/ C/ 606
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
XOLAIR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Xolair?
Xolair je léčivý přípravek ve formě prášku a rozpouštědla k přípravě injekčního roztoku.
Každá lahvička obsahuje 75 nebo 150 mg aktivní látky omalizumab.
Na co se přípravek Xolair používá?
Přípravek Xolair je určen ke zlepšení kontroly nad těžkým perzistujícím (přetrvávajícím) astmatem, které je způsobeno alergií.
Používá se jako přídavek ke stávající léčbě astmatu u dospělých pacientů a dětí starších 12 let, kteří: • měli pozitivní kožní test na alergii způsobenou alergenem (stimul, který způsobuje alergii) ve vzduchu, jako jsou např. domácí prachoví roztoči, pyl nebo půda, • mají zhoršenou funkci plic (méně než 80% normálních hodnot), jakož i časté příznaky během dne, nebo trpí přerušovaným spánkem během noci a • prodělali mnoho těžkých ‘ exacerbací ’ astmatu (stav, kdy se astma zhorší a je třeba záchranná léčba jinými léky) i přes léčbu vysokými dávkami inhalačních kortikosteroidů a dlouhodobě působících inhalačních beta2- agonistů.
Léčba přípravkem Xolair by měla být zvažována pouze u pacientů, jejichž astma je způsobeno látkou IgE (imunoglobulin E, protilátka).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Xolair používá?
Léčbu přípravkem Xolair by měl zahájit lékař, který má zkušenosti s léčbou těžkého přetrvávajícího astmatu.
Před podáním přípravku Xolair musí lékař změřit hladinu IgE v krvi pacienta.
U pacientů, jejichž hladina IgE je nižší než 76 IU/ ml, je menší pravděpodobnost, že pro ně bude léčba tímto lékem přínosná.
Přípravek Xolair podává zdravotnický pracovník (jako je lékař nebo sestra) každé dva nebo čtyři týdny ve formě subkutánní injekce (pod kůži) do horní části paže nebo do stehna.
Dávka a frekvence dávkování přípravku Xolair závisí na hladině IgE v krvi a na tělesné hmotnosti.
Obvyklý rozsah dávek je mezi 75 a 375 mg v jedné až třech injekcích a maximální doporučená dávka činí 375 mg každé dva týdny.
Podrobnější údaje jsou uvedeny v příbalových informacích (jsou rovněž součástí zprávy EPAR).
Jak přípravek Xolair působí?
Omalizumab, účinná látka obsažená v přípravku Xolair, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ proteinu), která byla vyvinuta k tomu, aby rozpoznala specifickou 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged strukturu (zvanou antigen) nacházející se v lidském těla a navázala se na ni.
Vazbou na IgE ‘ uklidí ’ omalizumab volné IgE cirkulující v krvi.
To znamená, že když se tělo setká s alergenem, je k dispozici pro spuštění alergické reakce méně IgE.
To pomáhá snížit příznaky alergie, jako jsou astmatické záchvaty.
Jak byl přípravek Xolair zkoumán?
Účinky přípravku Xolair byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Přípravek Xolair byl zkoumán u pacientů s alergickým astmatem v pěti hlavních studiích, do kterých bylo zařazeno 2 299 pacientů, včetně jedné studie na 482 pacientech s těžkým alergickým astmatem, kde nebylo možné kontrolovat onemocnění konvenčními způsoby léčby.
Účinky přípravku Xolair, pokud byl přidán ke stávající léčbě pacienta, byly srovnávány s účinky placeba (léčba neúčinným přípravkem).
Hlavními kritérii účinnosti byl počet exacerbací a počet pacientů s exacerbacemi astmatu, kvalita života pacientů (hodnocená pomocí standardních dotazníků) a snížení množství inhalovaných kortikosteroidů, které pacienti potřebovali užívat.
Jaký přínos přípravku Xolair byl prokázán v průběhu studií?
První tři studie ukázaly, že pacienti užívající přípravek Xolair měli asi o polovinu méně exacerbací astmatu během prvních 28 nebo 52 týdnů léčby, přičemž ve skupině léčené přípravkem Xolair docházelo přibližně k 0, 5 exacerbace za rok a ve skupině s placebem přibližně k jedné exacerbaci za rok.
Ve srovnání s pacienty užívajícími placebo mělo exacerbace při léčbě přípravkem Xolair méně pacientů.
Pacienti léčení přípravkem Xolair také udávali větší zlepšení kvality svého života než pacienti léčení placebem.
Ve čtvrté studii bylo zaznamenáno větší snížení užívání fluticasonu (kortikosteroid) u pacientů užívajících přípravek Xolair než u pacientů léčených placebem.
Ve všech studiích byly účinky přípravku Xolair lepší u pacientů s těžkou formou astmatu.
Ačkoliv ve studii pacientů s alergickým astmatem těžkého stupně nebyl nalezen žádný rozdíl v míře exacerbací astmatu mezi pacienty léčenými přípravkem Xolair a placebem, vedl přípravek Xolair ke snížení počtu exacerbací, což bylo v souladu s předchozími studiemi.
Jaká rizika jsou spojena s přípravkem Xolair?
Nejčastější vedlejší účinky přípravku Xolair (pozorovány u 1 až 10 pacientů ze 100) jsou bolesti hlavy a reakce v místě vpichu, včetně bolesti, otoku, erytému (zarudnutí) a pruritu (svědění).
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Xolair je uveden v příbalových informacích.
Přípravek Xolair by neměl být podáván osobám s možnou přecitlivělostí (alergií) na omalizumab nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Xolair schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že studie přípravku Xolair přinesly řadu výsledků, které ukazují, že přípravek je navzdory výsledkům konečné hlavní studie účinný v léčbě alergického astmatu těžkého stupně.
Výbor pro humánní léčivé přípravky proto rozhodl, že přínosy užívání přípravku Xolair jako přídatné léčby u dospělých a dětí starších 12 let, trpících těžkým přetrvávajícím alergickým astmatem, převyšují jeho rizika.
Výbor pro humánní léčivé přípravky doporučil udělit přípravku Xolair rozhodnutí o registraci.
Další informace o přípravku Xolair:
Evropská komise udělila rozhodnutí o registraci přípravku Xolair platné v celé Evropské unii společnosti Novartis Europharm Limited dne 25. října 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Xolair je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2007.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah (koncentrace)
Velikost balení
EU/ 1/ 05/ 319/ 001
Xolair
75 mg
Prášek pro přípravu Injekčního roztoku s rozpouštědlem
Subkutánní podání.
Prášek: injekční lahvička Rozpouštědlo: ampulka
Prášek:
75 mg Rozpouštědlo:
2 ml
EU/ 1/ 05/ 319/ 002
Xolair
150 mg
Prášek pro přípravu Injekčního roztoku s rozpouštědlem
Subkutánní podání.
Prášek: injekční lahvička Rozpouštědlo: ampulka
Prášek:
150 mg Rozpouštědlo:
2 ml
EU/ 1/ 05/ 319/ 003
Xolair
150 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání.
Prášek: injekční lahvička Rozpouštědlo: ampulka
Prášek:
150 mg Rozpouštědlo:
2 ml
4 spojená balení (1 injekční lahvička + 1 ampulka)
EU/ 1/ 05/ 319/ 004
Xolair
150 mg
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání.
Prášek: injekční lahvička Rozpouštědlo: ampulka
Prášek:
150 mg Rozpouštědlo:
2 ml
10 spojených balení (1 injekční lahvička + 1 ampulka)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Xolair 75 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 75 mg omalizumabum.
Omalizumab je humanizovaná monoklonální protilátka vyrobená technologií rekombinantní DNA v linii savčích buněk vaječníků čínských křečků (CHO).
Po rozpuštění injekční lahvička obsahuje 125 mg/ ml omalizumabu (75 mg v 0, 6 ml).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Xolair je bělavý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xolair se doporučuje jako doplňková léčba ke zlepšení kontroly astmatu u dospělých a dospívajících pacientů (12 let a starších) s těžkým perzistujícím alergickým astmatem, kteří mají pozitivní kožní test nebo reaktivitu in vitro na celoroční vzdušný alergen a kteří mají sníženou funkci plic (FEV1 < 80%), stejně jako časté symptomy během dne nebo probouzení v noci, a kteří mají dokumentované těžké exacerbace astmatu navzdory vysokým denním dávkám inhalačních kortikosteroidů a dlouhodobě působících inhalačních beta2- agonistů.
Léčbu Xolairem je možno použít pouze u pacientů s prokazatelně IgE vyvolaným astmatem (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Užití u dospívajících a dospělých (12 let a starších) Léčba Xolairem by měla být zahájena lékařem zkušeným v diagnostice a léčbě těžkého perzistujícího astmatu.
Vhodná dávka a četnost dávkování Xolairu se určí podle výchozích hodnot IgE (IU/ ml), které se stanoví před zahájením léčby, a dle tělesné hmotnosti (kg).
K určení hladin IgE pro stanovení počáteční dávky je možné použít jakéhokoliv komerčního testu pro stanovení celkového IgE v séru.
Na základě měření může být potřeba podávat 75– 375 mg Xolairu v 1 až 3 injekcích na každé podání.
U pacientů s IgE nižším než 76 IU/ ml je méně pravděpodobné, že se projeví přínos přípravku (viz bod 5. 1).
Ošetřující lékař se musí ujistit, že pacienti s IgE nižším než 76 IU/ ml mají před začátkem léčby prokázanou in vitro reaktivitu (RAST) na celoroční vzdušný alergen.
Viz Tabulka 1 schéma konverze a Tabulka 2 a 3 schéma stanovení dávky.
2 Pacientům, jejichž výchozí hodnoty hladin IgE nebo tělesná hmotnost v kilogramech jsou mimo limity dávek v tabulce dávkování, by Xolair neměl být podáván.
Maximální doporučená dávka je 375 mg omalizumabu každé dva týdny.
Pouze pro subkutánní podání.
Nepodávejte intravenózně nebo intramuskulárně.
Injekce se aplikují subkutánně do oblasti deltového svalu ramene.
Alternativně se může injekce aplikovat do stehna, jestliže je z jakéhokoliv důvodu vyloučena aplikace do oblasti deltového svalu.
Zkušenosti s aplikací injekce Xolairu samotným pacientem jsou omezené.
Z toho důvodu má léčbu podávat zdravotnický personál.
Návod na přípravu Xolairu, viz bod 6. 6.
Tabulka 1:
Konverze dávky na počet injekčních lahviček, počet injekcí a celkový objem injekcí při každé aplikaci
Dávka (mg)
Počet injekčních lahviček
Počet injekcí
Celkový objem injekcí (ml)
75 mg a 150 mg b 75 150 225 300 375 a
0 1 1 1 1 2 2 2 2 3
0, 6 1, 2 1, 8 2, 4 3, 0
0, 6 ml = maximální množství obsažené v jedné injekční lahvičce (Xolair 75 mg). b 1, 2 ml = maximální množství obsažené v jedné injekční lahvičce (Xolair 150 mg). c nebo užití 0, 6 ml z obsahu injekční lahvičky 150 mg.
Tabulka 2:
PODÁVÁNÍ KAŽDÉ 4 TÝDNY.
Dávky Xolairu (dávka v miligramech) podávané subkutánní injekcí každé 4 týdny
Tělesná hmotnost (kg) Výchozí hodnota IgE
> 90 -
> 125 -
(IU/ ml) ≥30- 100
> 20- 25 75
> 25- 30 75
> 30- 40 75
> 40- 50 150
> 50- 60 150
> 60- 70 150
> 70- 80 150
> 80- 90 150
125 300
150 300
> 100- 200
150
150
150
300
300
300
300
300
> 200 -
300
150 150
225 300
300
> 300- 400
225
225
300
> 400- 500
225
300
PODÁVÁNÍ KAŽDÉ 2 TÝDNY VIZ TABULKA 3
> 500- 600
300
300
> 600- 700
300
3 Tabulka 3:
PODÁVÁNÍ KAŽDÉ 2 TÝDNY.
Dávky Xolairu (dávka v miligramech) podávané subkutánní injekcí každé 2 týdny
Tělesná hmotnost (kg) Výchozí hodnota IgE
> 90 -
> 125 -
(IU/ ml)
> 50- 60
> 60- 70
> 70- 80
> 80- 90
125
150
≥30- 100
PODÁVÁNÍ KAŽDÉ 4 TÝDNY VIZ TABULKA 2
> 100- 200
225
300
> 200- 300
225 225 225
300
375
>
300- 400
225 225 225 300
300
> 400- 500
225 225
300 300
375
375
> 500- 600
225
300
300
375
NEPODÁVAT – pro doporučení dávkování není dostatek údajů
> 600- 700
225
225
300
375
Délka léčby, její sledování a úprava dávky Ukončení léčby Xolairem má obecně za následek návrat ke zvýšeným hladinám volného IgE a s tím spojeným symptomům.
Po 16 týdnech od zahájení léčby Xolairem by měl lékař před podáváním dalších injekcí zhodnotit účinnost léčby.
Rozhodnutí o pokračování léčby Xolairem by mělo být založeno na tom, zdali je patrné výrazné zlepšení z hlediska celkové kontroly astmatu (viz bod 5. 1; Celkové hodnocení účinnosti léčby lékařem).
Celkové hladiny IgE jsou zvýšené během léčby a zůstanou zvýšené až po dobu jednoho roku po skončení léčby.
Proto opětovné stanovení hladin IgE během léčby Xolairem nemůže být použito jako vodítko pro stanovení dávky.
Pro stanovení dávky mohou být celkové hladiny IgE v séru znovu stanoveny, jestliže léčba Xolairem byla přerušena víc než jeden rok.
Dávky by měly být přizpůsobeny signifikantním změnám tělesné hmotnosti (viz Tabulka 2 a 3).
Starší pacienti (65 let a starší) Pro užití Xolairu u pacientů starších více než 65 let jsou dostupné omezené údaje, ale nebylo zjištěno, že by u starších pacientů bylo nutné jiné dávkování než u mladších dospělých pacientů.
Děti (mladší než 12 let) Bezpečnost a účinnost u dětských pacientů mladších než 12 let nebyla stanovena, a proto se užití Xolairu u těchto pacientů nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4 4. 4 Zvláštní upozornění a opatření pro použití
Obecné Xolair není určen k léčbě exacerbací akutního astmatu, akutního bronchospasmu nebo status asthmaticus.
Xolair nebyl zkoumán u pacientů se syndromem hyperimunoglobulinemie E nebo alergickou bronchopulmonální aspergilózou nebo pro prevenci anafylaktických reakcí včetně takových, které jsou vyvolané alergií na potraviny.
Léčba Xolairem nebyla zkoumána u pacientů s autoimunitním onemocněním, s onemocněním zprostředkovaným imunokomplexy, nebo s preexistující zhoršenou funkcí ledvin nebo jater.
Pokud je Xolair podáván těmto skupinám pacientů, měla by být zachovávána opatrnost.
Náhlé vysazení systémových nebo inhalačních kortikosteroidů po zahájení léčby Xolairem se nedoporučuje.
Snižování dávek kortikosteroidů je nutno provádět pod přímým dohledem lékaře a je vhodné jej provádět postupně.
Pacienti s diabetes mellitus, syndromem glukoso- galaktosové malabsorpce, s intolerancí fruktosy nebo nedostatkem sacharoso- isomaltasy by měli být varováni, že dávka Xolairu 75 mg obsahuje 54 mg sacharosy.
Poruchy imunitního systému a.
Alergické reakce typu I Lokální nebo systémové alergické reakce typu I včetně anafylaxe a anafylaktického šoku se mohou objevit po podání omalizumabu, přičemž tyto reakce se mohou objevit i po dlouhotrvající léčbě omalizumabem.
Většina těchto reakcí se objevila během 2 hodin po první a následné injekci Xolairu, ale některé se objevily až po 2 hodinách a dokonce i po více než 24 hodinách po injekci.
Proto následně po podání Xolairu by měly být vždy dostupné k okamžitému užití léky na léčbu anafylaktických reakcí.
Pacienti by měli být informováni o možnosti takových reakcí, a pokud se objeví alergická reakce, měli by vyhledat okamžitě lékařskou pomoc.
V klinických studiích byly anafylaktické reakce vzácné (viz bod 4. 8).
Ve vzácných případech se u pacientů mohou vyvinout protilátky na omalizumab stejně tak jako na všechny humanizované monoklonální protilátky odvozené od rekombinantní DNA.
b.
Sérová nemoc Sérová nemoc a reakce podobné sérové nemoci, které jsou opožděnými alergickými reakcemi typu III, byly zřídka pozorovány u pacientů léčených humanizovanými monoklonálními protilátkami včetně omalizumabu.
Předpokládaný patofyziologický mechanismus zahrnuje tvorbu a ukládání imunokomplexů v důsledku vzniku protilátek proti omalizumabu.
Reakce se obvykle objevila 1- 5 dní po podání prvních nebo následujících injekcí, i po dlouhodobé léčbě.
Příznaky poukazující na sérovou nemoc zahrnují artritidu/ artralgie, vyrážku (kopřivku nebo jiné formy), horečku a lymfadenopatii.
Pacienti by měli být poučeni, aby hlásili jakékoli podezřelé příznaky.
c.
Syndrom Churga- Straussové a hypereozinofilní syndrom U pacientů s těžkým astmatem se může zřídka vyskytnout systémový hypereozinofilní syndrom nebo alergická eozinofilní granulomatózní vaskulitida (syndrom Churga- Straussové), které se obvykle léčí systémovými kortikoidy.
Ve vzácných případech se mohou u pacientů léčených antiastmatickými přípravky, včetně omalizumabu, projevit systémová eozinofilie a vaskulitida.
Tyto případy jsou často spojeny se snižováním léčby perorálními kortikoidy.
5 U těchto pacientů by lékaři měli věnovat zvýšenou pozornost možnému rozvoji eozinofilie, vaskulitické vyrážky, zhoršení plicních symptomů, abnormalit paranazálních dutin, srdečních komplikací a/ nebo neuropatie.
Ve všech závažných případech výše uvedených poruch imunitního systému by mělo být zváženo vysazení omalizumabu.
Parazitární infekce (helmintóza) IgE může být spojený s imunologickou odpovědí na některé parazitární infekce.
V placebem kontrolované studii u pacientů s chronicky vysokým rizikem helmintóz bylo prokázáno mírné zvýšení podílu infekcí ve skupině s omalizumabem, ačkoliv průběh, závažnost a odpověď na léčbu infekce se nezměnily.
Četnost výskytu infekce cizopasnými červy v celkovém klinickém programu, který nebyl navržen tak, aby takové infekce prokázal, byla méně než 1 z 1 000 pacientů.
Nicméně měla by být zaručena opatrnost u pacientů s vysokým rizikem infekce cizopasnými červy, zejména pokud cestují do oblastí, kde se infekce cizopasnými červy vyskytují endemicky.
Pokud pacienti neodpovídají na doporučenou antiparazitární léčbu, mělo by být zváženo přerušení léčby Xolairem.
Malignity Během klinických studií se vyskytla nerovnováha v počtu malignit vzniklých ve skupině léčené Xolairem ve srovnání s kontrolní skupinou.
25 malignit u 5 015 pacientů léčených Xolairem (0, 5%) a 5 malignit u 2 854 pacientů v kontrolní skupině (0, 18%).
Rozmanitost druhů pozorovaných malignit, poměrně krátké trvání expozice a klinické rysy jednotlivých případů neprokázaly pravděpodobnost příčinného vztahu.
Celkově pozorovaná incidence malignit v programu klinického hodnocení léčby Xolairem byla srovnatelná s tím, co je hlášeno v běžné populaci.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Enzymy cytochromu P450, pumpy zajišťující efflux a mechanismy vazby na proteiny se nepodílejí na clearance omalizumabu; takže je zde malá možnost lékových interakcí.
Nebyly provedeny žádné formální studie interakce Xolairu s léčivými přípravky ani vakcínami.
Není žádný farmakologický důvod očekávat, že by se běžně předepisované léky užívané v léčbě astmatu vzájemně ovlivňovaly s omalizumabem.
V klinických studiích byl Xolair běžně užíván v kombinaci s inhalačními a perorálními kortikosteroidy, inhalačními krátkodobě a dlouhodobě působícími beta agonisty, modifikátory leukotrienů, theofyliny a perorálními antihistaminiky.
Nevyskytly se žádné údaje, že bezpečnost Xolairu byla změněna těmito dalšími běžně užívanými léky proti astmatu.
Jsou dostupné omezené údaje o užívání Xolairu v kombinaci se specifickou imunoterapií (hyposenzitizační terapie).
Účinnost léčby Xolairem v kombinaci se specifickou imunoterapií nebyla stanovena.
Současné údaje naznačují, že není potřebná žádná úprava dávky Xolairu u pacientů na zavedené hyposenzitizační terapii.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání omalizumabu těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Omalizumab přestupuje přes placentu, ale možnost poškození plodu není známa.
U primátů byl omalizumab spojován se snížením na věku závislém počtu krevních destiček, s relativní větší citlivostí u nedospělých zvířat (viz bod 5. 3).
Xolair by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není známo, zdali se omalizumab vylučuje do mateřského mléka u lidí.
U samic ostatních primátů se omalizumab vylučuje do mateřského mléka a účinek na kojence nemůže být vyloučen.
Kojící matky by během léčby Xolairem neměly kojit.
6 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienti užívající Xolair by měli být upozorněni, že pokud se u nich objeví závrať, únava, slabost nebo ospalost, neměli by řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Během klinických studií byly nejčastěji hlášenými nežádoucími účinky reakce v místě aplikace injekce, včetně bolestivosti, zduření, zarudnutí a svědění, a bolesti hlavy.
Ve většině případů byly reakce mírné nebo středně závažné.
Tabulka 4 zaznamenává nežádoucí účinky hlášené v klinických studiích celkové bezpečnosti u populace léčené Xolairem podle orgánové klasifikace a četnosti výskytu.
Frekvence výskytu jsou definovány jako: časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100) a vzácné (< 1/ 1 000).
Příhody hlášené z postmarketingového sledování jsou uvedeny s frekvencí není známo (z dostupných údajů nelze určit).
Tabulka 4:
Nežádoucí účinky
Poruchy krve a lymfatického systému Není známo Poruchy nervového systému
Závažná idiopatická trombocytopenie
Časté Méně časté
Bolest hlavy Závrať, somnolence, parestezie, synkopa
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné Není známo Gastrointestinální poruchy
Faryngitida, kašel, alergický bronchospasmus Otok laryngu Alergická granulomatózní vaskulitida (tzv. syndrom Churga - Straussové)
Méně časté Poruchy kůže a podkožní tkáně
Nauzea, průjem, příznaky a projevy dyspepsie
Méně časté Vzácné Není známo
Kopřivka, vyrážka, svědění, citlivost na světlo Angioedém Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Není známo Infekce a infestace
Artralgie, myalgie, otoky kloubů
Vzácné Cévní poruchy
Parazitární infekce
Méně časté
Posturální hypotenze, zčervenání
Celkové poruchy a reakce v místě aplikace Časté Méně časté Poruchy imunitního systému
Reakce v místě aplikace jako bolest, zarudnutí, svědění, zduření Zvýšení hmotnosti, únava, otoky paží, onemocnění podobné chřipce
Vzácné Není známo
Anafylaktické reakce, jiné závažné alergické stavy Sérová nemoc, která může zahrnovat horečku a lymfadenopatii
7 Poruchy imunitního systému Další informace viz bod 4. 4.
Malignity Celkový pozorovaný podíl výskytu malignit v programu klinického hodnocení léčby Xolairem byl srovnatelný s tím, co je hlášeno v běžné populaci (viz bod 4. 4).
Krevní destičky V klinických studiích mělo několik pacientů počet krevních destiček pod spodní hranicí normálního laboratorního rozmezí.
Žádná z těchto změn nebyla spojena s epizodami krvácení nebo se snížením hemoglobinu.
U lidí nebylo hlášeno trvalé snížení počtu krevních destiček, které bylo pozorováno u ostatních primátů (viz bod 5. 3), přestože z postmarketingového sledování byly ojediněle hlášeny případy idiopatické trombocytopenie.
Parazitární infekce Placebem kontrolovaná studie u pacientů s chronicky vysokým rizikem helmintóz ukázala mírně zvýšenou četnost výskytu infekcí u pacientů užívajících omalizumab ve srovnání s kontrolní skupinou.
Průběh, závažnost a odpověď na léčbu infekcí se nezměnily (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Maximální tolerovaná dávka Xolairu nebyla stanovena.
Pacientům byly podány jednorázové intravenózní dávky až do 4 000 mg, aniž by se prokázala dávkou vymezená toxicita.
Nejvyšší úhrnná dávka podaná pacientům byla 44 000 mg po dobu 20 týdnů a tato dávka neměla za následek žádné akutní nežádoucí účinky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná systémová léčiva pro onemocnění spojená s obstrukcí dýchacích cest, ATC kód:
R03DX05
Omalizumab je z rekombinantní DNA odvozená humanizovaná monoklonální protilátka, která se selektivně váže na lidský imunoglobulin E (IgE).
Protilátka je typu IgG1 kappa, která sestává ze skeletu lidské protilátky a z části odvozené z myší monoklonální protilátky, která váže IgE.
Omalizumab se váže na IgE a předchází vazbě IgE k receptorům FCεRI s vysokou afinitou, čímž se redukuje množství volného IgE, který je využitelný ke spuštění alergické kaskády.
Léčba Xolairem u atopických pacientů měla za následek nápadný pokles FCεRI receptorů na bazofilech.
Kromě toho uvolnění histaminu in vitro z bazofilů izolovaných od jedinců léčených Xolairem bylo snížené přibližně o 90% po stimulaci alergenem oproti hodnotám před léčbou.
V klinických studiích byly sérové hladiny volného IgE sníženy v závislosti na dávce během 1 hodiny od první dávky a zůstaly snížené mezi dávkami.
Po jednom roce od ukončení léčby Xolairem se hladiny IgE vrátily na úroveň před léčbou, aniž by byl pozorován rebound fenomén v hladinách IgE po vysazení léčiva.
8 Klinické zkušenosti Účinnost a bezpečnost Xolairu byla prokázána ve 28týdenní dvojitě zaslepené placebem kontrolované studii (studie 1) zahrnující 419 těžkých alergických astmatiků ve věku 12- 79 let, kteří měli sníženou plicní funkci (FEV1 40- 80% predikční hodnoty) a nedostatečnou kontrolu astmatických symptomů, přestože dostávali vysoké dávky inhalačních kortikosteroidů a dlouhodobě působících beta2- agonistů.
Pacienti přicházející v úvahu prodělali četné exacerbace astmatu vyžadující systémovou léčbu kortikosteroidy nebo byli hospitalizováni nebo navštívili lékařskou pohotovostní službu kvůli těžké exacerbaci astmatu v posledním roce navzdory průběžné léčbě vysokými dávkami inhalačních kortikosteroidů a dlouhodobě působícími beta2- agonisty.
Subkutánně podávaný Xolair nebo placebo byly podávány jako doplňková léčba k > 1 000 mikrogramům beklometason- dipropionátu (nebo jeho ekvivalentu) plus beta2- agonisty s dlouhodobým účinkem.
35% pacientů).
Primárním endpointem bylo sledování výskytu exacerbací astmatu vyžadujících léčbu vysokými dávkami systémových kortikosteroidů.
Omalizumab redukoval četnost výskytu exacerbací astmatu o 19% (p = 0, 153).
Další hodnocení, která ukázala statistický význam (p < 0, 05) ve prospěch Xolairu, zahrnovala snížení závažných exacerbací (kde funkce plic u pacientů byla redukována až pod 60% nejlepší osobní hodnoty a bylo zapotřebí systémových kortikosteroidů) a neodkladných návštěv lékaře souvisejících s astmatem (zahrnovaly hospitalizaci, pohotovostní lékařskou službu a neplánované návštěvy u lékaře) a zlepšení astmatických symptomů a funkce plic podle celkového zhodnocení účinnosti léčby lékařem, Asthma- related Quality of Life (AQL).
Podle analýzy podskupin klinicky významný prospěch léčby Xolairem měli spíše pacienti s celkovou hladinou IgE ≥76 IU/ ml před léčbou.
U těchto pacientů ve studii 1 Xolair redukoval četnost výskytu exacerbací astmatu o 40% (p = 0, 002).
Kromě toho více pacientů mělo klinicky významnou odpověď v populaci s celkovým IgE ≥76 IU/ ml v programu Xolair při těžkém astmatu.
Tabulka 5 zahrnuje výsledky u celkové populace ve studii 1.
Tabulka 5:
Výsledky studie 1
Populace studie 1 celkem Exacerbace astmatu
Xolair N=209
Placebo N=210
Četnost výskytu za 28týdenní období
0, 74
0, 92
% redukce, p- hodnota pro poměr četnosti Exacerbace závažného astmatu
19, 4%, p = 0, 153
Četnost výskytu za 28týdenní období
0, 24
0, 48
% redukce, p- hodnota pro poměr četnosti Návštěvy lékaře v naléhavých případech
50, 1%, p = 0, 002
Četnost výskytu za 28týdenní období
0, 24
0, 43
% redukce, p- hodnota pro poměr četnosti
43, 9%, p = 0, 038
9 Celkové zhodnocení lékařem% reagujících * Hodnota p ** AQL zlepšení
60, 5%
< 0, 001
42, 8%
% pacientů se zlepšením ≥0, 5 Hodnota p
60, 8%
0, 008
* nápadné zlepšení nebo kompletní kontrola ** p- hodnota pro celkové zhodnocení
Studie 2 hodnotila účinnost a bezpečnost Xolairu u skupiny 312 osob s těžkým alergickým astmatem, která odpovídala populaci ve studii 1.
Léčba Xolairem v této otevřené studii vedla ke snížení četnosti výskytu klinicky významných exacerbací astmatu o 61% oproti běžné léčbě astmatu podávané samotné.
Čtyři další velké placebem kontrolované podpůrné studie trvající 28 až 52 týdnů na 1 722 dospělých a dospívajících (studie 3, 4, 5, 6) hodnotily účinnost a bezpečnost Xolairu u pacientů s těžkým perzistujícím astmatem.
Kontrola astmatu u většiny pacientů byla nedostatečná, ale užívali méně konkomitantní léčby astmatu než pacienti ve studiích 1 a 2.
Studie 3- 5 použily exacerbace jako primární endpoint, zatímco studie 6 primárně hodnotila snížení množství inhalačních kortikosteroidů.
Ve studiích 3, 4 a 5 se u pacientů léčených Xolairem snížila četnost výskytu exacerbací astmatu o 37, 5% (p = 0, 027), 40, 3% (p < 0, 001), respektive o 57, 6% (p < 0, 001) oproti placebu.
Ve studii 6 bylo schopno významně více pacientů s těžkým alergickým astmatem léčených Xolairem redukovat svou dávku flutikasonu až na ≤500 mikrogramů/ den bez zhoršení kontroly astmatu (60, 3%) oproti skupině s placebem (45, 8%, p < 0, 05).
Skóre kvality života bylo měřeno pomocí dotazníku Juniper Asthma- related Quality of Life Questionnaire.
Ve všech šesti studiích došlo ke statisticky významnému zlepšení skóre kvality života oproti výchozím hodnotám u pacientů užívajících Xolair oproti skupině placebo nebo kontrolní skupině.
Celkové hodnocení účinnosti léčby lékařem:
Celkové zhodnocení lékařem bylo provedeno v pěti z výše uvedených studií jako obsáhlé celkové posouzení kontroly astmatu vykonané ošetřujícím lékařem.
Lékař vzal do úvahy PEF, denní a noční symptomy, užití záchranné medikace, spirometrii a exacerbace.
Ve všech pěti studiích se u významně většího podílu pacientů léčených Xolairem vyhodnotilo, že dosáhli buď výrazného zlepšení, nebo kompletní kontroly astmatu oproti skupině pacientů, kteří dostávali placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika omalizumabu byla studována u pacientů s alergickým astmatem.
Absorpce Průměrná absolutní hodnota biologické dostupnosti omalizumabu je 62% po subkutánním podání.
Po jednorázové subkutánní dávce dospělým a dospívajícím pacientům s astmatem se omalizumab absorboval pomalu a dosáhl maximální koncentrace v séru průměrně po 7- 8 dnech.
Farmakokinetika omalizumabu je lineární v dávkách vyšších než 0, 5 mg/ kg.
Po opakovaných dávkách omalizumabu byly plochy pod křivkou sérové koncentrace v čase ode dne 0 až po den 14 v rovnovážném stavu až 6x větší oproti těm po první dávce.
10 Distribuce In vitro omalizumab tvoří s IgE komplexy omezené velikosti.
Precipitující komplexy a komplexy s molekulovou hmotností větší než jeden milion daltonů nejsou pozorovány in vitro anebo in vivo.
Zdánlivý distribuční objem u pacientů po subkutánním podání byl 78 ± 32 ml/ kg.
Vylučování Clearance omalizumabu zahrnuje průběh clearance IgG stejně tak jako clearance prostřednictvím specifické vazby a tvorby komplexů s cílovým ligandem IgE.
Vylučování IgG v játrech zahrnuje odbourávání v retikuloendotelovém systému a endotelových buňkách.
Intaktní IgG je také vylučován žlučí.
U pacientů s astmatem činil průměrný poločas eliminace omalizumabu ze séra 26 dní, s clearance v průměru 2, 4 ± 1, 1 ml/ kg/ den.
Kromě toho zdvojnásobení tělesné hmotnosti přibližně zdvojnásobuje danou clearance.
Vlastnosti pacientské populace Věk, rasa/ etnikum, pohlaví Populační farmakokinetika Xolairu byla analyzována, aby se zhodnotily účinky demografických charakteristik.
Analýzy těchto omezených údajů naznačují, že není nutná žádná úprava dávky pro věk (12- 76 let), rasu, etnickou příslušnost nebo pohlaví.
Zhoršená funkce ledvin a jater U pacientů se zhoršenou funkcí ledvin nebo jater nejsou žádné farmakokinetické nebo farmakodynamické údaje (viz bod 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bezpečnost omalizumabu byla studována u opic makaka jávského, jelikož omalizumab se váže na jejich i lidský IgE s podobnou afinitou.
U některých opic byly zjištěny protilátky proti omalizumabu po opakovaném subkutánním nebo intravenózním podání.
Nicméně nebyla pozorována žádná toxicita jako například onemocnění zprostředkované imunokomplexy nebo cytotoxicita podmíněná komplementem.
Nevyskytl se žádný důkaz anafylaktické odpovědi následkem degranulace žírných buněk u těchto opic.
U primátů bylo dlouhodobé podávání omalizumabu dobře snášeno s výjimkou snížení počtu krevních destiček, které souviselo s dávkou a bylo závislé na věku, s větší citlivostí u nedospělých zvířat.
Hladina koncentrace v séru potřebná k dosažení poklesu trombocytů o 50% oproti výchozí hodnotě u dospělých opic makaka jávského byla zhruba 4 až 20krát vyšší než očekávané maximální klinické sérové koncentrace.
Navíc u makaka jávského bylo pozorováno akutní krvácení a zánět v místě aplikace injekce.
Formální studie kancerogenity nebyly s omalizumabem provedeny.
V reprodukčních studiích u makaka jávského subkutánně podané dávky až do 75 mg/ kg (přibližně 12krát vyšší expozice vycházející z 28denních hodnot plochy pod křivkou (AUC) při dávce 75 mg/ kg oproti maximální terapeutické dávce) nevyvolaly mateřskou toxicitu, embryotoxicitu nebo teratogenní účinky, když byly podávané během organogeneze, a neměly nežádoucí účinky na fetální nebo novorozenecký růst, pokud byly podávané během těhotenství, porodu nebo kojení.
Omalizumab se vylučuje do mléka makaka jávského.
Hladiny omalizumabu v mléce byly 1, 5% koncentrace v krvi matky.
11 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharosa Histidin Monohydrát histidin- hydrochloridu Polysorbát 20
Rozpouštědlo:
Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
4 roky
Chemická a fyzikální stabilita rekonstituovaného přípravku byla prokázána po dobu 8 hodin při teplotě 2°C – 8°C a 4 hodiny při teplotě 30°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě po rozpuštění.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 8 hodin při teplotě 2°C – 8°C nebo 4 hodiny při teplotě 30°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Injekční lahvička s práškem:
průhledná, bezbarvá injekční lahvička ze skla typu I s pryžovou zátkou a šedou pertlí.
Ampulka s rozpouštědlem:
průhledná, bezbarvá ampulka ze skla typu I obsahující 2 ml vody na injekci.
Balení jedné injekční lahvičky prášku pro přípravu injekčního roztoku a jedné ampulky vody na injekci.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Rozpuštění lyofilizovaného přípravku trvá 15- 20 minut, ačkoliv v některých případech to může trvat déle.
Zcela rekonstituovaný přípravek se jeví jako čirý nebo mírně neprůhledný a může v něm být několik malých bublinek nebo pěna okolo okraje injekční lahvičky.
Vzhledem k viskozitě rekonstituovaného přípravku se musí věnovat péče tomu, aby se ODEBRAL CELÝ OBSAH PŘÍPRAVKU z injekční lahvičky za účelem získání 0, 6 ml před tím, než je vytlačen vzduch nebo přebytečné množství roztoku ze stříkačky.
12 Pro přípravu Xolairu 75 mg v injekční lahvičce pro subkutánní podání se prosím řiďte následujícími instrukcemi:
Odeberte z ampulky 0, 9 ml vody na injekci do injekční stříkačky opatřené jehlou o velikosti průměru 18.
2.
Za použití standardních aseptických postupů zasuňte jehlu do injekční lahvičky umístěné kolmo na rovný povrch, přidejte vodu na injekci do lahvičky obsahující lyofilizovaný prášek tak, aby voda na injekci směřovala přímo na prášek.
3.
Držte lahvičku ve svislé poloze a intenzivně s ní kružte (netřepejte) po dobu přibližně 1 minuty, aby se prášek rovnoměrně namočil.
4.
Aby se napomohlo rozpouštění po dokončení kroku 3, jemně kružte lahvičkou po dobu 5- 10 sekund přibližně každých 5 minut, aby se rozpustil všechen zbývající prášek.
Pamatujte, že v některých případech to může trvat déle než 20 minut, aby se prášek zcela rozpustil.
Jestliže jde o tento případ, opakujte krok 4, dokud jsou v roztoku viditelné částečky podobné gelu.
Přípravek je zcela rozpuštěný, pokud nejsou v roztoku viditelné žádné částečky podobné gelu.
Malé bublinky nebo pěna okolo okraje lahvičky jsou obvyklé.
Rekonstituovaný přípravek se jeví jako čirý nebo mírně neprůhledný.
Nepoužívejte jej, jestliže jsou přítomny pevné částečky.
5.
Obraťte injekční lahvičku dnem vzhůru na dobu nejméně 15 sekund, aby roztok natekl až k zátce.
Použijte novou 3ml stříkačku opatřenou jehlou o velikosti průměru 18, zasuňte jehlu do obrácené injekční lahvičky.
Držte injekční lahvičku v obrácené poloze, jehlu postrčte až na samé dno roztoku v injekční lahvičce, když odebíráte roztok do stříkačky.
Před vyjmutím jehly z injekční lahvičky táhněte píst zpátky až na konec těla stříkačky, aby se nasál celý obsah roztoku z obrácené lahvičky.
6.
Pro subkutánní injekci nahraďte jehlu o velikosti 18 jehlou velikosti 25.
7.
Vytlačte vzduch, velké bubliny a přebytečný roztok tak, aby se získala požadovaná dávka 0, 6 ml.
Nepatrná vrstva malých bublinek může zůstat v horní části roztoku v injekční stříkačce.
Protože je roztok mírně viskózní, může aplikace subkutánně podaného roztoku trvat 5- 10 sekund.
Z injekční lahvičky se získá 0, 6 ml (75 mg) Xolairu.
8.
Injekce se podávájí subkutánně do oblasti deltového svalu ramene nebo do stehna.
Xolair 75 mg prášek pro přípravu injekčního roztoku je dodáván v jednorázové injekční lahvičce a neobsahuje žádné antibakteriální konzervační prostředky.
Z mikrobiologického hlediska by měl být přípravek použit okamžitě po rozpuštění (viz bod 6. 3).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
13 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 319/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25. 10. 2005
10.
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Xolair 150 mg prášek pro přípravu injekčního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 150 mg omalizumabum.
Omalizumab je humanizovaná monoklonální protilátka vyrobená technologií rekombinantní DNA v linii savčích buněk vaječníků čínských křečků (CHO).
Po rozpuštění injekční lahvička obsahuje 125 mg/ ml omalizumabu (150 mg v 1, 2 ml).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Xolair je bělavý lyofilizovaný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xolair se doporučuje jako doplňková léčba ke zlepšení kontroly astmatu u dospělých a dospívajících pacientů (12 let a starších) s těžkým perzistujícím alergickým astmatem, kteří mají pozitivní kožní test nebo reaktivitu in vitro na celoroční vzdušný alergen a kteří mají sníženou funkci plic (FEV1 < 80%), stejně jako časté symptomy během dne nebo probouzení v noci, a kteří mají dokumentované těžké exacerbace astmatu navzdory vysokým denním dávkám inhalačních kortikosteroidů a dlouhodobě působících inhalačních beta2- agonistů.
Léčbu Xolairem je možno použít pouze u pacientů s prokazatelně IgE vyvolaným astmatem (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Užití u dospívajících a dospělých (12 let a starších) Léčba Xolairem by měla být zahájena lékařem zkušeným v diagnostice a léčbě těžkého perzistujícího astmatu.
Vhodná dávka a četnost dávkování Xolairu se určí podle výchozích hodnot IgE (IU/ ml), které se stanoví před zahájením léčby, a dle tělesné hmotnosti (kg).
K určení hladin IgE pro stanovení počáteční dávky je možné použít jakéhokoliv komerčního testu pro stanovení celkového IgE v séru.
Na základě měření může být potřeba podávat 75- 375 mg Xolairu v 1 až 3 injekcích na každé podání.
U pacientů s IgE nižším než 76 IU/ ml je méně pravděpodobné, že se projeví přínos přípravku (viz bod 5. 1).
Ošetřující lékař se musí ujistit, že pacienti s IgE nižším než 76 IU/ ml mají před začátkem léčby prokázanou in vitro reaktivitu (RAST) na celoroční vzdušný alergen.
Viz Tabulka 1 schéma konverze a Tabulka 2 a 3 schéma stanovení dávky.
Pacientům, jejichž výchozí hodnoty hladin IgE nebo tělesná hmotnost v kilogramech jsou mimo limity dávek v tabulce dávkování, by Xolair neměl být podáván.
15 Maximální doporučená dávka je 375 mg omalizumabu každé dva týdny.
Pouze pro subkutánní podání.
Nepodávejte intravenózně nebo intramuskulárně.
Injekce se aplikují subkutánně do oblasti deltového svalu ramene.
Alternativně se může injekce aplikovat do stehna, jestliže je z jakéhokoliv důvodu vyloučena aplikace do oblasti deltového svalu.
Zkušenosti s aplikací injekce Xolairu samotným pacientem jsou omezené.
Z toho důvodu má léčbu podávat zdravotnický personál.
Návod na přípravu Xolairu, viz bod 6. 6.
Tabulka 1:
Konverze dávky na počet injekčních lahviček, počet injekcí a celkový objem injekcí při každé aplikaci
Dávka (mg)
Počet injekčních lahviček
Počet injekcí
Celkový objem injekcí (ml)
75 mg a 150 mg b 75 150 225 300 375 a
0 1 1 1 1 2 2 2 2 3
0, 6 1, 2 1, 8 2, 4 3, 0
0, 6 ml = maximální množství obsažené v jedné injekční lahvičce (Xolair 75 mg). b 1, 2 ml = maximální množství obsažené v jedné injekční lahvičce (Xolair 150 mg). c nebo užití 0, 6 ml z obsahu injekční lahvičky 150 mg.
Tabulka 2:
PODÁVÁNÍ KAŽDÉ 4 TÝDNY.
Dávky Xolairu (dávka v miligramech) podávané subkutánní injekcí každé 4 týdny
Tělesná hmotnost (kg) Výchozí hodnota IgE
> 90 -
> 125 -
(IU/ ml) ≥30- 100
> 20- 25 75
> 25- 30 75
> 30- 40 75
> 40- 50 150
> 50- 60 150
> 60- 70 150
> 70- 80 150
> 80- 90 150
125 300
150 300
> 100- 200
150
150
150
300
300
300
300
300
> 200 -
300
150 150
225 300
300
> 300- 400
225
225
300
> 400- 500
225
300
PODÁVÁNÍ KAŽDÉ 2 TÝDNY VIZ TABULKA 3
> 500- 600
300
300
> 600- 700
300
16 Tabulka 3:
PODÁVÁNÍ KAŽDÉ 2 TÝDNY.
Dávky Xolairu (dávka v miligramech) podávané subkutánní injekcí každé 2 týdny
Tělesná hmotnost (kg) Výchozí hodnota IgE
> 90 -
> 125 -
(IU/ ml)
> 50- 60
> 60- 70
> 70- 80
> 80- 90
125
150
≥30- 100
PODÁVÁNÍ KAŽDÉ 4 TÝDNY VIZ TABULKA 2
> 100- 200
225
300
> 200- 300
225 225 225
300
375
>
300- 400
225 225 225 300
300
> 400- 500
225 225
300 300
375
375
> 500- 600
225
300
300
375
NEPODÁVAT – pro doporučení dávkování není dostatek údajů
> 600- 700
225
225
300
375
Délka léčby, její sledování a úprava dávky Ukončení léčby Xolairem má obecně za následek návrat ke zvýšeným hladinám volného IgE a s tím spojeným symptomům.
Po 16 týdnech od zahájení léčby Xolairem by měl lékař před podáváním dalších injekcí zhodnotit účinnost léčby.
Rozhodnutí o pokračování léčby Xolairem by mělo být založeno na tom, zdali je patrné výrazné zlepšení z hlediska celkové kontroly astmatu (viz bod 5. 1; Celkové hodnocení účinnosti léčby lékařem).
Celkové hladiny IgE jsou zvýšené během léčby a zůstanou zvýšené až po dobu jednoho roku po skončení léčby.
Proto opětovné stanovení hladin IgE během léčby Xolairem nemůže být použito jako vodítko pro stanovení dávky.
Pro stanovení dávky mohou být celkové hladiny IgE v séru znovu stanoveny, jestliže léčba Xolairem byla přerušena víc než jeden rok.
Dávky by měly být přizpůsobeny signifikantním změnám tělesné hmotnosti (viz Tabulka 2 a 3).
Starší pacienti (65 let a starší) Pro užití Xolairu u pacientů starších více než 65 let jsou dostupné omezené údaje, ale nebylo zjištěno, že by u starších pacientů bylo nutné jiné dávkování než u mladších dospělých pacientů.
Děti (mladší než 12 let) Bezpečnost a účinnost u dětských pacientů mladších než 12 let nebyla stanovena, a proto se užití Xolairu u těchto pacientů nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
17 4. 4 Zvláštní upozornění a opatření pro použití
Obecné Xolair není určen k léčbě exacerbací akutního astmatu, akutního bronchospasmu nebo status asthmaticus.
Xolair nebyl zkoumán u pacientů se syndromem hyperimunoglobulinemie E nebo alergickou bronchopulmonální aspergilózou nebo pro prevenci anafylaktických reakcí včetně takových, které jsou vyvolané alergií na potraviny.
Léčba Xolairem nebyla zkoumána u pacientů s autoimunitním onemocněním, s onemocněním zprostředkovaným imunokomplexy, nebo s preexistující zhoršenou funkcí ledvin nebo jater.
Pokud je Xolair podáván těmto skupinám pacientů, měla by být zachovávána opatrnost.
Náhlé vysazení systémových nebo inhalačních kortikosteroidů po zahájení léčby Xolairem se nedoporučuje.
Snižování dávek kortikosteroidů je nutno provádět pod přímým dohledem lékaře a je vhodné jej provádět postupně.
Pacienti s diabetes mellitus, syndromem glukoso- galaktosové malabsorpce, s intolerancí fruktosy nebo nedostatkem sacharoso- isomaltasy by měli být varováni, že dávka Xolairu 150 mg obsahuje 108 mg sacharosy.
Poruchy imunitního systému a.
Alergické reakce typu I Lokální nebo systémové alergické reakce typu I včetně anafylaxe a anafylaktického šoku se mohou objevit po podání omalizumabu, přičemž tyto reakce se mohou objevit i po dlouhotrvající léčbě omalizumabem.
Většina těchto reakcí se objevila během 2 hodin po první a následné injekci Xolairu, ale některé se objevily až po 2 hodinách a dokonce i po více než 24 hodinách po injekci.
Proto následně po podání Xolairu by měly být vždy dostupné k okamžitému užití léky na léčbu anafylaktických reakcí.
Pacienti by měli být informováni o možnosti takových reakcí, a pokud se objeví alergická reakce, měli by vyhledat okamžitě lékařskou pomoc.
V klinických studiích byly anafylaktické reakce vzácné (viz bod 4. 8).
Ve vzácných případech se u pacientů mohou vyvinout protilátky na omalizumab stejně tak jako na všechny humanizované monoklonální protilátky odvozené od rekombinantní DNA.
b.
Sérová nemoc Sérová nemoc a reakce podobné sérové nemoci, které jsou opožděnými alergickými reakcemi typu III, byly zřídka pozorovány u pacientů léčených humanizovanými monoklonálními protilátkami včetně omalizumabu.
Předpokládaný patofyziologický mechanismus zahrnuje tvorbu a ukládání imunokomplexů v důsledku vzniku protilátek proti omalizumabu.
Reakce se obvykle objevila 1- 5 dní po podání prvních nebo následujících injekcí, i po dlouhodobé léčbě.
Příznaky poukazující na sérovou nemoc zahrnují artritidu/ artralgie, vyrážku (kopřivku nebo jiné formy), horečku a lymfadenopatii.
Pacienti by měli být poučeni, aby hlásili jakékoli podezřelé příznaky.
c.
Syndrom Churga- Straussové a hypereozinofilní syndrom U pacientů s těžkým astmatem se může zřídka vyskytnout systémový hypereozinofilní syndrom nebo alergická eozinofilní granulomatózní vaskulitida (syndrom Churga- Straussové), které se obvykle léčí systémovými kortikoidy.
Ve vzácných případech se mohou u pacientů léčených antiastmatickými přípravky, včetně omalizumabu, projevit systémová eozinofilie a vaskulitida.
Tyto případy jsou často spojeny se snižováním léčby perorálními kortikoidy.
18 U těchto pacientů by lékaři měli věnovat zvýšenou pozornost možnému rozvoji eozinofilie, vaskulitické vyrážky, zhoršení plicních symptomů, abnormalit paranazálních dutin, srdečních komplikací a/ nebo neuropatie.
Ve všech závažných případech výše uvedených poruch imunitního systému by mělo být zváženo vysazení omalizumabu.
Parazitární infekce (helmintóza) IgE může být spojený s imunologickou odpovědí na některé parazitární infekce.
V placebem kontrolované studii u pacientů s chronicky vysokým rizikem helmintóz bylo prokázáno mírné zvýšení podílu infekcí ve skupině s omalizumabem, ačkoliv průběh, závažnost a odpověď na léčbu infekce se nezměnily.
Četnost výskytu infekce cizopasnými červy v celkovém klinickém programu, který nebyl navržen tak, aby takové infekce prokázal, byla méně než 1 z 1 000 pacientů.
Nicméně měla by být zaručena opatrnost u pacientů s vysokým rizikem infekce cizopasnými červy, zejména pokud cestují do oblastí, kde se infekce cizopasnými červy vyskytují endemicky.
Pokud pacienti neodpovídají na doporučenou antiparazitární léčbu, mělo by být zváženo přerušení léčby Xolairem.
Malignity Během klinických studií se vyskytla nerovnováha v počtu malignit vzniklých ve skupině léčené Xolairem ve srovnání s kontrolní skupinou.
25 malignit u 5 015 pacientů léčených Xolairem (0, 5%) a 5 malignit u 2 854 pacientů v kontrolní skupině (0, 18%).
Rozmanitost druhů pozorovaných malignit, poměrně krátké trvání expozice a klinické rysy jednotlivých případů neprokázaly pravděpodobnost příčinného vztahu.
Celkově pozorovaná incidence malignit v programu klinického hodnocení léčby Xolairem byla srovnatelná s tím, co je hlášeno v běžné populaci.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Enzymy cytochromu P450, pumpy zajišťující efflux a mechanismy vazby na proteiny se nepodílejí na clearance omalizumabu; takže je zde malá možnost lékových interakcí.
Nebyly provedeny žádné formální studie interakce Xolairu s léčivými přípravky ani vakcínami.
Není žádný farmakologický důvod očekávat, že by se běžně předepisované léky užívané v léčbě astmatu vzájemně ovlivňovaly s omalizumabem.
V klinických studiích byl Xolair běžně užíván v kombinaci s inhalačními a perorálními kortikosteroidy, inhalačními krátkodobě a dlouhodobě působícími beta agonisty, modifikátory leukotrienů, theofyliny a perorálními antihistaminiky.
Nevyskytly se žádné údaje, že bezpečnost Xolairu byla změněna těmito dalšími běžně užívanými léky proti astmatu.
Jsou dostupné omezené údaje o užívání Xolairu v kombinaci se specifickou imunoterapií (hyposenzitizační terapie).
Účinnost léčby Xolairem v kombinaci se specifickou imunoterapií nebyla stanovena.
Současné údaje naznačují, že není potřebná žádná úprava dávky Xolairu u pacientů na zavedené hyposenzitizační terapii.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání omalizumabu těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Omalizumab přestupuje přes placentu, ale možnost poškození plodu není známa.
U primátů byl omalizumab spojován se snížením na věku závislém počtu krevních destiček, s relativní větší citlivostí u nedospělých zvířat (viz bod 5. 3).
Xolair by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
19 Není známo, zdali se omalizumab vylučuje do mateřského mléka u lidí.
U samic ostatních primátů se omalizumab vylučuje do mateřského mléka a účinek na kojence nemůže být vyloučen.
Kojící matky by během léčby Xolairem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienti užívající Xolair by měli být upozorněni, že pokud se u nich objeví závrať, únava, slabost nebo ospalost, neměli by řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Během klinických studií byly nejčastěji hlášenými nežádoucími účinky reakce v místě aplikace injekce, včetně bolestivosti, zduření, zarudnutí a svědění, a bolesti hlavy.
Ve většině případů byly reakce mírné nebo středně závažné.
Tabulka 4 zaznamenává nežádoucí účinky hlášené v klinických studiích celkové bezpečnosti u populace léčené Xolairem podle orgánové klasifikace a četnosti výskytu.
Frekvence výskytu jsou definovány jako: časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100) a vzácné (< 1/ 1 000).
Příhody hlášené z postmarketingového sledování jsou uvedeny s frekvencí není známo (z dostupných údajů nelze určit).
Tabulka 4:
Nežádoucí účinky
Poruchy krve a lymfatického systému Není známo Poruchy nervového systému
Závažná idiopatická trombocytopenie
Časté Méně časté
Bolest hlavy Závrať, somnolence, parestezie, synkopa
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné Není známo Gastrointestinální poruchy
Faryngitida, kašel, alergický bronchospasmus Otok laryngu Alergická granulomatózní vaskulitida (tzv. syndrom Churga - Straussové)
Méně časté Poruchy kůže a podkožní tkáně
Nauzea, průjem, příznaky a projevy dyspepsie
Méně časté Vzácné Není známo
Kopřivka, vyrážka, svědění, citlivost na světlo Angioedém Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Není známo Infekce a infestace
Artralgie, myalgie, otoky kloubů
Vzácné Cévní poruchy
Parazitární infekce
Méně časté
Posturální hypotenze, zčervenání
Celkové poruchy a reakce v místě aplikace Časté Méně časté Poruchy imunitního systému
Reakce v místě aplikace jako bolest, zarudnutí, svědění, zduření Zvýšení hmotnosti, únava, otoky paží, onemocnění podobné chřipce
Vzácné Není známo
Anafylaktické reakce, jiné závažné alergické stavy Sérová nemoc, která může zahrnovat horečku a lymfadenopatii
20 Poruchy imunitního systému Další informace viz bod 4. 4.
Malignity Celkový pozorovaný podíl výskytu malignit v programu klinického hodnocení léčby Xolairem byl srovnatelný s tím, co je hlášeno v běžné populaci (viz bod 4. 4).
Krevní destičky V klinických studiích mělo několik pacientů počet krevních destiček pod spodní hranicí normálního laboratorního rozmezí.
Žádná z těchto změn nebyla spojena s epizodami krvácení nebo se snížením hemoglobinu.
U lidí nebylo hlášeno trvalé snížení počtu krevních destiček, které bylo pozorováno u ostatních primátů (viz bod 5. 3), přestože z postmarketingového sledování byly ojediněle hlášeny případy idiopatické trombocytopenie.
Parazitární infekce Placebem kontrolovaná studie u pacientů s chronicky vysokým rizikem helmintóz ukázala mírně zvýšenou četnost výskytu infekcí u pacientů užívajících omalizumab ve srovnání s kontrolní skupinou.
Průběh, závažnost a odpověď na léčbu infekcí se nezměnily (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Maximální tolerovaná dávka Xolairu nebyla stanovena.
Pacientům byly podány jednorázové intravenózní dávky až do 4 000 mg, aniž by se prokázala dávkou vymezená toxicita.
Nejvyšší úhrnná dávka podaná pacientům byla 44 000 mg po dobu 20 týdnů a tato dávka neměla za následek žádné akutní nežádoucí účinky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná systémová léčiva pro onemocnění spojená s obstrukcí dýchacích cest, ATC kód:
R03DX05
Omalizumab je z rekombinantní DNA odvozená humanizovaná monoklonální protilátka, která se selektivně váže na lidský imunoglobulin E (IgE).
Protilátka je typu IgG1 kappa, která sestává ze skeletu lidské protilátky a z části odvozené z myší monoklonální protilátky, která váže IgE.
Omalizumab se váže na IgE a předchází vazbě IgE k receptorům FCεRI s vysokou afinitou, čímž se redukuje množství volného IgE, který je využitelný ke spuštění alergické kaskády.
Léčba Xolairem u atopických pacientů měla za následek nápadný pokles FCεRI receptorů na bazofilech.
Kromě toho uvolnění histaminu in vitro z bazofilů izolovaných od jedinců léčených Xolairem bylo snížené přibližně o 90% po stimulaci alergenem oproti hodnotám před léčbou.
V klinických studiích byly sérové hladiny volného IgE sníženy v závislosti na dávce během 1 hodiny od první dávky a zůstaly snížené mezi dávkami.
Po jednom roce od ukončení léčby Xolairem se hladiny IgE vrátily na úroveň před léčbou, aniž by byl pozorován rebound fenomén v hladinách IgE po vysazení léčiva.
Klinické zkušenosti Účinnost a bezpečnost Xolairu byla prokázána ve 28týdenní dvojitě zaslepené placebem kontrolované studii (studie 1) zahrnující 419 těžkých alergických astmatiků ve věku 12- 79 let, kteří měli sníženou plicní funkci (FEV1 40- 80% predikční hodnoty) a nedostatečnou kontrolu astmatických symptomů, přestože dostávali vysoké dávky inhalačních kortikosteroidů a dlouhodobě působících beta2- agonistů.
21 Pacienti přicházející v úvahu prodělali četné exacerbace astmatu vyžadující systémovou léčbu kortikosteroidy nebo byli hospitalizováni nebo navštívili lékařskou pohotovostní službu kvůli těžké exacerbaci astmatu v posledním roce navzdory průběžné léčbě vysokými dávkami inhalačních kortikosteroidů a dlouhodobě působícími beta2- agonisty.
Subkutánně podávaný Xolair nebo placebo byly podávány jako doplňková léčba k > 1 000 mikrogramům beklometason- dipropionátu (nebo jeho ekvivalentu) plus beta2- agonisty s dlouhodobým účinkem.
35% pacientů).
Primárním endpointem bylo sledování výskytu exacerbací astmatu vyžadujících léčbu vysokými dávkami systémových kortikosteroidů.
Omalizumab redukoval četnost výskytu exacerbací astmatu o 19% (p = 0, 153).
Další hodnocení, která ukázala statistický význam (p < 0, 05) ve prospěch Xolairu, zahrnovala snížení závažných exacerbací (kde funkce plic u pacientů byla redukována až pod 60% nejlepší osobní hodnoty a bylo zapotřebí systémových kortikosteroidů) a neodkladných návštěv lékaře souvisejících s astmatem (zahrnovaly hospitalizaci, pohotovostní lékařskou službu a neplánované návštěvy u lékaře) a zlepšení astmatických symptomů a funkce plic podle celkového zhodnocení účinnosti léčby lékařem, Asthma- related Quality of Life (AQL).
Podle analýzy podskupin klinicky významný prospěch léčby Xolairem měli spíše pacienti s celkovou hladinou IgE ≥76 IU/ ml před léčbou.
U těchto pacientů ve studii 1 Xolair redukoval četnost výskytu exacerbací astmatu o 40% (p = 0, 002).
Kromě toho více pacientů mělo klinicky významnou odpověď v populaci s celkovým IgE ≥76 IU/ ml v programu Xolair při těžkém astmatu.
Tabulka 5 zahrnuje výsledky u celkové populace ve studii 1.
Tabulka 5:
Výsledky studie 1
Populace studie 1 celkem Exacerbace astmatu
Xolair N=209
Placebo N=210
Četnost výskytu za 28týdenní období
0, 74
0, 92
% redukce, p- hodnota pro poměr četnosti Exacerbace závažného astmatu
19, 4%, p = 0, 153
Četnost výskytu za 28týdenní období
0, 24
0, 48
% redukce, p- hodnota pro poměr četnosti Návštěvy lékaře v naléhavých případech
50, 1%, p = 0, 002
Četnost výskytu za 28týdenní období
0, 24
0, 43
% redukce, p- hodnota pro poměr četnosti Celkové zhodnocení lékařem
43, 9%, p = 0, 038
% reagujících * Hodnota p **
60, 5%
< 0, 001
42, 8%
22 AQL zlepšení% pacientů se zlepšením ≥0, 5 Hodnota p
60, 8%
0, 008
* nápadné zlepšení nebo kompletní kontrola ** p- hodnota pro celkové zhodnocení
Studie 2 hodnotila účinnost a bezpečnost Xolairu u skupiny 312 osob s těžkým alergickým astmatem, která odpovídala populaci ve studii 1.
Léčba Xolairem v této otevřené studii vedla ke snížení četnosti výskytu klinicky významných exacerbací astmatu o 61% oproti běžné léčbě astmatu podávané samotné.
Čtyři další velké placebem kontrolované podpůrné studie trvající 28 až 52 týdnů na 1 722 dospělých a dospívajících (studie 3, 4, 5, 6) hodnotily účinnost a bezpečnost Xolairu u pacientů s těžkým perzistujícím astmatem.
Kontrola astmatu u většiny pacientů byla nedostatečná, ale užívali méně konkomitantní léčby astmatu než pacienti ve studiích 1 a 2.
Studie 3- 5 použily exacerbace jako primární endpoint, zatímco studie 6 primárně hodnotila snížení množství inhalačních kortikosteroidů.
Ve studiích 3, 4 a 5 se u pacientů léčených Xolairem snížila četnost výskytu exacerbací astmatu o 37, 5% (p = 0, 027), 40, 3% (p < 0, 001), respective o 57, 6% (p < 0, 001) oproti placebu.
Ve studii 6 bylo schopno významně více pacientů s těžkým alergickým astmatem léčených Xolairem redukovat svou dávku flutikasonu až na ≤500 mikrogramů/ den bez zhoršení kontroly astmatu (60, 3%) oproti skupině s placebem (45, 8%, p < 0, 05).
Skóre kvality života bylo měřeno pomocí dotazníku Juniper Asthma- related Quality of Life Questionnaire.
Ve všech šesti studiích došlo ke statisticky významnému zlepšení skóre kvality života oproti výchozím hodnotám u pacientů užívajících Xolair oproti skupině placebo nebo kontrolní skupině.
Celkové hodnocení účinnosti léčby lékařem:
Celkové zhodnocení lékařem bylo provedeno v pěti z výše uvedených studií jako obsáhlé celkové posouzení kontroly astmatu vykonané ošetřujícím lékařem.
Lékař vzal do úvahy PEF, denní a noční symptomy, užití záchranné medikace, spirometrii a exacerbace.
Ve všech pěti studiích se u významně většího podílu pacientů léčených Xolairem vyhodnotilo, že dosáhli buď výrazného zlepšení, nebo kompletní kontroly astmatu oproti skupině pacientů, kteří dostávali placebo.
5. 2 Farmakokinetické vlastnosti
Farmakokinetika omalizumabu byla studována u pacientů s alergickým astmatem.
Absorpce Průměrná absolutní hodnota biologické dostupnosti omalizumabu je 62% po subkutánním podání.
Po jednorázové subkutánní dávce dospělým a dospívajícím pacientům s astmatem se omalizumab absorboval pomalu a dosáhl maximální koncentrace v séru průměrně po 7- 8 dnech.
Farmakokinetika omalizumabu je lineární v dávkách vyšších než 0, 5 mg/ kg.
Po opakovaných dávkách omalizumabu byly plochy pod křivkou sérové koncentrace v čase ode dne 0 až po den 14 v rovnovážném stavu až 6x větší oproti těm po první dávce.
Distribuce In vitro omalizumab tvoří s IgE komplexy omezené velikosti.
Precipitující komplexy a komplexy s molekulovou hmotností větší než jeden milion daltonů nejsou pozorovány in vitro anebo in vivo.
Zdánlivý distribuční objem u pacientů po subkutánním podání byl 78 ± 32 ml/ kg.
23 Vylučování Clearance omalizumabu zahrnuje průběh clearance IgG stejně tak jako clearance prostřednictvím specifické vazby a tvorby komplexů s cílovým ligandem IgE.
Vylučování IgG v játrech zahrnuje odbourávání v retikuloendotelovém systému a endotelových buňkách.
Intaktní IgG je také vylučován žlučí.
U pacientů s astmatem činil průměrný poločas eliminace omalizumabu ze séra 26 dní, s clearance v průměru 2, 4 ± 1, 1 ml/ kg/ den.
Kromě toho zdvojnásobení tělesné hmotnosti přibližně zdvojnásobuje danou clearance.
Vlastnosti pacientské populace Věk, rasa/ etnikum, pohlaví Populační farmakokinetika Xolairu byla analyzována, aby se zhodnotily účinky demografických charakteristik.
Analýzy těchto omezených údajů naznačují, že není nutná žádná úprava dávky pro věk (12- 76 let), rasu, etnickou příslušnost nebo pohlaví.
Zhoršená funkce ledvin a jater U pacientů se zhoršenou funkcí ledvin nebo jater nejsou žádné farmakokinetické nebo farmakodynamické údaje (viz bod 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bezpečnost omalizumabu byla studována u opic makaka jávského, jelikož omalizumab se váže na jejich i lidský IgE s podobnou afinitou.
U některých opic byly zjištěny protilátky proti omalizumabu po opakovaném subkutánním nebo intravenózním podání.
Nicméně nebyla pozorována žádná toxicita jako například onemocnění zprostředkované imunokomplexy nebo cytotoxicita podmíněná komplementem.
Nevyskytl se žádný důkaz anafylaktické odpovědi následkem degranulace žírných buněk u těchto opic.
U primátů bylo dlouhodobé podávání omalizumabu dobře snášeno s výjimkou snížení počtu krevních destiček, které souviselo s dávkou a bylo závislé na věku, s větší citlivostí u nedospělých zvířat.
Hladina koncentrace v séru potřebná k dosažení poklesu trombocytů o 50% oproti výchozí hodnotě u dospělých opic makaka jávského byla zhruba 4 až 20krát vyšší než očekávané maximální klinické sérové koncentrace.
Navíc u makaka jávského bylo pozorováno akutní krvácení a zánět v místě aplikace injekce.
Formální studie kancerogenity nebyly s omalizumabem provedeny.
V reprodukčních studiích u opic makaka jávského subkutánně podané dávky až do 75 mg/ kg (přibližně 12krát vyšší expozice vycházející z 28denních hodnot plochy pod křivkou (AUC) při dávce 75 mg/ kg oproti maximální terapeutické dávce) nevyvolaly mateřskou toxicitu, embryotoxicitu nebo teratogenní účinky, když byly podávané během organogeneze, a neměly nežádoucí účinky na fetální nebo novorozenecký růst, pokud byly podávané během těhotenství, porodu nebo kojení.
Omalizumab se vylučuje do mléka makaka jávského.
Hladiny omalizumabu v mléce byly 1, 5% koncentrace v krvi matky.
24 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharosa Histidin Monohydrát histidin- hydrochloridu Polysorbát 20
Rozpouštědlo:
Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
4 roky
Chemická a fyzikální stabilita rekonstituovaného přípravku byla prokázána po dobu 8 hodin při teplotě 2°C – 8°C a 4 hodiny při teplotě 30°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě po rozpuštění.
Pokud není použit okamžitě, doba a podmínky uchovávání přípravku před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 8 hodin při teplotě 2°C – 8°C nebo 4 hodiny při teplotě 30°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Injekční lahvička s práškem:
průhledná, bezbarvá injekční lahvička ze skla typu I s pryžovou zátkou a modrou pertlí.
Ampulka s rozpouštědlem:
průhledná, bezbarvá ampulka ze skla typu I obsahující 2 ml vody na injekci.
Xolair 150 mg prášek pro přípravu injekčního roztoku s rozpouštědlem se dodává v balení, které obsahuje 1, 4 nebo 10 lahviček prášku pro přípravu injekčního roztoku a 1, 4 nebo 10 ampulek vody na injekci.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Rozpuštění lyofilizovaného přípravku trvá 15- 20 minut, ačkoliv v některých případech to může trvat déle.
Zcela rekonstituovaný přípravek se jeví jako čirý nebo mírně neprůhledný a může v něm být několik malých bublinek nebo pěna okolo okraje injekční lahvičky.
Vzhledem k viskozitě rekonstituovaného přípravku se musí věnovat péče tomu, aby se ODEBRAL CELÝ OBSAH PŘÍPRAVKU z injekční lahvičky za účelem získání 1, 2 ml před tím, než je vytlačen vzduch nebo přebytečné množství roztoku ze stříkačky.
25 Pro přípravu Xolairu 150 mg v injekční lahvičce pro subkutánní podání se prosím řiďte následujícími instrukcemi:
1.
Odeberte z ampulky 1, 4 ml vody na injekci do injekční stříkačky opatřené jehlou o velikosti průměru 18.
2.
Za použití standardních aseptických postupů zasuňte jehlu do injekční lahvičky umístěné kolmo na rovný povrch, přidejte vodu na injekci do lahvičky obsahující lyofilizovaný prášek tak, aby voda na injekci směřovala přímo na prášek.
3.
Držte lahvičku ve svislé poloze a intenzivně s ní kružte (netřepejte) po dobu přibližně 1 minuty, aby se prášek rovnoměrně namočil.
4.
Aby se napomohlo rozpouštění po dokončení kroku 3, jemně kružte lahvičkou po dobu 5- 10 sekund přibližně každých 5 minut, aby se rozpustil všechen zbývající prášek.
Pamatujte, že v některých případech to může trvat déle než 20 minut, aby se prášek zcela rozpustil.
Jestliže jde o tento případ, opakujte krok 4, dokud jsou v roztoku viditelné částečky podobné gelu.
Přípravek je zcela rozpuštěný, pokud nejsou v roztoku viditelné žádné částečky podobné gelu.
Malé bublinky nebo pěna okolo okraje lahvičky jsou obvyklé.
Rekonstituovaný přípravek se jeví jako čirý nebo mírně neprůhledný.
Nepoužívejte jej, jestliže jsou přítomny pevné částečky.
5.
Obraťte injekční lahvičku dnem vzhůru na dobu nejméně 15 sekund, aby roztok natekl až k zátce.
Použijte novou 3ml stříkačku opatřenou jehlou o velikosti průměru 18, zasuňte jehlu do obrácené injekční lahvičky.
Držte injekční lahvičku v obrácené poloze, jehlu postrčte až na samé dno roztoku v injekční lahvičce, když odebíráte roztok do stříkačky.
Před vyjmutím jehly z injekční lahvičky táhněte píst zpátky až na konec těla stříkačky, aby se nasál celý obsah roztoku z obrácené lahvičky.
6.
Pro subkutánní injekci nahraďte jehlu o velikosti 18 jehlou velikosti 25.
7.
Vytlačte vzduch, velké bubliny a přebytečný roztok tak, aby se získala požadovaná dávka 1, 2 ml.
Nepatrná vrstva malých bublinek může zůstat v horní části roztoku v injekční stříkačce.
Protože je roztok mírně viskózní, může aplikace subkutánně podaného roztoku trvat 5- 10 sekund.
Z injekční lahvičky se získá 1, 2 ml (150 mg) Xolairu.
Pro dávku 75 mg odeberte do injekční stříkačky 0, 6 ml a zbylý roztok zlikvidujte.
8.
Injekce se podávájí subkutánně do oblasti deltového svalu ramene nebo do stehna.
Xolair 150 mg prášek pro přípravu injekčního roztoku je dodáván v jednorázové injekční lahvičce a neobsahuje žádné antibakteriální konzervační prostředky.
Z mikrobiologického hlediska by měl být přípravek použit okamžitě po rozpuštění (viz bod 6. 3).
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
26 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 319/ 002 EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25. 10. 2005
10.
DATUM REVIZE TEXTU
27 1.
NÁZEV PŘÍPRAVKU
Xolair 75 mg injekční roztok Omalizumabum
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s roztokem objemu 0, 5 ml obsahuje 75 mg omalizumabum.
Omalizumab je humanizovaná monoklonální protilátka vyrobená technologií rekombinantní DNA v linii savčích buněk vaječníků čínských křečků (CHO).
Úplný seznam pomocným látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý až opalescentní, nažloutlý až hnědý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xolair se doporučuje jako doplňková léčba ke zlepšení kontroly astmatu u dospělých a dospívajících pacientů (12 let a starších) s těžkým perzistujícím alergickým astmatem, kteří mají pozitivní kožní test nebo reaktivitu in vitro na celoroční vzdušný alergen a kteří mají sníženou funkci plic (FEV1 < 80%), stejně jako časté symptomy během dne nebo probouzení v noci, a kteří mají dokumentované těžké exacerbace astmatu navzdory vysokým denním dávkám inhalačních kortikosteroidů a dlouhodobě působících inhalačních beta2- agonistů.
Léčbu Xolairem je možno použít pouze u pacientů s prokazatelně IgE (imunoglobulinem E) vyvolaným astmatem (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčba Xolairem by měla být zahájena lékařem zkušeným v diagnostice a léčbě těžkého perzistujícího astmatu.
Užití u dospívajících a dospělých (12 let a starších) Vhodná dávka a četnost dávkování Xolairu se určí podle výchozích hodnot IgE (IU/ ml), které se stanoví před zahájením léčby, a dle tělesné hmotnosti (kg).
K určení hladin IgE pro stanovení počáteční dávky je možné použít jakéhokoliv komerčního testu pro stanovení celkového IgE v séru.
Na základě měření může být potřeba podávat 75- 375 mg Xolairu v 1 až 3 injekcích na každé podání.
U pacientů s IgE nižším než 76 IU/ ml je méně pravděpodobné, že se projeví přínos přípravku (viz bod 5. 1).
Ošetřující lékař se musí ujistit, že pacienti s IgE nižším než 76 IU/ ml mají před začátkem léčby prokázanou in vitro reaktivitu (RAST) na celoroční vzdušný alergen.
Viz Tabulka 1 schéma konverze a Tabulka 2 a 3 schéma stanovení dávky.
Pacientům, jejichž výchozí hodnoty hladin IgE nebo tělesná hmotnost v kilogramech jsou mimo limity dávek v tabulce dávkování, by Xolair neměl být podáván.
Maximální doporučená dávka je 375 mg omalizumabu každé dva týdny.
Konverze dávky na počet injekčních stříkaček, počet injekcí a celkový objem injekcí při každé aplikaci
Dávka (mg)
Počet injekčních stříkaček 75 mg 150 mg
Počet injekcí
Celkový objem injekcí (ml)
75 150 225 300 375
1 0 0 1 1 1 0 2 1 2
1 1 2 2 3
0, 5 1, 0 1, 5 2, 0 2, 5
Tabulka 2:
PODÁVÁNÍ KAŽDÉ 4 TÝDNY.
Dávky Xolairu (dávka v miligramech) podávané subkutánní injekcí každé 4 týdny
Tělesná hmotnost (kg) Výchozí hodnota IgE
> 90 -
> 125 -
(IU/ ml) ≥30- 100
> 20- 25 75
> 25- 30 75
> 30- 40 75
> 40- 50 150
> 50- 60 150
> 60- 70 150
> 70- 80 150
> 80- 90 150
125 300
150 300
> 100- 200
150
150
150
300
300
300
300
300
> 200 -
300
150 150
225 300
300
> 300- 400
225
225
300
> 400- 500
225
300
PODÁVÁNÍ KAŽDÉ 2 TÝDNY VIZ TABULKA 3
> 500- 600
300
300
> 600- 700
300
29 Tabulka 3:
PODÁVÁNÍ KAŽDÉ 2 TÝDNY.
Dávky Xolairu (dávka v miligramech) podávané subkutánní injekcí každé 2 týdny
Tělesná hmotnost (kg) Výchozí hodnota IgE
> 90 -
> 125 -
(IU/ ml)
> 50- 60
> 60- 70
> 70- 80
> 80- 90
125
150
≥30- 100
PODÁVÁNÍ KAŽDÉ 4 TÝDNY VIZ TABULKA 2
> 100- 200
225
300
> 200- 300
225 225 225
300
375
>
300- 400
225 225 225 300
300
> 400- 500
225 225
300 300
375
375
> 500- 600
225
300
300
375
NEPODÁVAT – pro doporučení dávkování není dostatek údajů
> 600- 700
225
225
300
375
Pouze pro subkutánní podání.
Nepodávejte intravenózně nebo intramuskulárně.
Injekce se aplikují subkutánně do oblasti deltového svalu ramene.
Alternativně se může injekce aplikovat do stehna, jestliže je z jakéhokoliv důvodu vyloučena aplikace do oblasti deltového svalu.
Zkušenosti s aplikací injekce Xolairu samotným pacientem jsou omezené.
Z toho důvodu má léčbu podávat zdravotnický personál (viz bod 6. 6).
Délka léčby, její sledování a úprava dávky Ukončení léčby Xolairem má obecně za následek návrat ke zvýšeným hladinám volného IgE a s tím spojeným symptomům.
Po 16 týdnech od zahájení léčby Xolairem by měl lékař před podáváním dalších injekcí zhodnotit účinnost léčby.
Rozhodnutí o pokračování léčby Xolairem by mělo být založeno na tom, zdali je patrné výrazné zlepšení z hlediska celkové kontroly astmatu (viz bod 5. 1; Celkové hodnocení účinnosti léčby lékařem).
Celkové hladiny IgE jsou zvýšené během léčby a zůstanou zvýšené až po dobu jednoho roku po skončení léčby.
Proto opětovné stanovení hladin IgE během léčby Xolairem nemůže být použito jako vodítko pro stanovení dávky.
Pro stanovení dávky mohou být celkové hladiny IgE v séru znovu stanoveny, jestliže léčba Xolairem byla přerušena víc než jeden rok.
Dávky by měly být přizpůsobeny signifikantním změnám tělesné hmotnosti (viz Tabulka 2 a 3).
Starší pacienti (65 let a starší) Pro užití Xolairu u pacientů starších více než 65 let jsou dostupné omezené údaje, ale nebylo zjištěno, že by u starších pacientů bylo nutné jiné dávkování než u mladších dospělých pacientů.
30 Děti (mladší než 12 let) Podávání Xolairu dětem mladším 12 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Pacienti s poškozením ledvin nebo jater Nejsou k dispozici žádné studie hodnotící vliv zhoršené funkce ledvin nebo jater na farmakokinetiku Xolairu.
Protože clearance omalizumabu je při klinických dávkách ovlivněna hlavně retikuloendotelovým systémem (RES), je nepravděpodobné, že by byla ovlivněna poškozením ledvin nebo jater.
Protože není doporučena žádná zvláštní úprava dávkování pro tyto pacienty, Xolair by měl být podáván s opatrností (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné Xolair není určen k léčbě exacerbací akutního astmatu, akutního bronchospasmu nebo status asthmaticus.
Xolair nebyl zkoumán u pacientů se syndromem hyperimunoglobulinemie E nebo alergickou bronchopulmonální aspergilózou nebo pro prevenci anafylaktických reakcí včetně takových, které jsou vyvolané alergií na potraviny.
Xolair není indikován pro léčbu těchto stavů.
Léčba Xolairem nebyla zkoumána u pacientů s autoimunitním onemocněním, s onemocněním zprostředkovaným imunokomplexy, nebo s preexistující zhoršenou funkcí ledvin nebo jater.
Pokud je Xolair podáván těmto skupinám pacientů, měla by být zachovávána opatrnost.
Náhlé vysazení systémových nebo inhalačních kortikosteroidů po zahájení léčby Xolairem se nedoporučuje.
Snižování dávek kortikosteroidů je nutno provádět pod přímým dohledem lékaře a je vhodné jej provádět postupně.
Poruchy imunitního systému • Alergické reakce typu I Lokální nebo systémové alergické reakce typu I včetně anafylaxe a anafylaktického šoku se mohou objevit po podání omalizumabu, přičemž tyto reakce se mohou objevit i po dlouhotrvající léčbě omalizumabem.
Většina těchto reakcí se objevila během 2 hodin po první a následné injekci Xolairu, ale některé se objevily až po 2 hodinách a dokonce i po více než 24 hodinách po injekci.
Proto následně po podání Xolairu by měly být vždy dostupné k okamžitému užití léky na léčbu anafylaktických reakcí.
Pacienti by měli být informováni o možnosti takových reakcí, a pokud se objeví alergická reakce, měli by vyhledat okamžitě lékařskou pomoc.
V klinických studiích byly anafylaktické reakce vzácné (viz bod 4. 8).
Ve vzácných případech se u pacientů mohou vyvinout protilátky na omalizumab stejně tak jako na všechny humanizované monoklonální protilátky odvozené od rekombinantní DNA.
Sérová nemoc Sérová nemoc a reakce podobné sérové nemoci, které jsou opožděnými alergickými reakcemi typu III, byly zřídka pozorovány u pacientů léčených humanizovanými monoklonálními protilátkami včetně omalizumabu.
Předpokládaný patofyziologický mechanismus zahrnuje tvorbu a ukládání imunokomplexů v důsledku vzniku protilátek proti omalizumabu.
Reakce se obvykle objevila 1- 5 dní po podání prvních nebo následujících injekcí, i po dlouhodobé léčbě.
Příznaky poukazující na sérovou nemoc zahrnují artritidu/ artralgie, vyrážku (kopřivku nebo jiné formy), horečku a lymfadenopatii.
Pacienti by měli být poučeni, aby hlásili jakékoli podezřelé příznaky.
Syndrom Churga- Straussové a hypereozinofilní syndrom U pacientů s těžkým astmatem se může zřídka vyskytnout systémový hypereozinofilní syndrom nebo alergická eozinofilní granulomatózní vaskulitida (syndrom Churga- Straussové), které se obvykle léčí systémovými kortikoidy.
Ve vzácných případech se mohou u pacientů léčených antiastmatickými přípravky, včetně omalizumabu, projevit systémová eozinofilie a vaskulitida.
Tyto případy jsou často spojeny se snižováním léčby perorálními kortikoidy.
U těchto pacientů by lékaři měli věnovat zvýšenou pozornost možnému rozvoji eozinofilie, vaskulitické vyrážky, zhoršení plicních symptomů, abnormalit paranazálních dutin, srdečních komplikací a/ nebo neuropatie.
Ve všech závažných případech výše uvedených poruch imunitního systému by mělo být zváženo vysazení omalizumabu.
Parazitární infekce (helmintóza) IgE může být spojený s imunologickou odpovědí na některé parazitární infekce.
V placebem kontrolované studii u pacientů s chronicky vysokým rizikem helmintóz bylo prokázáno mírné zvýšení podílu infekcí ve skupině s omalizumabem, ačkoliv průběh, závažnost a odpověď na léčbu infekce se nezměnily.
Četnost výskytu infekce cizopasnými červy v celkovém klinickém programu, který nebyl navržen tak, aby takové infekce prokázal, byla méně než 1 z 1 000 pacientů.
Nicméně měla by být zaručena opatrnost u pacientů s vysokým rizikem infekce cizopasnými červy, zejména pokud cestují do oblastí, kde se infekce cizopasnými červy vyskytují endemicky.
Pokud pacienti neodpovídají na doporučenou antiparazitární léčbu, mělo by být zváženo přerušení léčby Xolairem.
Malignity Během klinických studií se vyskytla nerovnováha v počtu malignit vzniklých ve skupině léčené Xolairem (0, 5%; 25 malignit u 5 015 pacientů) ve srovnání s kontrolní skupinou (0, 18%; 5 malignit u 2 854 pacientů).
Malignity byly méně časté (< 1/ 100) v aktivní i kontrolní skupině.
Rozmanitost druhů pozorovaných malignit, poměrně krátké trvání expozice a klinické rysy jednotlivých případů neprokázaly pravděpodobnost příčinného vztahu.
Celkově pozorovaná incidence malignit v programu klinického hodnocení léčby Xolairem byla srovnatelná s tím, co je hlášeno v běžné populaci.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Enzymy cytochromu P450, pumpy zajišťující efflux a mechanismy vazby na proteiny se nepodílejí na clearance omalizumabu; takže je zde malá možnost lékových interakcí.
Nebyly provedeny žádné studie interakce Xolairu s léčivými přípravky ani vakcínami.
Není žádný farmakologický důvod očekávat, že by se běžně předepisované léky užívané v léčbě astmatu vzájemně ovlivňovaly s omalizumabem.
V klinických studiích byl Xolair běžně užíván v kombinaci s inhalačními a perorálními kortikosteroidy, inhalačními krátkodobě a dlouhodobě působícími beta agonisty, modifikátory leukotrienů, theofyliny a perorálními antihistaminiky.
Nevyskytly se žádné údaje, že bezpečnost Xolairu byla změněna těmito dalšími běžně užívanými léky proti astmatu.
Jsou dostupné omezené údaje o užívání Xolairu v kombinaci se specifickou imunoterapií (hyposenzitizační terapie).
Xolair může nepřímo snížit účinnost léčivých přípravků používaných k léčbě helmintóz nebo jiných parazitárních infekcí (viz bod 4. 4).
32 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání omalizumabu těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Omalizumab přestupuje přes placentu, ale možnost poškození plodu není známa.
U primátů byl omalizumab spojován se snížením na věku závislém počtu krevních destiček, s relativní větší citlivostí u nedospělých zvířat (viz bod 5. 3).
Xolair by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není známo, zdali se omalizumab vylučuje do mateřského mléka u lidí.
U samic ostatních primátů se omalizumab vylučuje do mateřského mléka a riziko pro kojence nemůže být vyloučeno.
Kojící ženy by během léčby Xolairem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienti užívající Xolair by měli být upozorněni, že pokud se u nich objeví závrať, únava, slabost nebo ospalost, neměli by řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Přes 4 400 pacientů s alergickým astmatem bylo randomizováno do kontrolovaných studií účinnosti Xolairu.
Na základě klinické praxe lze přibližně u 16% pacientů léčených Xolairem očekávat nežádoucí účinky.
Během klinických studií byly nejčastěji hlášenými nežádoucími účinky reakce v místě aplikace injekce, včetně bolestivosti, zduření, zarudnutí a svědění, a bolesti hlavy.
Ve většině případů byly reakce mírné nebo středně závažné.
Tabulka 4 udává souhrnný výskyt nežádoucích účinků hlášených v klinických studiích u populace léčené Xolairem podle orgánové klasifikace a četnosti výskytu.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence výskytu jsou definovány jako: časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100) a vzácné (< 1/ 1 000).
Příhody hlášené z postmarketingového sledování jsou uvedeny s frekvencí není známo (z dostupných údajů nelze určit).
Nežádoucí účinky
Poruchy krve a lymfatického systému Není známo Poruchy nervového systému
Závažná idiopatická trombocytopenie
Časté Méně časté
Bolest hlavy Synkopa, parestezie, somnolence, závrať
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné Četnost výskytu neznámá Gastrointestinální poruchy
Alergický bronchospasmus, faryngitida, kašel Otok laryngu Alergická granulomatózní vaskulitida (tj. syndrom Churga - Straussové)
Méně časté Poruchy kůže a podkožní tkáně
Projevy dyspepsie, průjem, nauzea
Méně časté Vzácné Četnost výskytu neznámá
Citlivost na světlo, kopřivka, vyrážka, svědění Angioedém Alopecie 33
Poruchy svalové a kosterní soustavy a Není známo Infekce a infestace
pojivové tkáně Artralgie, myalgie, otok kloubu
Vzácné Cévní poruchy
Parazitární infekce
Méně časté
Posturální hypotenze, červenání
Celkové poruchy a reakce v místě aplikace Časté Méně časté Poruchy imunitního systému
Reakce v místě vpichu, jako je otok, erytém, bolest, svědění Příznaky podobné chřipce, otok paží, nárust tělesné hmotnosti, únava
Vzácné Není známo
Anafylaktická reakce, jiné závažné alergické stavy Sérová nemoc, která může zahrnovat horečku a lymfadenopatii
Poruchy imunitního systému Další informace viz bod 4. 4.
Malignity Celkový pozorovaný podíl výskytu malignit v programu klinického hodnocení léčby Xolairem byl srovnatelný s tím, co je hlášeno v běžné populaci (viz bod 4. 4).
Krevní destičky V klinických studiích mělo několik pacientů počet krevních destiček pod spodní hranicí normálního laboratorního rozmezí.
Žádná z těchto změn nebyla spojena s epizodami krvácení nebo se snížením hemoglobinu.
U lidí nebylo hlášeno trvalé snížení počtu krevních destiček, které bylo pozorováno u ostatních primátů (viz bod 5. 3), přestože z postmarketingového sledování byly ojediněle hlášeny případy idiopatické trombocytopenie.
Parazitární infekce Placebem kontrolovaná studie u pacientů s chronicky vysokým rizikem helmintóz ukázala mírně zvýšenou četnost výskytu infekcí u pacientů užívajících omalizumab ve srovnání s kontrolní skupinou.
Průběh, závažnost a odpověď na léčbu infekcí se nezměnily (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Maximální tolerovaná dávka Xolairu nebyla stanovena.
Pacientům byly podány jednorázové intravenózní dávky až do 4 000 mg, aniž by se prokázala dávkou vymezená toxicita.
Nejvyšší úhrnná dávka podaná pacientům byla 44 000 mg po dobu 20 týdnů a tato dávka neměla za následek žádné akutní nežádoucí účinky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná systémová léčiva pro onemocnění spojená s obstrukcí dýchacích cest, ATC kód:
R03DX05
Omalizumab je z rekombinantní DNA odvozená humanizovaná monoklonální protilátka, která se selektivně váže na lidský imunoglobulin E (IgE).
Protilátka je typu IgG1 kappa, která sestává ze skeletu lidské protilátky a z části odvozené z myší monoklonální protilátky, která váže IgE.
34 Omalizumab se váže na IgE a předchází vazbě IgE k FCεRI (receptorům s vysokou afinitou pro IgE), čímž se redukuje množství volného IgE, který je využitelný ke spuštění alergické kaskády.
Léčba Xolairem u atopických pacientů měla za následek nápadný pokles FCεRI receptorů na bazofilech.
Kromě toho uvolnění histaminu in vitro z bazofilů izolovaných od jedinců léčených Xolairem bylo snížené přibližně o 90% po stimulaci alergenem oproti hodnotám před léčbou.
V klinických studiích byly sérové hladiny volného IgE sníženy v závislosti na dávce během 1 hodiny od první dávky a zůstaly snížené mezi dávkami.
Po jednom roce od ukončení léčby Xolairem se hladiny IgE vrátily na úroveň před léčbou, aniž by byl pozorován rebound fenomén v hladinách IgE po vysazení léčiva.
Klinické zkušenosti Účinnost a bezpečnost Xolairu byla prokázána ve 28týdenní dvojitě zaslepené placebem kontrolované studii (studie 1) zahrnující 419 těžkých alergických astmatiků ve věku 12- 79 let, kteří měli sníženou plicní funkci (FEV1 40- 80% predikční hodnoty) a nedostatečnou kontrolu astmatických symptomů, přestože dostávali vysoké dávky inhalačních kortikosteroidů a dlouhodobě působících beta2- agonistů.
Pacienti přicházející v úvahu prodělali četné exacerbace astmatu vyžadující systémovou léčbu kortikosteroidy nebo byli hospitalizováni nebo navštívili lékařskou pohotovostní službu kvůli těžké exacerbaci astmatu v posledním roce navzdory průběžné léčbě vysokými dávkami inhalačních kortikosteroidů a dlouhodobě působícími beta2- agonisty.
Subkutánně podávaný Xolair nebo placebo byly podávány jako doplňková léčba k > 1 000 mikrogramům beklometason- dipropionátu (nebo jeho ekvivalentu) plus beta2- agonisty s dlouhodobým účinkem.
35% pacientů).
Primárním endpointem bylo sledování výskytu exacerbací astmatu vyžadujících léčbu vysokými dávkami systémových kortikosteroidů.
Omalizumab redukoval četnost výskytu exacerbací astmatu o 19% (p = 0, 153).
Další hodnocení, která ukázala statistický význam (p < 0, 05) ve prospěch Xolairu, zahrnovala snížení závažných exacerbací (kde funkce plic u pacientů byla redukována až pod 60% nejlepší osobní hodnoty a bylo zapotřebí systémových kortikosteroidů) a neodkladných návštěv lékaře souvisejících s astmatem (zahrnovaly hospitalizaci, pohotovostní lékařskou službu a neplánované návštěvy u lékaře) a zlepšení astmatických symptomů a funkce plic podle celkového zhodnocení účinnosti léčby lékařem, Asthma- related Quality of Life (AQL).
Podle analýzy podskupin klinicky významný prospěch léčby Xolairem měli spíše pacienti s celkovou hladinou IgE ≥76 IU/ ml před léčbou.
U těchto pacientů ve studii 1 Xolair redukoval četnost výskytu exacerbací astmatu o 40% (p = 0, 002).
Kromě toho více pacientů mělo klinicky významnou odpověď v populaci s celkovým IgE ≥76 IU/ ml v programu Xolair při těžkém astmatu.
Tabulka 5 zahrnuje výsledky u celkové populace ve studii 1.
Tabulka 5:
Výsledky studie 1
Populace studie 1 celkem Exacerbace astmatu
Xolair N=209
Placebo N=210
Četnost výskytu za 28týdenní období
0, 74
0, 92
% redukce, p- hodnota pro poměr četnosti
19, 4%, p = 0, 153
35 Exacerbace závažného astmatu Četnost výskytu za 28týdenní období
0, 24
0, 48
% redukce, p- hodnota pro poměr četnosti Návštěvy lékaře v naléhavých případech
50, 1%, p = 0, 002
Četnost výskytu za 28týdenní období
0, 24
0, 43
% redukce, p- hodnota pro poměr četnosti Celkové zhodnocení lékařem
43, 9%, p = 0, 038
% reagujících * Hodnota p ** AQL zlepšení
60, 5%
< 0, 001
42, 8%
% pacientů se zlepšením ≥0, 5 Hodnota p
60, 8%
0, 008
* nápadné zlepšení nebo kompletní kontrola ** p- hodnota pro celkové zhodnocení
Studie 2 hodnotila účinnost a bezpečnost Xolairu u skupiny 312 osob s těžkým alergickým astmatem, která odpovídala populaci ve studii 1.
Léčba Xolairem v této otevřené studii vedla ke snížení četnosti výskytu klinicky významných exacerbací astmatu o 61% oproti běžné léčbě astmatu podávané samotné.
Čtyři další velké placebem kontrolované podpůrné studie trvající 28 až 52 týdnů na 1 722 dospělých a dospívajících (studie 3, 4, 5, 6) hodnotily účinnost a bezpečnost Xolairu u pacientů s těžkým perzistujícím astmatem.
Kontrola astmatu u většiny pacientů byla nedostatečná, ale užívali méně konkomitantní léčby astmatu než pacienti ve studiích 1 a 2.
Studie 3- 5 použily exacerbace jako primární endpoint, zatímco studie 6 primárně hodnotila snížení množství inhalačních kortikosteroidů.
Ve studiích 3, 4 a 5 se u pacientů léčených Xolairem snížila četnost výskytu exacerbací astmatu o 37, 5% (p = 0, 027), 40, 3% (p < 0, 001), respektive o 57, 6% (p < 0, 001) oproti placebu.
Ve studii 6 bylo schopno významně více pacientů s těžkým alergickým astmatem léčených Xolairem redukovat svou dávku flutikasonu až na ≤500 mikrogramů/ den bez zhoršení kontroly astmatu (60, 3%) oproti skupině s placebem (45, 8%, p < 0, 05).
Skóre kvality života bylo měřeno pomocí dotazníku Juniper Asthma- related Quality of Life Questionnaire.
Ve všech šesti studiích došlo ke statisticky významnému zlepšení skóre kvality života oproti výchozím hodnotám u pacientů užívajících Xolair oproti skupině placebo nebo kontrolní skupině.
Celkové hodnocení účinnosti léčby lékařem:
Celkové zhodnocení lékařem bylo provedeno v pěti z výše uvedených studií jako obsáhlé celkové posouzení kontroly astmatu vykonané ošetřujícím lékařem.
Lékař vzal do úvahy PEF (peak expiratory flow = vrcholová výdechová rychlost), denní a noční symptomy, užití záchranné medikace, spirometrii a exacerbace.
Ve všech pěti studiích se u významně většího podílu pacientů léčených Xolairem vyhodnotilo, že dosáhli buď výrazného zlepšení, nebo kompletní kontroly astmatu oproti skupině pacientů, kteří dostávali placebo.
36 5. 2 Farmakokinetické vlastnosti
Farmakokinetika omalizumabu byla studována u pacientů s alergickým astmatem.
Absorpce Průměrná absolutní hodnota biologické dostupnosti omalizumabu je 62% po subkutánním podání.
Po jednorázové subkutánní dávce dospělým a dospívajícím pacientům s astmatem se omalizumab absorboval pomalu a dosáhl maximální koncentrace v séru průměrně po 7- 8 dnech.
Farmakokinetika omalizumabu je lineární v dávkách vyšších než 0, 5 mg/ kg.
Po opakovaných dávkách omalizumabu byly plochy pod křivkou sérové koncentrace v čase ode dne 0 až po den 14 v rovnovážném stavu až 6x větší oproti těm po první dávce.
Distribuce In vitro omalizumab tvoří s IgE komplexy omezené velikosti.
Precipitující komplexy a komplexy s molekulovou hmotností větší než jeden milion daltonů nejsou pozorovány in vitro anebo in vivo.
Zdánlivý distribuční objem u pacientů po subkutánním podání byl 78 ± 32 ml/ kg.
Vylučování Clearance omalizumabu zahrnuje průběh clearance IgG stejně tak jako clearance prostřednictvím specifické vazby a tvorby komplexů s cílovým ligandem IgE.
Vylučování IgG v játrech zahrnuje odbourávání v retikuloendotelovém systému a endotelových buňkách.
Intaktní IgG je také vylučován žlučí.
U pacientů s astmatem činil průměrný poločas eliminace omalizumabu ze séra 26 dní, s clearance v průměru 2, 4 ± 1, 1 ml/ kg/ den.
Kromě toho zdvojnásobení tělesné hmotnosti přibližně zdvojnásobuje danou clearance.
Vlastnosti pacientské populace Věk, rasa/ etnikum, pohlaví Populační farmakokinetika Xolairu byla analyzována, aby se zhodnotily účinky demografických charakteristik.
Analýzy těchto omezených údajů naznačují, že není nutná žádná úprava dávky pro věk (12- 76 let), rasu, etnickou příslušnost nebo pohlaví (viz bod 4. 2).
Zhoršená funkce ledvin a jater U pacientů se zhoršenou funkcí ledvin nebo jater nejsou žádné farmakokinetické nebo farmakodynamické údaje (viz body 4. 2 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bezpečnost omalizumabu byla studována u opic makaka jávského, jelikož omalizumab se váže na jejich i lidský IgE s podobnou afinitou.
U některých opic byly zjištěny protilátky proti omalizumabu po opakovaném subkutánním nebo intravenózním podání.
Nicméně nebyla pozorována žádná toxicita jako například onemocnění zprostředkované imunokomplexy nebo cytotoxicita podmíněná komplementem.
Nevyskytl se žádný důkaz anafylaktické odpovědi následkem degranulace žírných buněk u těchto opic.
Dlouhodobé podávání vysokých dávek (až 250 mg/ kg) omalizumabu nehumánním primátům nezpůsobilo toxikologicky významné nežádoucí účinky s výjimkou snížení počtu krevních destiček, které souviselo s dávkou a bylo závislé na věku, s větší citlivostí u nedospělých zvířat.
Hladina koncentrace v séru potřebná k dosažení poklesu trombocytů o 50% oproti výchozí hodnotě u dospělých opic makaka jávského byla zhruba 4 až 20krát vyšší než očekávané maximální klinické sérové koncentrace.
Navíc u makaka jávského bylo pozorováno akutní krvácení a zánět v místě aplikace injekce.
Formální studie kancerogenity nebyly s omalizumabem provedeny.
37 V reprodukčních studiích u makaka jávského subkutánně podané dávky až do 75 mg/ kg (přibližně 12krát vyšší expozice vycházející z 28denních hodnot plochy pod křivkou (AUC) při dávce 75 mg/ kg oproti maximální terapeutické dávce) nevyvolaly mateřskou toxicitu, embryotoxicitu nebo teratogenní účinky, když byly podávané během organogeneze, a neměly nežádoucí účinky na fetální nebo novorozenecký růst, pokud byly podávané během těhotenství, porodu nebo kojení.
Omalizumab se vylučuje do mateřského mléka makaka jávského.
Hladiny omalizumabu v mléce byly 1, 5% koncentrace v krvi matky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
L- arginin- hydrochlorid L- histidin- hydrochlorid L- histidin Polysorbát 20 Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
1 rok
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Roztok o objemu 0, 5 ml v předplněné injekční stříkačce (ze skla typu I) s vsazenou injekční jehlou (nerezová ocel), pístovou zátkou (z gumy bez obsahu latexu) (typ I) a ochranným krytem jehly (bez obsahu latexu).
Velikosti balení 1, 4 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Upozornění:
Před dokončením kompletace injekce se vyvarujte kontaktu s aktivačními svorkami zařízení, abyste zabránily předčasnému zakrytí jehly krytkou.
Použití injekce 1.
Sejměte kryt z jehly na injekční stříkačce a vyhoďte ho.
Nedotýkejte se odkryté jehly.
2.
Jemně uchopte kožní řasu v místě vpichu a zasuňte jehlu.
3.
Za přidržení obruby prsty, pomalu stlačujte píst injekce, dokud to půjde.
Držte píst plně stlačen do té doby, než vyjmete injekční jehlu z místa vpichu.
Jestliže dochází k úniku roztoku v místě vpichu, zasuňte jehlu do kůže hlouběji 4.
Držte píst zcela stlačený a přitom opatrně a přímo vytáhněte jehlu z místa vpichu.
5.
Pomalu pusťte píst, tím umožníte automatické zakrytí jehly.
38 Instrukce pro likvidaci Ihned zlikvidujte použitou injekční stříkačku do k tomuto účelu vyhrazeného kontejneru.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 319/ 00x
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25. 10. 2005
10.
DATUM REVIZE TEXTU
39 1.
NÁZEV PŘÍPRAVKU
Xolair 150 mg injekční roztok Omalizumabum
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna předplněná injekční stříkačka s roztokem objemu 1 ml obsahuje 150 mg omalizumabum.
Omalizumab je humanizovaná monoklonální protilátka vyrobená technologií rekombinantní DNA v linii savčích buněk vaječníků čínských křečků (CHO).
Úplný seznam pomocným látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý až opalescentní, nažloutlý až hnědý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Xolair se doporučuje jako doplňková léčba ke zlepšení kontroly astmatu u dospělých a dospívajících pacientů (12 let a starších) s těžkým perzistujícím alergickým astmatem, kteří mají pozitivní kožní test nebo reaktivitu in vitro na celoroční vzdušný alergen a kteří mají sníženou funkci plic (FEV1 < 80%), stejně jako časté symptomy během dne nebo probouzení v noci, a kteří mají dokumentované těžké exacerbace astmatu navzdory vysokým denním dávkám inhalačních kortikosteroidů a dlouhodobě působících inhalačních beta2- agonistů.
Léčbu Xolairem je možno použít pouze u pacientů s prokazatelně IgE (imunoglobulinem E) vyvolaným astmatem (viz bod 4. 2).
4. 2 Dávkování a způsob podání
Léčba Xolairem by měla být zahájena lékařem zkušeným v diagnostice a léčbě těžkého perzistujícího astmatu.
Užití u dospívajících a dospělých (12 let a starších) Vhodná dávka a četnost dávkování Xolairu se určí podle výchozích hodnot IgE (IU/ ml), které se stanoví před zahájením léčby, a dle tělesné hmotnosti (kg).
K určení hladin IgE pro stanovení počáteční dávky je možné použít jakéhokoliv komerčního testu pro stanovení celkového IgE v séru.
Na základě měření může být potřeba podávat 75- 375 mg Xolairu v 1 až 3 injekcích na každé podání.
U pacientů s IgE nižším než 76 IU/ ml je méně pravděpodobné, že se projeví přínos přípravku (viz bod 5. 1).
Ošetřující lékař se musí ujistit, že pacienti s IgE nižším než 76 IU/ ml mají před začátkem léčby prokázanou in vitro reaktivitu (RAST) na celoroční vzdušný alergen.
Viz Tabulka 1 schéma konverze a Tabulka 2 a 3 schéma stanovení dávky.
Pacientům, jejichž výchozí hodnoty hladin IgE nebo tělesná hmotnost v kilogramech jsou mimo limity dávek v tabulce dávkování, by Xolair neměl být podáván.
Maximální doporučená dávka je 375 mg omalizumabu každé dva týdny.
Konverze dávky na počet injekčních stříkaček, počet injekcí a celkový objem injekcí při každé aplikaci
Dávka (mg)
Počet injekčních stříkaček 75 mg 150 mg
Počet injekcí
Celkový objem injekcí (ml)
75 150 225 300 375
1 0 0 1 1 1 0 2 1 2
1 1 2 2 3
0, 5 1, 0 1, 5 2, 0 2, 5
Tabulka 2:
PODÁVÁNÍ KAŽDÉ 4 TÝDNY.
Dávky Xolairu (dávka v miligramech) podávané subkutánní injekcí každé 4 týdny
Tělesná hmotnost (kg) Výchozí hodnota IgE
> 90 -
> 125 -
(IU/ ml) ≥30- 100
> 20- 25 75
> 25- 30 75
> 30- 40 75
> 40- 50 150
> 50- 60 150
> 60- 70 150
> 70- 80 150
> 80- 90 150
125 300
150 300
> 100- 200
150
150
150
300
300
300
300
300
> 200 -
300
150 150
225 300
300
> 300- 400
225
225
300
> 400- 500
225
300
PODÁVÁNÍ KAŽDÉ 2 TÝDNY VIZ TABULKA 3
> 500- 600
300
300
> 600- 700
300
41 Tabulka 3:
PODÁVÁNÍ KAŽDÉ 2 TÝDNY.
Dávky Xolairu (dávka v miligramech) podávané subkutánní injekcí každé 2 týdny
Tělesná hmotnost (kg) Výchozí hodnota IgE
> 90 -
> 125 -
(IU/ ml)
> 50- 60
> 60- 70
> 70- 80
> 80- 90
125
150
≥30- 100
PODÁVÁNÍ KAŽDÉ 4 TÝDNY VIZ TABULKA 2
> 100- 200
225
300
> 200- 300
225 225 225
300
375
>
300- 400
225 225 225 300
300
> 400- 500
225 225
300 300
375
375
> 500- 600
225
300
300
375
NEPODÁVAT – pro doporučení dávkování není dostatek údajů
> 600- 700
225
225
300
375
Pouze pro subkutánní podání.
Nepodávejte intravenózně nebo intramuskulárně.
Injekce se aplikují subkutánně do oblasti deltového svalu ramene.
Alternativně se může injekce aplikovat do stehna, jestliže je z jakéhokoliv důvodu vyloučena aplikace do oblasti deltového svalu.
Zkušenosti s aplikací injekce Xolairu samotným pacientem jsou omezené.
Z toho důvodu má léčbu podávat zdravotnický personál (viz bod 6. 6).
Délka léčby, její sledování a úprava dávky Ukončení léčby Xolairem má obecně za následek návrat ke zvýšeným hladinám volného IgE a s tím spojeným symptomům.
Po 16 týdnech od zahájení léčby Xolairem by měl lékař před podáváním dalších injekcí zhodnotit účinnost léčby.
Rozhodnutí o pokračování léčby Xolairem by mělo být založeno na tom, zdali je patrné výrazné zlepšení z hlediska celkové kontroly astmatu (viz bod 5. 1; Celkové hodnocení účinnosti léčby lékařem).
Celkové hladiny IgE jsou zvýšené během léčby a zůstanou zvýšené až po dobu jednoho roku po skončení léčby.
Proto opětovné stanovení hladin IgE během léčby Xolairem nemůže být použito jako vodítko pro stanovení dávky.
Pro stanovení dávky mohou být celkové hladiny IgE v séru znovu stanoveny, jestliže léčba Xolairem byla přerušena víc než jeden rok.
Dávky by měly být přizpůsobeny signifikantním změnám tělesné hmotnosti (viz Tabulka 2 a 3).
Starší pacienti (65 let a starší) Pro užití Xolairu u pacientů starších více než 65 let jsou dostupné omezené údaje, ale nebylo zjištěno, že by u starších pacientů bylo nutné jiné dávkování než u mladších dospělých pacientů.
42 Děti (mladší než 12 let) Podávání Xolairu dětem mladším 12 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Pacienti s poškozením ledvin nebo jater Nejsou k dispozici žádné studie hodnotící vliv zhoršené funkce ledvin nebo jater na farmakokinetiku Xolairu.
Protože clearance omalizumabu je při klinických dávkách ovlivněna hlavně retikuloendotelovým systémem (RES), je nepravděpodobné, že by byla ovlivněna poškozením ledvin nebo jater.
Protože není doporučena žádná zvláštní úprava dávkování pro tyto pacienty, Xolair by měl být podáván s opatrností (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Obecné Xolair není určen k léčbě exacerbací akutního astmatu, akutního bronchospasmu nebo status asthmaticus.
Xolair nebyl zkoumán u pacientů se syndromem hyperimunoglobulinemie E nebo alergickou bronchopulmonální aspergilózou nebo pro prevenci anafylaktických reakcí včetně takových, které jsou vyvolané alergií na potraviny.
Xolair není indikován pro léčbu těchto stavů.
Léčba Xolairem nebyla zkoumána u pacientů s autoimunitním onemocněním, s onemocněním zprostředkovaným imunokomplexy, nebo s preexistující zhoršenou funkcí ledvin nebo jater.
Pokud je Xolair podáván těmto skupinám pacientů, měla by být zachovávána opatrnost.
Náhlé vysazení systémových nebo inhalačních kortikosteroidů po zahájení léčby Xolairem se nedoporučuje.
Snižování dávek kortikosteroidů je nutno provádět pod přímým dohledem lékaře a je vhodné jej provádět postupně.
Poruchy imunitního systému • Alergické reakce typu I Lokální nebo systémové alergické reakce typu I včetně anafylaxe a anafylaktického šoku se mohou objevit po podání omalizumabu, přičemž tyto reakce se mohou objevit i po dlouhotrvající léčbě omalizumabem.
Většina těchto reakcí se objevila během 2 hodin po první a následné injekci Xolairu, ale některé se objevily až po 2 hodinách a dokonce i po více než 24 hodinách po injekci.
Proto následně po podání Xolairu by měly být vždy dostupné k okamžitému užití léky na léčbu anafylaktických reakcí.
Pacienti by měli být informováni o možnosti takových reakcí, a pokud se objeví alergická reakce, měli by vyhledat okamžitě lékařskou pomoc.
V klinických studiích byly anafylaktické reakce vzácné (viz bod 4. 8).
Ve vzácných případech se u pacientů mohou vyvinout protilátky na omalizumab stejně tak jako na všechny humanizované monoklonální protilátky odvozené od rekombinantní DNA.
Sérová nemoc Sérová nemoc a reakce podobné sérové nemoci, které jsou opožděnými alergickými reakcemi typu III, byly zřídka pozorovány u pacientů léčených humanizovanými monoklonálními protilátkami včetně omalizumabu.
Předpokládaný patofyziologický mechanismus zahrnuje tvorbu a ukládání imunokomplexů v důsledku vzniku protilátek proti omalizumabu.
Reakce se obvykle objevila 1- 5 dní po podání prvních nebo následujících injekcí, i po dlouhodobé léčbě.
Příznaky poukazující na sérovou nemoc zahrnují artritidu/ artralgie, vyrážku (kopřivku nebo jiné formy), horečku a lymfadenopatii.
Pacienti by měli být poučeni, aby hlásili jakékoli podezřelé příznaky.
Syndrom Churga- Straussové a hypereozinofilní syndrom U pacientů s těžkým astmatem se může zřídka vyskytnout systémový hypereozinofilní syndrom nebo alergická eozinofilní granulomatózní vaskulitida (syndrom Churga- Straussové), které se obvykle léčí systémovými kortikoidy.
Ve vzácných případech se mohou u pacientů léčených antiastmatickými přípravky, včetně omalizumabu, projevit systémová eozinofilie a vaskulitida.
Tyto případy jsou často spojeny se snižováním léčby perorálními kortikoidy.
U těchto pacientů by lékaři měli věnovat zvýšenou pozornost možnému rozvoji eozinofilie, vaskulitické vyrážky, zhoršení plicních symptomů, abnormalit paranazálních dutin, srdečních komplikací a/ nebo neuropatie.
Ve všech závažných případech výše uvedených poruch imunitního systému by mělo být zváženo vysazení omalizumabu.
Parazitární infekce (helmintóza) IgE může být spojený s imunologickou odpovědí na některé parazitární infekce.
V placebem kontrolované studii u pacientů s chronicky vysokým rizikem helmintóz bylo prokázáno mírné zvýšení podílu infekcí ve skupině s omalizumabem, ačkoliv průběh, závažnost a odpověď na léčbu infekce se nezměnily.
Četnost výskytu infekce cizopasnými červy v celkovém klinickém programu, který nebyl navržen tak, aby takové infekce prokázal, byla méně než 1 z 1 000 pacientů.
Nicméně měla by být zaručena opatrnost u pacientů s vysokým rizikem infekce cizopasnými červy, zejména pokud cestují do oblastí, kde se infekce cizopasnými červy vyskytují endemicky.
Pokud pacienti neodpovídají na doporučenou antiparazitární léčbu, mělo by být zváženo přerušení léčby Xolairem.
Malignity Během klinických studií se vyskytla nerovnováha v počtu malignit vzniklých ve skupině léčené Xolairem (0, 5%; 25 malignit u 5 015 pacientů) ve srovnání s kontrolní skupinou (0, 18%; 5 malignit u 2 854 pacientů).
Malignity byly méně časté (< 1/ 100) v aktivní i kontrolní skupině.
Rozmanitost druhů pozorovaných malignit, poměrně krátké trvání expozice a klinické rysy jednotlivých případů neprokázaly pravděpodobnost příčinného vztahu.
Celkově pozorovaná incidence malignit v programu klinického hodnocení léčby Xolairem byla srovnatelná s tím, co je hlášeno v běžné populaci.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Enzymy cytochromu P450, pumpy zajišťující efflux a mechanismy vazby na proteiny se nepodílejí na clearance omalizumabu; takže je zde malá možnost lékových interakcí.
Nebyly provedeny žádné studie interakce Xolairu s léčivými přípravky ani vakcínami.
Není žádný farmakologický důvod očekávat, že by se běžně předepisované léky užívané v léčbě astmatu vzájemně ovlivňovaly s omalizumabem.
V klinických studiích byl Xolair běžně užíván v kombinaci s inhalačními a perorálními kortikosteroidy, inhalačními krátkodobě a dlouhodobě působícími beta agonisty, modifikátory leukotrienů, theofyliny a perorálními antihistaminiky.
Nevyskytly se žádné údaje, že bezpečnost Xolairu byla změněna těmito dalšími běžně užívanými léky proti astmatu.
Jsou dostupné omezené údaje o užívání Xolairu v kombinaci se specifickou imunoterapií (hyposenzitizační terapie).
Xolair může nepřímo snížit účinnost léčivých přípravků používaných k léčbě helmintóz nebo jiných parazitárních infekcí (viz bod 4. 4).
44 4. 6 Těhotenství a kojení
Adekvátní údaje o podávání omalizumabu těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují přímé ani nepřímé škodlivé účinky na průběh těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz bod 5. 3).
Omalizumab přestupuje přes placentu, ale možnost poškození plodu není známa.
U primátů byl omalizumab spojován se snížením na věku závislém počtu krevních destiček, s relativní větší citlivostí u nedospělých zvířat (viz bod 5. 3).
Xolair by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Není známo, zdali se omalizumab vylučuje do mateřského mléka u lidí.
U samic ostatních primátů se omalizumab vylučuje do mateřského mléka a riziko pro kojence nemůže být vyloučeno.
Kojící ženy by během léčby Xolairem neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Pacienti užívající Xolair by měli být upozorněni, že pokud se u nich objeví závrať, únava, slabost nebo ospalost, neměli by řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Přes 4 400 pacientů s alergickým astmatem bylo randomizováno do kontrolovaných studií účinnosti Xolairu.
Na základě klinické praxe lze přibližně u 16% pacientů léčených Xolairem očekávat nežádoucí účinky.
Během klinických studií byly nejčastěji hlášenými nežádoucími účinky reakce v místě aplikace injekce, včetně bolestivosti, zduření, zarudnutí a svědění, a bolesti hlavy.
Ve většině případů byly reakce mírné nebo středně závažné.
Tabulka 4 udává souhrnný výskyt nežádoucích účinků hlášených v klinických studiích u populace léčené Xolairem podle orgánové klasifikace a četnosti výskytu.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Frekvence výskytu jsou definovány jako: časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100) a vzácné (< 1/ 1 000).
Příhody hlášené z postmarketingového sledování jsou uvedeny s frekvencí není známo (z dostupných údajů nelze určit).
Nežádoucí účinky
Poruchy krve a lymfatického systému Není známo Poruchy nervového systému
Závažná idiopatická trombocytopenie
Časté Méně časté
Bolest hlavy Synkopa, parestezie, somnolence, závrať
Respirační, hrudní a mediastinální poruchy Méně časté Vzácné Četnost výskytu neznámá Gastrointestinální poruchy
Alergický bronchospasmus, faryngitida, kašel Otok laryngu Alergická granulomatózní vaskulitida (tj. syndrom Churga - Straussové)
Méně časté Poruchy kůže a podkožní tkáně
Projevy dyspepsie, průjem, nauzea
Méně časté Vzácné Četnost výskytu neznámá
Citlivost na světlo, kopřivka, vyrážka, svědění Angioedém Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně 45 Není známo Infekce a infestace
Artralgie, myalgie, otok kloubu
Vzácné Cévní poruchy
Parazitární infekce
Méně časté
Posturální hypotenze, červenání
Celkové poruchy a reakce v místě aplikace Časté Méně časté Poruchy imunitního systému
Reakce v místě vpichu, jako je otok, erytém, bolest, svědění Příznaky podobné chřipce, otok paží, nárust tělesné hmotnosti, únava
Vzácné Není známo
Anafylaktická reakce, jiné závažné alergické stavy Sérová nemoc, která může zahrnovat horečku a lymfadenopatii
Poruchy imunitního systému Další informace viz bod 4. 4.
Malignity Celkový pozorovaný podíl výskytu malignit v programu klinického hodnocení léčby Xolairem byl srovnatelný s tím, co je hlášeno v běžné populaci (viz bod 4. 4).
Krevní destičky V klinických studiích mělo několik pacientů počet krevních destiček pod spodní hranicí normálního laboratorního rozmezí.
Žádná z těchto změn nebyla spojena s epizodami krvácení nebo se snížením hemoglobinu.
U lidí nebylo hlášeno trvalé snížení počtu krevních destiček, které bylo pozorováno u ostatních primátů (viz bod 5. 3), přestože z postmarketingového sledování byly ojediněle hlášeny případy idiopatické trombocytopenie.
Parazitární infekce Placebem kontrolovaná studie u pacientů s chronicky vysokým rizikem helmintóz ukázala mírně zvýšenou četnost výskytu infekcí u pacientů užívajících omalizumab ve srovnání s kontrolní skupinou.
Průběh, závažnost a odpověď na léčbu infekcí se nezměnily (viz bod 4. 4).
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Maximální tolerovaná dávka Xolairu nebyla stanovena.
Pacientům byly podány jednorázové intravenózní dávky až do 4 000 mg, aniž by se prokázala dávkou vymezená toxicita.
Nejvyšší úhrnná dávka podaná pacientům byla 44 000 mg po dobu 20 týdnů a tato dávka neměla za následek žádné akutní nežádoucí účinky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná systémová léčiva pro onemocnění spojená s obstrukcí dýchacích cest, ATC kód:
R03DX05
Omalizumab je z rekombinantní DNA odvozená humanizovaná monoklonální protilátka, která se selektivně váže na lidský imunoglobulin E (IgE).
Protilátka je typu IgG1 kappa, která sestává ze skeletu lidské protilátky a z části odvozené z myší monoklonální protilátky, která váže IgE.
46 Omalizumab se váže na IgE a předchází vazbě IgE k FCεRI (receptorům s vysokou afinitou pro IgE), čímž se redukuje množství volného IgE, který je využitelný ke spuštění alergické kaskády.
Léčba Xolairem u atopických pacientů měla za následek nápadný pokles FCεRI receptorů na bazofilech.
Kromě toho uvolnění histaminu in vitro z bazofilů izolovaných od jedinců léčených Xolairem bylo snížené přibližně o 90% po stimulaci alergenem oproti hodnotám před léčbou.
V klinických studiích byly sérové hladiny volného IgE sníženy v závislosti na dávce během 1 hodiny od první dávky a zůstaly snížené mezi dávkami.
Po jednom roce od ukončení léčby Xolairem se hladiny IgE vrátily na úroveň před léčbou, aniž by byl pozorován rebound fenomén v hladinách IgE po vysazení léčiva.
Klinické zkušenosti Účinnost a bezpečnost Xolairu byla prokázána ve 28týdenní dvojitě zaslepené placebem kontrolované studii (studie 1) zahrnující 419 těžkých alergických astmatiků ve věku 12- 79 let, kteří měli sníženou plicní funkci (FEV1 40- 80% predikční hodnoty) a nedostatečnou kontrolu astmatických symptomů, přestože dostávali vysoké dávky inhalačních kortikosteroidů a dlouhodobě působících beta2- agonistů.
Pacienti přicházející v úvahu prodělali četné exacerbace astmatu vyžadující systémovou léčbu kortikosteroidy nebo byli hospitalizováni nebo navštívili lékařskou pohotovostní službu kvůli těžké exacerbaci astmatu v posledním roce navzdory průběžné léčbě vysokými dávkami inhalačních kortikosteroidů a dlouhodobě působícími beta2- agonisty.
Subkutánně podávaný Xolair nebo placebo byly podávány jako doplňková léčba k > 1 000 mikrogramům beklometason- dipropionátu (nebo jeho ekvivalentu) plus beta2- agonisty s dlouhodobým účinkem.
35% pacientů).
Primárním endpointem bylo sledování výskytu exacerbací astmatu vyžadujících léčbu vysokými dávkami systémových kortikosteroidů.
Omalizumab redukoval četnost výskytu exacerbací astmatu o 19% (p = 0, 153).
Další hodnocení, která ukázala statistický význam (p < 0, 05) ve prospěch Xolairu, zahrnovala snížení závažných exacerbací (kde funkce plic u pacientů byla redukována až pod 60% nejlepší osobní hodnoty a bylo zapotřebí systémových kortikosteroidů) a neodkladných návštěv lékaře souvisejících s astmatem (zahrnovaly hospitalizaci, pohotovostní lékařskou službu a neplánované návštěvy u lékaře) a zlepšení astmatických symptomů a funkce plic podle celkového zhodnocení účinnosti léčby lékařem, Asthma- related Quality of Life (AQL).
Podle analýzy podskupin klinicky významný prospěch léčby Xolairem měli spíše pacienti s celkovou hladinou IgE ≥76 IU/ ml před léčbou.
U těchto pacientů ve studii 1 Xolair redukoval četnost výskytu exacerbací astmatu o 40% (p = 0, 002).
Kromě toho více pacientů mělo klinicky významnou odpověď v populaci s celkovým IgE ≥76 IU/ ml v programu Xolair při těžkém astmatu.
Tabulka 5 zahrnuje výsledky u celkové populace ve studii 1.
Tabulka 5:
Výsledky studie 1
Populace studie 1 celkem Exacerbace astmatu
Xolair N=209
Placebo N=210
Četnost výskytu za 28týdenní období
0, 74
0, 92
% redukce, p- hodnota pro poměr četnosti
19, 4%, p = 0, 153
47 Exacerbace závažného astmatu Četnost výskytu za 28týdenní období
0, 24
0, 48
% redukce, p- hodnota pro poměr četnosti Návštěvy lékaře v naléhavých případech
50, 1%, p = 0, 002
Četnost výskytu za 28týdenní období
0, 24
0, 43
% redukce, p- hodnota pro poměr četnosti Celkové zhodnocení lékařem
43, 9%, p = 0, 038
% reagujících * Hodnota p ** AQL zlepšení
60, 5%
< 0, 001
42, 8%
% pacientů se zlepšením ≥0, 5 Hodnota p
60, 8%
0, 008
* nápadné zlepšení nebo kompletní kontrola ** p- hodnota pro celkové zhodnocení
Studie 2 hodnotila účinnost a bezpečnost Xolairu u skupiny 312 osob s těžkým alergickým astmatem, která odpovídala populaci ve studii 1.
Léčba Xolairem v této otevřené studii vedla ke snížení četnosti výskytu klinicky významných exacerbací astmatu o 61% oproti běžné léčbě astmatu podávané samotné.
Čtyři další velké placebem kontrolované podpůrné studie trvající 28 až 52 týdnů na 1 722 dospělých a dospívajících (studie 3, 4, 5, 6) hodnotily účinnost a bezpečnost Xolairu u pacientů s těžkým perzistujícím astmatem.
Kontrola astmatu u většiny pacientů byla nedostatečná, ale užívali méně konkomitantní léčby astmatu než pacienti ve studiích 1 a 2.
Studie 3- 5 použily exacerbace jako primární endpoint, zatímco studie 6 primárně hodnotila snížení množství inhalačních kortikosteroidů.
Ve studiích 3, 4 a 5 se u pacientů léčených Xolairem snížila četnost výskytu exacerbací astmatu o 37, 5% (p = 0, 027), 40, 3% (p < 0, 001), respektive o 57, 6% (p < 0, 001) oproti placebu.
Ve studii 6 bylo schopno významně více pacientů s těžkým alergickým astmatem léčených Xolairem redukovat svou dávku flutikasonu až na ≤500 mikrogramů/ den bez zhoršení kontroly astmatu (60, 3%) oproti skupině s placebem (45, 8%, p < 0, 05).
Skóre kvality života bylo měřeno pomocí dotazníku Juniper Asthma- related Quality of Life Questionnaire.
Ve všech šesti studiích došlo ke statisticky významnému zlepšení skóre kvality života oproti výchozím hodnotám u pacientů užívajících Xolair oproti skupině placebo nebo kontrolní skupině.
Celkové hodnocení účinnosti léčby lékařem:
Celkové zhodnocení lékařem bylo provedeno v pěti z výše uvedených studií jako obsáhlé celkové posouzení kontroly astmatu vykonané ošetřujícím lékařem.
Lékař vzal do úvahy PEF (peak expiratory flow = vrcholová výdechová rychlost), denní a noční symptomy, užití záchranné medikace, spirometrii a exacerbace.
Ve všech pěti studiích se u významně většího podílu pacientů léčených Xolairem vyhodnotilo, že dosáhli buď výrazného zlepšení, nebo kompletní kontroly astmatu oproti skupině pacientů, kteří dostávali placebo.
48 5. 2 Farmakokinetické vlastnosti
Farmakokinetika omalizumabu byla studována u pacientů s alergickým astmatem.
Absorpce Průměrná absolutní hodnota biologické dostupnosti omalizumabu je 62% po subkutánním podání.
Po jednorázové subkutánní dávce dospělým a dospívajícím pacientům s astmatem se omalizumab absorboval pomalu a dosáhl maximální koncentrace v séru průměrně po 7- 8 dnech.
Farmakokinetika omalizumabu je lineární v dávkách vyšších než 0, 5 mg/ kg.
Po opakovaných dávkách omalizumabu byly plochy pod křivkou sérové koncentrace v čase ode dne 0 až po den 14 v rovnovážném stavu až 6x větší oproti těm po první dávce.
Distribuce In vitro omalizumab tvoří s IgE komplexy omezené velikosti.
Precipitující komplexy a komplexy s molekulovou hmotností větší než jeden milion daltonů nejsou pozorovány in vitro anebo in vivo.
Zdánlivý distribuční objem u pacientů po subkutánním podání byl 78 ± 32 ml/ kg.
Vylučování Clearance omalizumabu zahrnuje průběh clearance IgG stejně tak jako clearance prostřednictvím specifické vazby a tvorby komplexů s cílovým ligandem IgE.
Vylučování IgG v játrech zahrnuje odbourávání v retikuloendotelovém systému a endotelových buňkách.
Intaktní IgG je také vylučován žlučí.
U pacientů s astmatem činil průměrný poločas eliminace omalizumabu ze séra 26 dní, s clearance v průměru 2, 4 ± 1, 1 ml/ kg/ den.
Kromě toho zdvojnásobení tělesné hmotnosti přibližně zdvojnásobuje danou clearance.
Vlastnosti pacientské populace Věk, rasa/ etnikum, pohlaví Populační farmakokinetika Xolairu byla analyzována, aby se zhodnotily účinky demografických charakteristik.
Analýzy těchto omezených údajů naznačují, že není nutná žádná úprava dávky pro věk (12- 76 let), rasu, etnickou příslušnost nebo pohlaví (viz bod 4. 2).
Zhoršená funkce ledvin a jater U pacientů se zhoršenou funkcí ledvin nebo jater nejsou žádné farmakokinetické nebo farmakodynamické údaje (viz body 4. 2 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bezpečnost omalizumabu byla studována u opic makaka jávského, jelikož omalizumab se váže na jejich i lidský IgE s podobnou afinitou.
U některých opic byly zjištěny protilátky proti omalizumabu po opakovaném subkutánním nebo intravenózním podání.
Nicméně nebyla pozorována žádná toxicita jako například onemocnění zprostředkované imunokomplexy nebo cytotoxicita podmíněná komplementem.
Nevyskytl se žádný důkaz anafylaktické odpovědi následkem degranulace žírných buněk u těchto opic.
Dlouhodobé podávání vysokých dávek (až 250 mg/ kg) omalizumabu nehumánním primátům nezpůsobilo toxikologicky významné nežádoucí účinky s výjimkou snížení počtu krevních destiček, které souviselo s dávkou a bylo závislé na věku, s větší citlivostí u nedospělých zvířat.
Hladina koncentrace v séru potřebná k dosažení poklesu trombocytů o 50% oproti výchozí hodnotě u dospělých opic makaka jávského byla zhruba 4 až 20krát vyšší než očekávané maximální klinické sérové koncentrace.
Navíc u makaka jávského bylo pozorováno akutní krvácení a zánět v místě aplikace injekce.
Formální studie kancerogenity nebyly s omalizumabem provedeny.
49 V reprodukčních studiích u makaka jávského subkutánně podané dávky až do 75 mg/ kg (přibližně 12krát vyšší expozice vycházející z 28denních hodnot plochy pod křivkou (AUC) při dávce 75 mg/ kg oproti maximální terapeutické dávce) nevyvolaly mateřskou toxicitu, embryotoxicitu nebo teratogenní účinky, když byly podávané během organogeneze, a neměly nežádoucí účinky na fetální nebo novorozenecký růst, pokud byly podávané během těhotenství, porodu nebo kojení.
Omalizumab se vylučuje do mateřského mléka makaka jávského.
Hladiny omalizumabu v mléce byly 1, 5% koncentrace v krvi matky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
L- arginin- hydrochlorid L- histidin- hydrochlorid L- histidin Polysorbát 20 Voda na injekci
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
1 rok
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Roztok o objemu 1 ml v předplněné injekční stříkačce (ze skla typu I) s vsazenou injekční jehlou (nerezová ocel), pístovou zátkou (z gumy bez obsahu latexu) (typ I) a ochranným krytem jehly (bez obsahu latexu).
Velikosti balení 1, 4 nebo 10.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Upozornění:
Před dokončením kompletace injekce se vyvarujte kontaktu s aktivačními svorkami zařízení, abyste zabránily předčasnému zakrytí jehly krytkou.
Použití injekce 1.
Sejměte kryt z jehly na injekční stříkačce a vyhoďte ho.
Nedotýkejte se odkryté jehly.
2.
Jemně uchopte kožní řasu v místě vpichu a zasuňte jehlu.
3.
Za přidržení obruby prsty, pomalu stlačujte píst injekce, dokud to půjde.
Držte píst plně stlačen do té doby, než vyjmete injekční jehlu z místa vpichu.
Jestliže dochází k úniku roztoku v místě vpichu, zasuňte jehlu do kůže hlouběji 4.
Držte píst zcela stlačený a přitom opatrně a přímo vytáhněte jehlu z místa vpichu.
5.
Pomalu pusťte píst, tím umožníte automatické zakrytí jehly.
50 Instrukce pro likvidaci Ihned zlikvidujte použitou injekční stříkačku do k tomuto účelu vyhrazeného kontejneru.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 319/ 00x
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25. 10. 2005
10.
DATUM REVIZE TEXTU
51 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
52 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue FRANCIE
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue FRANCIE
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 2. 0 s datem 22. července 2008 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak jak byly schváleny ve verzi 2 z 13. února 2008 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci, a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen
- Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace
bezpečnosti, farmakovigilanční plán nebo činnosti k minimalizaci rizik.
- Do 60 dnů po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace
- Na žádost EMEA.
53 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
54 A.
OZNAČENÍ NA OBALU
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 75 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 75 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: sacharosa, histidin, monohydrát histidin- hydrochloridu a polysorbát 20.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 75 mg injekční lahvička 1 x 2 ml ampulka s rozpouštědlem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použijte okamžitě po rekonstituci (při teplotě 2°C – 8°C může být uchováváno až po dobu 8 hodin nebo při teplotě 30°C po dobu 4 hodin).
56 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 319/ 001
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 75 mg
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Xolair 75 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Omalizumabum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
Uchovávejte v chladničce (2°C – 8°C)
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA AMPULCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro Xolair Voda na injekci
2.
ZPŮSOB PODÁNÍ
Použijte 0, 9 ml a zbytek zlikvidujte
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2 ml
6.
JINÉ
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA OBSAHUJÍCÍ 1 INJEKČNÍ LAHVIČKU A 1 AMPULKU (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 150 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 150 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: sacharosa, histidin, monohydrát histidin- hydrochloridu a polysorbát 20.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 150 mg injekční lahvička 1 x 2 ml ampulka s rozpouštědlem
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použijte okamžitě po rekonstituci (při teplotě 2°C – 8°C může být uchováváno až po dobu 8 hodin nebo při teplotě 30°C po dobu 4 hodin).
60 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 319/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 150 mg
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO VNITŘNÍ BALENÍ (BEZ BLUE BOXU) U VÍCEČETNÉHO BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 150 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 150 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: sacharosa, histidin, monohydrát histidin- hydrochloridu a polysorbát 20.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 x 150 mg injekční lahvička 1 x 2 ml ampulka s rozpouštědlem Složka vícečetného balení obsahujícího 4 balení, z nichž jedno balení obsahuje 1 injekční lahvičku a 1 ampulku.
Složka vícečetného balení obsahujícího 10 balení, z nichž jedno balení obsahuje 1 injekční lahvičku a 1 ampulku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
62 8.
POUŽITELNOST
Použijte okamžitě po rekonstituci (při teplotě 2°C – 8°C může být uchováváno až po dobu 8 hodin nebo při teplotě 30°C po dobu 4 hodin).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
Vícečetné balení obsahující 4 balení Vícečetné balení obsahující 10 balení
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 150 mg
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
OZNAČENÍ VÍCEČETNÉHO BALENÍ ZABALENÁ VE FÓLII (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 150 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 150 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: sacharosa, histidin, monohydrát histidin- hydrochloridu a polysorbát 20.
Rozpouštědlo: voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Vícečetné balení obsahující 4 balení, z nichž jedno balení obsahuje 1 injekční lahvičku (150 mg) a 1 ampulku (2 ml):
Vícečetné balení obsahující 10 balení, z nichž jedno balení obsahuje 1 injekční lahvičku (150 mg) a 1 ampulku (2 ml):
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použijte okamžitě po rekonstituci (při teplotě 2°C – 8°C může být uchováváno až po dobu 8 hodin nebo při teplotě 30°C po dobu 4 hodin).
64 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
Vícečetné balení obsahující 4 balení Vícečetné balení obsahující 10 balení
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 150 mg
65 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Xolair 150 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Omalizumabum Subkutánní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
6.
JINÉ
Uchovávejte v chladničce (2°C – 8°C)
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ NA AMPULCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro Xolair Voda na injekci
2.
ZPŮSOB PODÁNÍ
Použijte 1, 4 ml a zbytek zlikvidujte.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2 ml
6.
OTHER
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 75 mg injekční roztok Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
0, 5 ml injekčního roztoku obsahuje 75 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
L- arginin- hydrochlorid, L- histidin- hydrochlorid, L- histidin, polysorbát 20, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna předplněná injekční stříkačka obsahující 0, 5 ml injekčního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
68 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Použitou injekční stříkačku ihned odhoďte do k tomuto účelu vyhrazeného kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000
75 mg injekční roztok
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 75 mg
69 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO VÍCEČETNÉ BALENÍ (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 75 mg injekční roztok Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
0, 5 ml injekčního roztoku obsahuje 75 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
L- arginin- hydrochlorid, L- histidin- hydrochlorid, L- histidin, polysorbát 20, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součástí vícečetného balení jsou 4 balení, každé obsahuje 1 předplněnou injekční stříkačku s 0, 5 ml injekčního roztoku.
Součástí vícečetného balení je 10 balení, každé obsahuje 1 předplněnou injekční stříkačku s 0, 5 ml injekčního roztoku.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
70 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Ihned zlikvidujte použitou injekční stříkačku do k tomuto účelu vyhrazeného kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
75 mg injekční roztok (4) 75 mg injekční roztok (10)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 75 mg
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO VÍCEČETNÉ BALENÍ (BEZ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 75 mg injekční roztok Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
0, 5 ml injekčního roztoku obsahuje 75 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
L- arginin- hydrochlorid, L- histidin- hydrochlorid, L- histidin, polysorbát 20, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součástí vícečetného balení jsou 4 balení, každé obsahuje 1 předplněnou injekční stříkačku s 0, 5 ml injekčního roztoku.
Součástí vícečetného balení je 10 balení, každé obsahuje 1 předplněnou injekční stříkačku s 0, 5 ml injekčního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
72 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Ihned zlikvidujte použitou injekční stříkačku do k tomuto účelu vyhrazeného kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
75 mg injekční roztok (4) 75 mg injekční roztok (10)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 75 mg
73 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY PRO PŘEDPLNĚNOU INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 75 mg injekční roztok Omalizumabum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Subkutánní podání.
74 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 75 mg injekční roztok Omalizumabum s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
75 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 150 mg injekční roztok Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml injekčního roztoku obsahuje 150 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
L- arginin- hydrochlorid, L- histidin- hydrochlorid, L- histidin, polysorbát 20, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna předplněná injekční stříkačka obsahující 1 ml injekčního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
76 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Použitou injekční stříkačku ihned odhoďte do k tomuto účelu vyhrazeného kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000
150 mg injekční roztok
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 150 mg
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO VÍCEČETNÉ BALENÍ (VČETNĚ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 150 mg injekční roztok Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml injekčního roztoku obsahuje 150 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
L- arginin- hydrochlorid, L- histidin- hydrochlorid, L- histidin, polysorbát 20, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součástí vícečetného balení jsou 4 balení, každé obsahuje 1 předplněnou injekční stříkačku s 1 ml injekčního roztoku.
Součástí vícečetného balení je 10 balení, každé obsahuje 1 předplněnou injekční stříkačku s 1 ml injekčního roztoku.
5.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
78 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Ihned zlikvidujte použitou injekční stříkačku do k tomuto účelu vyhrazeného kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
150 mg injekční roztok (4) 150 mg injekční roztok (10)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 150 mg
79 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO VÍCEČETNÉ BALENÍ (BEZ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 150 mg injekční roztok Omalizumabum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml injekčního roztoku obsahuje 150 mg omalizumabu.
3.
SEZNAM POMOCNÝCH LÁTEK
L- arginin- hydrochlorid, L- histidin- hydrochlorid, L- histidin, polysorbát 20, vodu na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Součástí vícečetného balení jsou 4 balení, každé obsahuje 1 předplněnou injekční stříkačku s 1 ml injekčního roztoku.
Součástí vícečetného balení je 10 balení, každé obsahuje 1 předplněnou injekční stříkačku s 1 ml injekčního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
Užívá se pouze tak, jak stanoví lékař.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
80 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Ihned zlikvidujte použitou injekční stříkačku do k tomuto účelu vyhrazeného kontejneru.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
150 mg injekční roztok (4) 150 mg injekční roztok (10)
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xolair 150 mg
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY PRO PŘEDPLNĚNOU INJEKČNÍ STŘÍKAČKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 150 mg injekční roztok Omalizumabum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
Subkutánní podání.
82 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xolair 150 mg injekční roztok Omalizumabum s. c. podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 ml
6.
JINÉ
83 B.
PŘÍBALOVÁ INFORMACE
84 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xolair 75 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Omalizumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete užívat Xolair.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xolair a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xolair používat 3.
Jak se Xolair používá 4.
Možné nežádoucí účinky 5.
Jak Xolair uchovávat 6.
Další informace
1.
CO JE XOLAIR A K ČEMU SE POUŽÍVÁ
Xolair se užívá k prevenci zhoršení astmatu a ke kontrole astmatických příznaků, pokud je podáván jako doplňková léčba k Vaší jiné léčbě astmatu.
Xolair se užívá ke kontrole příznaků těžkého alergického astmatu u dospělých a dospívajících (12 let a starších), u kterých příznaky astmatu nejsou dostatečně kontrolovány vysokými dávkami inhalačních steroidů nebo beta- agonistů.
Xolair způsobuje zablokování látky, která se nazývá imunoglobulin E (IgE) a která se v organismu vytváří.
IgE hraje klíčovou roli při vyvolání alergického astmatu.
Dříve než Vám lékař podá injekce Xolairu, změří množství IgE v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XOLAIR POUŽÍVAT
Neužívejte Xolair
- jestliže jste alergický/ á (přecitlivělý/ á) na omalizumab nebo na kteroukoli další složku Xolairu.
Složení je uvedeno v kapitole 6 této příbalové informace.
Informujte svého lékaře dříve, než Vám bude injekce podána.
Zvláštní opatrnosti při použití Xolairu je zapotřebí Neužívejte Xolair k léčbě akutních astmatických příznaků, jako je náhlý astmatický záchvat.
Pro tento případ by Vám měla být podána odlišná léčba.
Pozor na alergické reakce na Xolair.
Xolair obsahuje bílkovinu, která může u některých lidí způsobit závažné alergické reakce.
Projevy zahrnují vyrážku, obtíže při dýchání, otok nebo pocit na omdlení.
Jestliže se u Vás vyskytnou po užití Xolairu jakékoliv alergické reakce, kontaktujte lékaře ihned, jak budete moci.
85 Neužívejte Xolair k prevenci nebo léčbě jiných typů alergických stavů, jako například:
- náhlé alergické reakce
- syndromu hyperimunoglobulinemie E (dědičné imunitní onemocnění)
- aspergilózy (onemocnění plic vyvolané houbou)
- alergie na jídlo, alergické kožní vyrážky nebo senné rýmy.
Xolair Vám neublíží, ale můžete potřebovat jiné léky pro léčbu těchto stavů.
Xolair u dětí Nepodávejte Xolair dětem, které jsou mladší než 12 let.
Účinek na mladší děti není dostatečně znám.
Xolair a starší lidé Xolair může být podáván lidem starším než 65 let.
Nejsou žádné důkazy pro doporučení, že je potřebné zvláštní upozornění, pokud jsou léčeni starší pacienti, ačkoliv zkušenosti jsou doposud omezené.
Pacienti s ledvinovými nebo jaterními potížemi Pokud máte ledvinové nebo jaterní potíže, prosím, informujte svého lékaře, že užíváte Xolair.
Parazitární infekce Jestliže žijete v oblasti, kde je častý výskyt parazitárních infekcí, nebo cestujete do takového místa, prosím, řekněte to svému lékaři.
Xolair může oslabit Vaši odolnost vůči těmto infekcím.
Pokud užíváte léky proti parazitární infekci, prosím, řekněte to svému lékaři.
Xolair může snížit účinnost Vaší léčby.
Vzájemné působení s dalšími léčivými přípravky Xolair může být užíván spolu s inhalačními kortikosteroidy a jinými léky na alergické astma, nicméně je důležité informovat svého lékaře před podáním Xolairu, že tyto léky užíváte.
Během léčby Xolairem bude potřeba pokračovat v užívání současných léků na astma.
Nepřestávejte užívat žádné léky na astma, aniž byste informoval( a) svého lékaře.
Pokud užívate léčbu proti parazitárním infekcím, informujte svého lékaře.
Xolair může účinnost vaší léčby snížit.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Pokud jste těhotná nebo plánujete otěhotnění, informujte o tom lékaře, než zahájíte léčbu Xolairem.
Váš Lékař s Vámi prodiskutuje přínos i potenciální rizika, která mohou nastat při podání tohoto léku během těhotenství.
Pokud jste při léčbě Xolairem otěhotněla, okamžitě to oznamte lékaři.
Jestliže kojíte nebo hodláte kojit, poraďte se o tom s lékařem dříve, než zahájíte léčbu Xolairem.
Xolair může přestupovat do mateřského mléka a ovlivnit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů Xolair může u některých lidí způsobovat pocit závratě, ospalosti nebo mdloby, ačkoliv je to neobvyklé.
Dejte pozor: ujistěte se, že nejste lékem ovlivněni před řízením nebo obsluhou strojů.
Důležité informace o některých složkách Xolairu Jestliže jste diabetik nebo Vám lékař řekl, že máte nesnášenlivost na některé druhy cukrů, informujte o tom svého lékaře dříve, než užijete Xolair.
Xolair obsahuje sacharosu.
86 3.
JAK SE XOLAIR POUŽÍVÁ
Váš lékař nebo zdravotní sestra Vám podá Xolair jako podkožní injekci.
Před tím, než zahájíte léčbu Xolairem, Váš lékař Vám provede krevní test ke změření množství IgE v krvi.
Lékař rozhodne, jakou dávku Xolairu potřebujete a jak často Vám bude podána.
To záleží na Vaší tělesné hmotnosti a na množství IgE změřeném v krvi.
Pečlivě se držte instrukcí svého lékaře.
Jaká dávka Vám bude podána Bude Vám podána 1- 3 injekce.
Injekce Vám budou podávány každé dva týdny nebo každé čtyři týdny.
Během léčby Xolairem bude potřeba pokračovat v užívání současných léků na astma.
Nepřestávejte užívat žádné léky na astma, aniž byste informoval( a) svého lékaře.
Po zahájení léčby Xolairem možná nezpozorujete okamžité zlepšení astmatu.
Obvykle to trvá několik týdnů, než pocítíte plný účinek.
Jestliže jste zmeškal( a) podání dávky přípravku Xolair Kontaktujte svého lékaře nebo nemocnici ihned, jakmile je to možné, abyste znovu naplánoval( a) návštěvu lékaře.
Jestliže přerušíte léčbu Xolairem Přerušení nebo ukončení léčby Xolairem může způsobit návrat astmatických symptomů.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xolair nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky způsobené Xolairem jsou obvykle mírné až středně závažné, ale příležitostně mohou být závažné.
Závažné nežádoucí účinky jsou: • Náhlé těžké alergické reakce (vzácné - pravděpodobně postihnou 1 až 10 pacientů z 10 000).
Pokud zpozorujete náhlé příznaky alergické reakce jako například vyrážku, svědění nebo kopřivku na kůži, otok obličeje, rtů, jazyka nebo jiných částí těla, rychlý srdeční tep, závratě nebo mírné točení hlavy, zkrácení dechu, sípání nebo dýchací potíže, anebo jakékoliv další jiné příznaky, řekněte to okamžitě svému lékaři nebo zdravotní sestře. • Rozvoj jakékoli kombinace následujících příznaků: bolesti, znecitlivění, brnění rukou a nohou, boule nebo vypouklé skvrny na kůži, zhoršení problémů s dýcháním, zduření nosní sliznice (příznaky tzv. syndromu „ Churga- Straussové “). • Nízký počet krevních destiček s příznaky jako např. krvácení nebo podlitiny, které vznikají velmi snadno oproti normálnímu stavu. • Rozvoj jakýchkoli následujících příznaků, obzvláště pokud se vyskytnou v kombinaci: bolest kloubů s otokem nebo bez otoku, vyrážka, horečka, zduření lymfatických uzlin, bolest svalů (známky sérové nemoci).
Jestliže se u Vás cokoli z toho vyskytne, řekněte to ihned svému lékaři nebo zdravotní sestře.
Další možné nežádoucí účinky jsou:
Časté nežádoucí účinky – pravděpodobně postihují až 10 z každých 100 pacientů • bolesti hlavy • reakce v místě injekce včetně bolesti, zduření, svědění a zčervenání.
87 Méně časté nežádoucí účinky – pravděpodobně postihují až 1 z každých 100 pacientů • pocit závratě, ospalosti nebo únavy • brnění nebo znecitlivění rukou nebo nohou • mdloby, nízký krevní tlak při sezení nebo ve stoji (posturální hypotenze), zčervenání • bolesti v krku, kašel, akutní potíže s dechem • pocit na zvracení (nausea), průjem, zažívací potíže • svědění, kopřivka, vyrážka, zvýšená citlivost kůže na slunce • zvýšení hmotnosti • symptomy podobné chřipce, bolesti kloubů, svalů a otoky kloubů • ztráta vlasů
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XOLAIR UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Uchovávejte v původním obalu.
- Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
- Nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
6.
DALŠÍ INFORMACE
Co Xolair obsahuje
- Léčivou látkou je omalizumab.
20.
- Jedna ampulka obsahuje 2 ml vody na injekci, která se používá pro rozpuštění prášku před
podáním a je součástí balení.
Jak Xolair vypadá a co obsahuje toto balení Xolair se dodává jako bělavý prášek v malé skleněné injekční lahvičce spolu s ampulkou obsahující 2 ml vody na injekci.
Prášek se musí rozpustit ve vodě dříve, než je aplikován zdravotnickým pracovníkem.
Jedna injekční lahvička je pro podání 75 mg omalizumabu.
Xolair je dostupný v baleních obsahujících jednu injekční lahvičku s práškem pro přípravu injekčního roztoku a jednu ampulku s 2 ml vody na injekci.
Xolair je také dostupný v injekčních lahvičkách se 150 mg omalizumabu.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
88 Výrobce Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
89 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
90 INFORMACE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Následující informace je určena pouze pro zdravotnické pracovníky:
Rozpuštění lyofilizovaného přípravku trvá 15- 20 minut, ačkoliv v některých případech to může trvat déle.
Zcela rekonstituovaný přípravek se jeví jako čirý nebo mírně neprůhledný a může v něm být několik malých bublinek nebo pěna okolo okraje injekční lahvičky.
Vzhledem k viskozitě rekonstituovaného přípravku se musí věnovat péče tomu, aby se ODEBRAL CELÝ OBSAH PŘÍPRAVKU z injekční lahvičky za účelem získání 0, 6 ml před tím, než je vytlačen vzduch nebo přebytečné množství roztoku ze stříkačky.
Pro přípravu Xolairu 75 mg v injekční lahvičce pro subkutánní podání se prosím řiďte následujícími instrukcemi:
1.
Odeberte z ampulky 0, 9 ml vody na injekci do injekční stříkačky opatřené jehlou o velikosti průměru 18
Za použití standardních aseptických postupů zasuňte jehlu do injekční lahvičky umístěné kolmo na rovný povrch, přidejte vodu na injekci do lahvičky obsahující lyofilizovaný prášek tak, aby voda na injekci směřovala přímo na prášek.
3.
Držte lahvičku ve svislé poloze a intenzivně s ní kružte (netřepejte) po dobu přibližně 1 minuty, aby se prášek rovnoměrně namočil.
4.
Aby se napomohlo rozpouštění po dokončení kroku 3, jemně kružte lahvičkou po dobu 5- 10 sekund přibližně každých 5 minut, aby se rozpustil všechen zbývající prášek.
Pamatujte, že v některých případech to může trvat déle než 20 minut, aby se prášek zcela rozpustil.
Jestliže jde o tento případ, opakujte krok 4, dokud jsou v roztoku viditelné částečky podobné gelu.
Přípravek je zcela rozpuštěný, pokud nejsou v roztoku viditelné žádné částečky podobné gelu.
Malé bublinky nebo pěna okolo okraje lahvičky jsou obvyklé.
Rekonstituovaný přípravek se jeví jako čirý nebo mírně neprůhledný.
Nepoužívejte jej, jestliže jsou přítomny pevné částečky.
5.
Obraťte injekční lahvičku dnem vzhůru na dobu nejméně 15 sekund, aby roztok natekl až k zátce.
Použijte novou 3ml stříkačku opatřenou jehlou o velikosti průměru 18, zasuňte jehlu do obrácené injekční lahvičky.
Držte injekční lahvičku v obrácené poloze, jehlu postrčte až na samé dno roztoku v injekční lahvičce, když odebíráte roztok do stříkačky.
Před vyjmutím jehly z injekční lahvičky táhněte píst zpátky až na konec těla stříkačky, aby se nasál celý obsah roztoku z obrácené lahvičky.
6.
Pro subkutánní injekci nahraďte jehlu o velikosti 18 jehlou velikosti 25.
7.
Vytlačte vzduch, velké bubliny a přebytečný roztok tak, aby se získala požadovaná dávka 0, 6 ml.
Nepatrná vrstva malých bublinek může zůstat v horní části roztoku v injekční stříkačce.
Protože je roztok mírně viskózní, může aplikace subkutánně podaného roztoku trvat 5- 10 sekund.
Z injekční lahvičky se získá 0, 6 ml (75 mg) Xolairu.
8.
Injekce se podávájí subkutánně do oblasti deltového svalu ramene nebo do stehna.
91 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xolair 150 mg prášek pro přípravu injekčního roztoku s rozpouštědlem Omalizumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete užívat Xolair.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xolair a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xolair používat 3.
Jak se Xolair používá 4.
Možné nežádoucí účinky 5.
Jak Xolair uchovávat 6.
Další informace
1.
CO JE XOLAIR A K ČEMU SE POUŽÍVÁ
Xolair se užívá k prevenci zhoršení astmatu a ke kontrole astmatických příznaků, pokud je podáván jako doplňková léčba k Vaší jiné léčbě astmatu.
Xolair se užívá ke kontrole příznaků těžkého alergického astmatu u dospělých a dospívajících (12 let a starších), u kterých příznaky astmatu nejsou dostatečně kontrolovány vysokými dávkami inhalačních steroidů nebo beta- agonistů.
Xolair způsobuje zablokování látky, která se nazývá imunoglobulin E (IgE) a která se v organismu vytváří.
IgE hraje klíčovou roli při vyvolání alergického astmatu.
Dříve než Vám lékař podá injekce Xolairu, změří množství IgE v krvi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XOLAIR POUŽÍVAT
Neužívejte Xolair:
- jestliže jste alergický/ á (přecitlivělý/ á) na omalizumab nebo na kteroukoli další složku Xolairu.
Složení je uvedeno v kapitole 6 této příbalové informace.
Informujte svého lékaře dříve, než Vám bude injekce podána.
Zvláštní opatrnosti při použití Xolairu je zapotřebí Neužívejte Xolair k léčbě akutních astmatických příznaků, jako je náhlý astmatický záchvat.
Pro tento případ by Vám měla být podána odlišná léčba.
Pozor na alergické reakce na Xolair.
Xolair obsahuje bílkovinu, která může u některých lidí způsobit závažné alergické reakce.
Projevy zahrnují vyrážku, obtíže při dýchání, otok nebo pocit na omdlení.
Jestliže se u Vás vyskytnou po užití Xolairu jakékoliv alergické reakce, kontaktujte lékaře ihned, jak budete moci.
Neužívejte Xolair k prevenci nebo léčbě jiných typů alergických stavů, jako například:
- náhlé alergické reakce
- syndromu hyperimunoglobulinemie E (dědičné imunitní onemocnění)
- aspergilózy (onemocnění plic vyvolané houbou)
- alergie na jídlo, alergické kožní vyrážky nebo senné rýmy.
Xolair Vám neublíží, ale můžete potřebovat jiné léky pro léčbu těchto stavů.
Xolair u dětí Nepodávejte Xolair dětem, které jsou mladší než 12 let.
Účinek na mladší děti není dostatečně znám.
Xolair a starší lidé Xolair může být podáván lidem starším než 65 let.
Nejsou žádné důkazy pro doporučení, že je potřebné zvláštní upozornění, pokud jsou léčeni starší pacienti, ačkoliv zkušenosti jsou doposud omezené.
Pacienti s ledvinovými nebo jaterními potížemi Pokud máte ledvinové nebo jaterní potíže, prosím, informujte svého lékaře, že užíváte Xolair.
Parazitární infekce Jestliže žijete v oblasti, kde je častý výskyt parazitárních infekcí, nebo cestujete do takového místa, prosím, řekněte to svému lékaři.
Xolair může oslabit Vaši odolnost vůči těmto infekcím.
Pokud užíváte léky proti parazitární infekci, prosím, řekněte to svému lékaři.
Xolair může snížit účinnost Vaší léčby.
Vzájemné působení s dalšími léčivými přípravky Xolair může být užíván spolu s inhalačními kortikosteroidy a jinými léky na alergické astma, nicméně je důležité informovat svého lékaře před podáním Xolairu, že tyto léky užíváte.
Během léčby Xolairem bude potřeba pokračovat v užívání současných léků na astma.
Nepřestávejte užívat žádné léky na astma, aniž byste informoval( a) svého lékaře.
Pokud užívate léčbu proti parazitárním infekcím, informujte svého lékaře.
Xolair může účinnost vaší léčby snížit.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Pokud jste těhotná nebo plánujete otěhotnění, informujte o tom lékaře, než zahájíte léčbu Xolairem.
Váš Lékař s Vámi prodiskutuje přínos i potenciální rizika, která mohou nastat při podání tohoto léku během těhotenství.
Pokud jste při léčbě Xolairem otěhotněla, okamžitě to oznamte lékaři.
Jestliže kojíte nebo hodláte kojit, poraďte se o tom s lékařem dříve, než zahájíte léčbu Xolairem.
Xolair může přestupovat do mateřského mléka a ovlivnit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů Xolair může u některých lidí způsobovat pocit závratě, ospalosti nebo mdloby, ačkoliv je to neobvyklé.
Dejte pozor: ujistěte se, že nejste lékem ovlivněni před řízením nebo obsluhou strojů.
Důležité informace o některých složkách Xolairu Jestliže jste diabetik nebo Vám lékař řekl, že máte nesnášenlivost na některé druhy cukrů, informujte o tom svého lékaře dříve, než užijete Xolair.
Xolair obsahuje sacharosu.
93 3.
JAK SE XOLAIR POUŽÍVÁ
Váš lékař nebo zdravotní sestra Vám podá Xolair jako podkožní injekci.
Před tím, než zahájíte léčbu Xolairem, Váš lékař Vám provede krevní test ke změření množství IgE v krvi.
Lékař rozhodne, jakou dávku Xolairu potřebujete a jak často Vám bude podána.
To záleží na Vaší tělesné hmotnosti a na množství IgE změřeném v krvi.
Pečlivě se držte instrukcí svého lékaře.
Jaká dávka Vám bude podána Bude Vám podána 1- 3 injekce.
Injekce Vám budou podávány každé dva týdny nebo každé čtyři týdny.
Během léčby Xolairem bude potřeba pokračovat v užívání současných léků na astma.
Nepřestávejte užívat žádné léky na astma, aniž byste informoval( a) svého lékaře.
Po zahájení léčby Xolairem možná nezpozorujete okamžité zlepšení astmatu.
Obvykle to trvá několik týdnů, než pocítíte plný účinek.
Jestliže jste zmeškal( a) podání dávky přípravku Xolair Kontaktujte svého lékaře nebo nemocnici ihned, jakmile je to možné, abyste znovu naplánoval( a) návštěvu lékaře.
Jestliže přerušíte léčbu Xolairem Přerušení nebo ukončení léčby Xolairem může způsobit návrat astmatických symptomů.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xolair nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky způsobené Xolairem jsou obvykle mírné až středně závažné, ale příležitostně mohou být závažné.
Závažné nežádoucí účinky jsou: • Náhlé těžké alergické reakce (vzácné - pravděpodobně postihnou 1 až 10 pacientů z 10 000).
Pokud zpozorujete náhlé příznaky alergické reakce jako například vyrážku, svědění nebo kopřivku na kůži, otok obličeje, rtů, jazyka nebo jiných částí těla, rychlý srdeční tep, závratě nebo mírné točení hlavy, zkrácení dechu, sípání nebo dýchací potíže, anebo jakékoliv další jiné příznaky, řekněte to okamžitě svému lékaři nebo zdravotní sestře. • Rozvij jakékoli kombinace následujících příznaků: bolesti, znecitlivění, brnění rukou a nohou, boule nebo vypouklé skvrny na kůži, zhoršení problému s dýcháním, zduření nosní sliznice (příznaky tzv. syndromu „ Churga- Straussové “). • Nízký počet krevních destiček s příznaky jako např. krvácení nebo podlitiny, které vznikají velmi snadno oproti normálnímu stavu. • Rozvoj jakýchkoli následujících příznaků, obzvláště pokud se vyskytnou v kombinaci: bolest kloubů s otokem nebo bez otoku, vyrážka, horečka, zduření lymfatických uzlin, bolest svalů (známky sérové nemoci).
Jestliže se u Vás cokoli z toho vyskytne, řekněte to ihned svému lékaři nebo zdravotní sestře.
Další možné nežádoucí účinky jsou:
Časté nežádoucí účinky – pravděpodobně postihují až 10 z každých 100 pacientů • bolesti hlavy • reakce v místě injekce včetně bolesti, zduření, svědění a zčervenání.
Méně časté nežádoucí účinky – pravděpodobně postihují až 1 z každých 100 pacientů 94 • pocit závratě, ospalosti nebo únavy • brnění nebo znecitlivění rukou nebo nohou • mdloby, nízký krevní tlak při sezení nebo ve stoji (posturální hypotenze), zčervenání • bolesti v krku, kašel, akutní potíže s dechem • pocit na zvracení (nausea), průjem, zažívací potíže • svědění, kopřivka, vyrážka, zvýšená citlivost kůže na slunce • zvýšení hmotnosti • symptomy podobné chřipce, bolesti kloubů, svalů a otoky kloubů • ztráta vlasů
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XOLAIR UCHOVÁVAT
− Uchovávejte mimo dosah a dohled dětí. − Uchovávejte v původním obalu. − Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem. − Nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
6.
DALŠÍ INFORMACE
Co Xolair obsahuje
- Léčivou látkou je omalizumab.
20.
- Jedna ampulka obsahuje 2 ml vody na injekci, která se používá pro rozpuštění prášku před
podáním a je součástí balení.
Jak Xolair vypadá a co obsahuje toto balení Xolair se dodává jako bělavý prášek v malé skleněné injekční lahvičce spolu s ampulkou obsahující 2 ml vody na injekci.
Prášek se musí rozpustit ve vodě dříve, než je aplikován zdravotnickým pracovníkem.
Jedna injekční lahvička je pro podání 150 mg omalizumabu.
Xolair je dostupný v baleních obsahujících jednu, čtyři nebo deset injekčních lahviček s práškem pro přípravu injekčního roztoku a jednu, čtyři nebo deset ampulek s 2 ml vody na injekci.
Na trhu nemusí být všechny velikosti balení.
Xolair je také dostupný v injekčních lahvičkách se 75 mg omalizumabu.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
95 Výrobce Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
96 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
97 INFORMACE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Následující informace je určena pouze pro zdravotnické pracovníky:
Rozpuštění lyofilizovaného přípravku trvá 15- 20 minut, ačkoliv v některých případech to může trvat déle.
Zcela rekonstituovaný přípravek se jeví jako čirý nebo mírně neprůhledný a může v něm být několik malých bublinek nebo pěna okolo okraje injekční lahvičky.
Vzhledem k viskozitě rekonstituovaného přípravku se musí věnovat péče tomu, aby se ODEBRAL CELÝ OBSAH PŘÍPRAVKU z injekční lahvičky za účelem získání 1, 2 ml před tím, než je vytlačen vzduch nebo přebytečné množství roztoku ze stříkačky.
Pro přípravu Xolairu 150 mg v injekční lahvičce pro subkutánní podání se prosím řiďte následujícími instrukcemi:
1.
Odeberte z ampulky 1, 4 ml vody na injekci do injekční stříkačky opatřené jehlou o velikosti průměru 18
Za použití standardních aseptických postupů zasuňte jehlu do injekční lahvičky umístěné kolmo na rovný povrch, přidejte vodu na injekci do lahvičky obsahující lyofilizovaný prášek tak, aby voda na injekci směřovala přímo na prášek.
3.
Držte lahvičku ve svislé poloze a intenzivně s ní kružte (netřepejte) po dobu přibližně 1 minuty, aby se prášek rovnoměrně namočil.
4.
Aby se napomohlo rozpouštění po dokončení kroku 3, jemně kružte lahvičkou po dobu 5- 10 sekund přibližně každých 5 minut, aby se rozpustil všechen zbývající prášek.
Pamatujte, že v některých případech to může trvat déle než 20 minut, aby se prášek zcela rozpustil.
Jestliže jde o tento případ, opakujte krok 4, dokud jsou v roztoku viditelné částečky podobné gelu.
Přípravek je zcela rozpuštěný, pokud nejsou v roztoku viditelné žádné částečky podobné gelu.
Malé bublinky nebo pěna okolo okraje lahvičky jsou obvyklé.
Rekonstituovaný přípravek se jeví jako čirý nebo mírně neprůhledný.
Nepoužívejte jej, jestliže jsou přítomny pevné částečky.
5.
Obraťte injekční lahvičku dnem vzhůru na dobu nejméně 15 sekund, aby roztok natekl až k zátce.
Použijte novou 3ml stříkačku opatřenou jehlou o velikosti průměru 18, zasuňte jehlu do obrácené injekční lahvičky.
Držte injekční lahvičku v obrácené poloze, jehlu postrčte až na samé dno roztoku v injekční lahvičce, když odebíráte roztok do stříkačky.
Před vyjmutím jehly z injekční lahvičky táhněte píst zpátky až na konec těla stříkačky, aby se nasál celý obsah roztoku z obrácené lahvičky.
6.
Pro subkutánní injekci nahraďte jehlu o velikosti 18 jehlou velikosti 25.
7.
Vytlačte vzduch, velké bubliny a přebytečný roztok tak, aby se získala požadovaná dávka 1, 2 ml.
Nepatrná vrstva malých bublinek může zůstat v horní části roztoku v injekční stříkačce.
Protože je roztok mírně viskózní, může aplikace subkutánně podaného roztoku trvat 5- 10 sekund.
Z injekční lahvičky se získá 1, 2 ml (150 mg) Xolairu.
Pro dávku 75 mg odeberte do injekční stříkačky 0, 6 ml a zbylý roztok zlikvidujte.
8.
Injekce se podávájí subkutánně do oblasti deltového svalu ramene nebo do stehna.
98 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xolair 75 mg injekční roztok Xolair 150 mg injekční roztok Omalizumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete užívat Xolair.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xolair a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude Xolair podán 3.
Jak se Xolair podává 4.
Možné nežádoucí účinky 5.
Jak Xolair uchovávat 6.
Další informace
1.
CO JE XOLAIR A K ČEMU SE POUŽÍVÁ
Xolair se užívá k prevenci zhoršení astmatu tím, že kontroluje příznaky těžkého alergického astmatu u dospělých a dospívajících (12 let a starších), kteří již užívají lék proti astmatu, ale u kterých příznaky astmatu nejsou dostatečně kontrolovány léčivými přípravky, jako jsou vysoké dávky inhalačních steroidů nebo beta- agonistů.
Xolair způsobuje zablokování látky, která se nazývá imunoglobulin E (IgE) a která se v organismu vytváří.
IgE hraje klíčovou roli při vyvolání alergického astmatu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE XOLAIR PODÁN
Xolair Vám nesmí být podán
- jestliže jste alergický/ a (přecitlivělý/ á) na omalizumab nebo na kteroukoli další složku Xolairu.
Složení je uvedeno v kapitole 6 této příbalové informace.
Jestliže si myslíte, že můžete být alergický/ á, řekněte to svému lékaři, protože Xolair by Vám neměl být podán.
Zvláštní opatrnosti při použití Xolairu je zapotřebí Informujte svého lékaře dříve, než vám bude podán Xolair:
- jestliže máte problémy s ledvinami nebo játry.
- jestliže máte onemocnění, při kterém Váš imunitní systém napadá části Vašeho těla
- jestliže žijete v oblasti, kde je častý výskyt parazitárních infekcí, nebo cestujete do takového
místa, jelikož Xolair může oslabit Vaši odolnost vůči těmto infekcím.
Xolair obsahuje bílkovinu, která může u některých lidí způsobit závažné alergické reakce.
Projevy zahrnují vyrážku, obtíže při dýchání, otok nebo pocit na omdlení.
Jestliže se u Vás vyskytnou po užití Xolairu jakékoli alergické reakce, kontaktujte lékaře ihned, jak budete moci.
Xolair neléčí příznaky akutního astmatu, jako je náhlý astmatický záchvat.
99 Xolair není určen k prevenci nebo léčbě jiných typů alergických stavů, jako jsou náhlé alergické reakce, syndrom hyperimunoglobulinemie E (dědičné imunitní onemocnění), aspergilóza (onemocnění plic vyvolané houbou), alergie na jídlo, alergické kožní vyrážky nebo senná rýma.
Děti (mladší 12 let věku) Nepodávejte Xolair dětem, které jsou mladší než 12 let.
U této věkové skupiny nejsou k dispozici dostatečná data.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Toto je obzvláště důležité, jestliže užíváte:
- léky používané k léčbě parazitární infekce, protože Xolair může oslabit účinek Vaší léčby.
- inhalační kortikosteroidy a jiné léky používané k léčbě astmatu.
Těhotenství a kojení Neužívejte Xolair, jestliže jste těhotná.
Pokud plánujete otěhotnět, informujte o tom lékaře dříve, než zahájíte léčbu Xolairem.
Váš Lékař s Vámi prodiskutuje přínos i potenciální rizika, která mohou nastat při podání tohoto léku během těhotenství.
Pokud jste při léčbě Xolairem otěhotněla, okamžitě to oznamte lékaři.
Neužívejte Xolair, jestliže kojíte.
Řízení dopravních prostředků a obsluha strojů Xolair může způsobovat pocit závratě, ospalosti nebo mdloby.
Jestliže se vám to stane, neřiďte ani neobsluhujte stroje.
3.
JAK SE XOLAIR PODÁVÁ
Xolair Vám je podán lékařem nebo zdravotní sestrou jako podkožní injekce.
Váš lékař rozhodne, jakou dávku Xolairu potřebujete a jak často Vám bude podána.
To záleží na Vaší tělesné hmotnosti a na výsledcích krevních testů stanovujících množství IgE v krvi ještě před tím, než zahájíte léčbu Xolairem.
Pečlivě se držte instrukcí svého lékaře nebo zdravotní sestry.
Jaká dávka Vám bude podána Bude Vám podána 1- 3 injekce najednou, každé dva nebo čtyři týdny.
Během léčby Xolairem pokračujte v užívání současných léků na astma.
Nepřestávejte užívat žádné léky na astma, aniž byste informoval( a) svého lékaře.
Po zahájení léčby Xolairem nemusíte pozorovat okamžité zlepšení astmatu.
Obvykle to trvá několik týdnů, než pocítíte plný účinek.
Jestliže jste zmeškal( a) návštěvu lékaře a podání dávky Xolairu Kontaktujte svého lékaře nebo nemocnici ihned, jakmile je to možné, abyste znovu naplánova( a) návštěvu lékaře.
100 Jestliže přerušíte léčbu Xolairem Přerušení nebo ukončení léčby Xolairem může způsobit návrat astmatických symptomů.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xolair nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky způsobené Xolairem jsou obvykle mírné až středně závažné, ale příležitostně mohou být závažné:
Časté nežádoucí účinky (postihují 1 až 10 pacientů ze 100) Méně časté nežádoucí účinky (postihují 1 až 10 pacientů z 1 000) Vzácné nežádoucí účinky (postihují 1 až 10 pacientů z 10 000) Není známo (z dostupných údajů nelze určit)
Vzácné nežádoucí účinky • Náhlé těžké alergické reakce.
Pokud zpozorujete náhlé závažné příznaky alergické reakce nebo kombinace příznaků, jako je vyrážka, svědění nebo kopřivka na kůži, otok obličeje, rtů, jazyka nebo jiných částí těla, rychlý srdeční tep, závratě nebo mírné točení hlavy, zkrácení dechu, sípání nebo dýchací potíže, anebo jakékoliv další jiné příznaky, řekněte to okamžitě svému lékaři nebo zdravotní sestře.
Není známo • Výskyt jakékoli kombinace následujících příznaků: bolest, znecitlivění, brnění rukou a nohou, boule nebo vypouklé skvrny na kůži, zhoršení problémů s dýcháním, zduření nosní sliznice (příznaky tzv. syndromu „ Churga- Straussové “). • Nízký počet krevních destiček s příznaky jako např. krvácení nebo podlitiny, které vznikají velmi snadno oproti normálnímu stavu. • Rozvoj jakýchkoli z následujících příznaků, obzvláště pokud se vyskytnou v kombinaci: bolest kloubů s otokem nebo bez otoku, vyrážka, horečka, zduření lymfatických uzlin, bolest svalů (známky sérové nemoci).
Jestliže se u Vás cokoli z toho vyskytne, řekněte to ihned svému lékaři nebo zdravotní sestře.
Časté nežádoucí účinky • bolest hlavy • reakce v místě injekce včetně bolesti, zduření, svědění a zčervenání.
Méně časté nežádoucí účinky • pocit závratě, ospalosti nebo únavy • brnění nebo znecitlivění rukou nebo nohou • mdloby, nízký krevní tlak při sezení nebo ve stoji (posturální hypotenze), zčervenání • bolesti v krku, kašel, akutní potíže s dechem • pocit na zvracení (nausea), průjem, zažívací potíže • svědění, kopřivka, vyrážka, zvýšená citlivost kůže na slunce • zvýšení hmotnosti • symptomy podobné chřipce, bolesti kloubů, svalů a otoky kloubů • ztráta vlasů
101 Vzácné nežádoucí účinky o parazitární infekce
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XOLAIR UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
- Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
- Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
- Nepoužívejte přípravek, poklud má poškozený obal nebo pokud si všimnete jakýchkoli známek
předchozí manipulace.
6.
DALŠÍ INFORMACE
Co Xolair obsahuje
- Léčivou látkou je omalizumab.
Jedna injekční stříkačka s objemem 0, 5 ml roztoku obsahuje
75 mg omalizumabu.
Jedna injekční stříkačka s objemem 1 ml roztoku obsahuje 150 mg omalizumabu.
L- arginin- hydrochlorid, L- histidin- hydrochlorid, L- histidin, polysorbát 20
Jak Xolair vypadá a co obsahuje toto balení Xolair injekční roztok je dodáván jako čirý až opalescentní, nažloutlý až hnědý injekční roztok v předplněné injekční stříkačce, a je dostupný jako injekční roztok s 75 mg a 150 mg.
Xolair 75 mg injekční roztok je dostupný v baleních obsahujících 1 předplněnou injekční stříkačku a ve vícečetném balení, které obsahuje 4 nebo 10 balení, z nichž každé obsahuje 1 předplněnou injekční stříkačku.
Xolair 150 mg injekční roztok je dostupný v baleních obsahujících 1 předplněnou injekční stříkačku a ve vícečetném balení, které obsahuje 4 nebo 10 balení, z nichž každé obsahuje 1 předplněnou injekční stříkačku.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
102 Výrobce Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F- 68330 Huningue Francie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28 Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Pharma Tel.: +36 1 457 65 00 Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
103 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
104 INFORMACE PRO ZDRAVOTNICKÉ PRACOVNÍKY
Následující informace je určena pouze pro zdravotnické pracovníky:
Před použitím injekční stříkačky si, prosím, pečlivě přečtěte následující informaci.
Každé balení Xolairu obsahuje předplněnou injekční stříkačku samostatně zatavenou v plastovém obalu.
Jednotlivé části předplněné injekční stříkačky
Injekce Xolairu jsou určené pouze pro použití zdravotnickým pracovníkem.
Příprava injekce k použití Upozornění:
Před dokončením přípravy injekce se vyvarujte kontaktu s aktivačními svorkami zařízení, abyste zabránily předčasnému zakrytí jehly ochranou jehly (viz první obrázek).
1.
Vyjměte krabičku, která obsahuje injekční stříkačku, z lednice a ponechejte ji neotevřenou po dobu asi 20 minut tak, aby dosáhla teploty místnosti.
2.
3.
4.
5.
Zkontrolujte injekční stříkačku.
NEPOUŽÍVEJTE, jestliže je rozbitá nebo náplň vypadá zakaleně nebo jestliže obsahuje částice.
Ve všech těchto případech vraťte celé balení do lékárny.
6.
Poznámka:
Otáčejte vnitřní částí kompletu injekční stříkačky, jak je ukázáno níže, abyste mohl( a) kontrolním okénkem přečíst štítek.
NEPOUŽÍVEJTE, jestliže doba použitelnosti přípravku uplynula nebo jestliže dávka není správná.
V obou těchto případech vraťte celé balení do lékárny.
105 7.
Držte injekční říkačku ve vertikální poloze s pístem nahoře a poklepejte prstem na stěnu stříkačky, abyste umožnil( a) vzduchovým bublinám vystoupat vzhůru.
Vzduchové bubliny ve stříkačce jsou přijatelné.
Před použitím není nutné vzduch ze stříkačky vypuzovat.
8.
Zkontrolujte, že hladina tekutiny je na minimální hranici objemu nebo nad ní.
Jestliže je roztok pod objemovou čárkou, vraťte celé balení do lékárny.
Použití injekce
Opatrně sejměte kryt z jehly na injekční stříkačce a vyhoďte ho.
Nedotýkejte se odkryté jehly.
Jemně uchopte kožní řasu v místě vpichu a zasuňte jehlu.
Za přidržení obruby prsty pomalu stlačujte píst injekce, dokud to půjde.
Držte píst plně stlačen do té doby, než vyjmete injekční jehlu z místa vpichu.
Jestliže dochází k úniku roztoku v místě vpichu, zasuňte jehlu do kůže hlouběji.
Držte píst zcela stlačený a přitom opatrně a přímo vytáhněte jehlu z místa vpichu.
106 Pomalu pusťte píst, tím umožníte automatické zakrytí jehly.
Přidržte gázu na místě vpichu po dobu přibliženě 30 sekund.
Instrukce pro likvidaci Ihned zlikvidujte použitou injekční stříkačku do k tomuto účelu vyhrazeného kontejneru.
107
European Medicines Agency
EMEA/ H/ C/ 593
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
XYREM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Xyrem?
Xyrem je perorální roztok, který obsahuje jako účinnou látku oxybát sodný (500 mg/ ml).
Na co se přípravek Xyrem používá?
Xyrem se používá k léčbě dospělých pacientů s narkolepsií kombinovanou s kataplexií.
Narkolepsie je porucha spánku, která způsobuje přílišnou ospalost během dne.
Kataplexie je příznak narkolepsie spočívající v náhlé svalové ochablosti v důsledku emocionální reakce jako je hněv, strach, radost, smích nebo překvapení.
Katalepsie může někdy způsobit zhroucení pacienta.
Protože počet pacientů s narkolepsií je malý, je toto onemocnění považováno za „ vzácné “ a Xyrem je od 3. února 2003 označen za léčivý přípravek pro vzácná onemocnění.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Xyrem používá?
Léčba Xyremem by měla být zahájena lékařem, který má zkušenosti s léčbou spánkových poruch, a měla by být prováděna pod jeho dohledem.
Protože oxybát sodný může být zneužit, měl by lékař zkontrolovat, zda pacient v minulosti nezneužíval léky.
Xyrem se podává v dávce 4, 5 až 9 g za den ve dvou stejných dávkách.
Maximální denní dávka je 9 g.
Pacientům by nejprve měly být podávány dvě dávky po 2, 25 g (4, 5 ml) za den.
Dávka se upravuje po týdnu nebo čtrnácti dnech na základě terapeutické odpovědi pacienta na léčbu.
Počáteční dávka u pacientů s jaterními problémy by měla být poloviční.
Pacienti s ledvinovými potížemi by měli zvážit dietu se sníženým obsahem sodíku ve stravě.
Pacienti užívající Xyrem by neměli požívat alkoholické nápoje, protože mohou posilovat účinky Xyremu.
Xyrem se dodává s odměrkou a kalíškem.
Před užitím by pacient měl rozpustit dávku ve vodě a vypít ji jako nápoj.
První dávka by měla být užita před spaním, nejméně 2 – 3 hodiny po jídle.
Druhá dávka pak o 2, 5 až 4 hodiny později.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek Xyrem působí?
Účinnou látkou je Xyrem, oxybát sodný, který má tlumivý účinek na centrální nervový systém.
Přesný mechanismus jeho účinku není znám, ale odborníci se domnívají, že váže určitý receptor na povrchu některých mozkových buněk.
To vede ke změně mozkové aktivity vyvolávající „ pomalé “ mozkové vlny delta a noční spánek.
Po užití před spaním prohlubuje Xyrem spánek a prodlužuje dobu nočního spaní, čímž snižuje počet period usínání přes den.
To představuje zlepšení příznaků narkolepsie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Xyrem zkoumán?
Účinky Xyremu na narkolepsii a kataplexii byly studovány u 707 pacientů ve čtyřech klinických studiích.
Ve všech studiích se Xyrem podával v denní dávce od 3 do 9 g a porovnával se s placebem (léčba neúčinným přípravkem).
První studie (provedená na 136 pacientech) zkoumala účinky Xyremu na řadu záchvatů kataplexie během 4 týdnů léčby.
Druhá studie, zahrnující 56 pacientů, kteří užívali Xyrem nejméně po dobu 6 měsíců, srovnávala účinky pokračující léčby Xyremem ve stejné dávce s přechodem na placebo.
Studie měřila počet záchvatů kataplexie v průběhu 2 týdnů.
Další dvě studie (na 516 pacientech) zkoumaly účinky Xyremu na přílišnou ospalost během dne a další příznaky narkolepsie při užívání buď samostatně nebo jako doplňková léčba k užívání modafinilu (stimulační přípravek používaný k léčbě narkolepsie).
Hlavním měřítkem účinnosti přípravku byla změna příznaku ospalosti během dne.
Jaký přínos přípravku Xyrem byl prokázán v průběhu studií?
Xyrem byl při snižování příznaků účinnější než placebo.
V první studii denní dávka 9 g snížila počet záchvatů kataplexie o 16, 1 (z 23, 5 na 8, 7) týdně, v porovnání s poklesem o 4, 3 týdně u pacientů užívajících placebo.
Druhá studie ukázala, že Xyrem nadále zabraňuje záchvatům kataplexie i po dlouhodobé léčbě: během dvou týdnů nedošlo ke změně počtu záchvatů u pacientů, kteří nadále užívali Xyrem, v porovnání se zvýšením o 21, 0 u pacientů, kteří byli převedeni na placebo.
Xyrem také snižoval přílišnou ospalost během dne u pacientů, kteří pokračovali v užívání modafinilu, stejně jako u těch, kteří užívali pouze Xyrem.
Jaká rizika jsou spojena s přípravkem Xyrem?
Nejběžnějším vedlejším účinkem užívání Xyremu (pozorovaným u více než jednoho pacienta z deseti) jsou závratě, bolesti hlavy a pocit nevolnosti.
Pocit nevolnosti je běžnější u žen než u mužů.
Xyrem může taé způsobovat ztížené dýchání (inhibici dýchání).
Úplný seznam vedlejších účinků hlášených v souvislosti s Xyremem je uveden v příbalových informacích.
Xyrem by neměli užívat pacienti s možnou přecitlivělostí (alergií) na oxybát sodný nebo na jiné přísady přípravku.
Dále by ho neměli užívat pacienti s vzácnou poruchou metabolismu, která se nazývá „ nedostatečnost jantarové semiladehydové dehydrogenázy “, a pacienti léčení opiáty (jako jsou některé přípravky proti bolesti) nebo barbituráty (jak jsou některá anestetika a léky používané jako prevence záchvatů).
Protože oxybát sodný lze zneužít, měli by lékaři pacienty užívající Xyrem pečlivě sledovat.
Na základě čeho byl přípravek Xyrem schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku při léčbě narkolepsie převyšuje rizika spojená s jeho užíváním k léčbě narkolepsie s kataplexií u dospělých pacientů.
Ačkoliv nejúčinnější byla dávka 9 g, byla spojena s vysokým počtem nežádoucích účinků, a proto výbor doporučil počáteční dávku 4, 5 g za den.
Protože účinná dávka je blízká dávce, při které se nežádoucí účinky stávají závažnými, musí být zvyšování dávky přísně řízeno a prováděno pouze pod dohledem lékaře, který se specializuje na léčbu poruch spánku.
Výbor doporučil, aby bylo povoleno uvedení Xyremu na trh.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravek Xyrem?
Společnost, která Xyrem vyrábí, minimalizuje riziko zneužívání přípravku poskytováním vzdělávacích materiálů pro zdravotníky i pacienty, přísným řízením jeho distribuce a sledováním jeho užívání.
Další informace o přípravku Xyrem:
Evropská komise udělila rozhodnutí o registraci přípravku Xyrem platné v celé Evropské unii společnosti UCB Pharma Ltd dne 13. října 2005.
Souhrn postojů Výboru pro léčebné přípravky pro léčbu vzácných onemocnění k přípravku Xyrem je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Xyrem je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2007.
©EMEA 2007
2/ 2
íslo EU
Obchodní název
Obsah lé ivých látek
Léková forma
Zp sob podání
Balení Obsah
Velikost balení
EU/ 1/ 05/ 312/ 001
Xyrem
500 mg/ ml
Perorální roztok
Perorální podání
Polyetylénová láhev 500 mg/ ml
1 láhev 1 kalibrovaná 10 ml odm rka
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Xyrem 500 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml Xyremu obsahuje 500 mg natrii oxybutyras.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Perorální roztok Perorální roztok je čirý až mírně opalizující
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba narkolepsie s kataplexií u dospělých pacientů
4. 2 Dávkování a způsob podání
Léčba by měla být zahájena a zůstávat pod vedením lékaře se zkušeností s léčbou poruch spánku. Vzhledem k dobře známému potenciálu natriumoxybutyrátu k abúzu, měl by lékař prozkoumat anamnézu pacienta se zaměřením na abúzus léků v anamnéze (viz bod 4. 4).
Doporučená zahajovací dávka činí 4, 5 g natriumoxybutyrátu denně a je rozdělená do dvou stejných dávek po 2, 25 g.
Dávka se nastavuje oběma směry o 1, 5 g denně (tj. po 0, 75 na jednu dávku).
Mezi jednotlivými vzestupy dávky se doporučuje interval minimálně 1 - 2 týdnů.
Z důvodu možného výskytu závažných příznaků při dávce 18g/ den nebo vyšší (viz bod 4. 4) by dávka 9 g denně by neměla být překročena.
Balení léčivého přípravku Xyem obsahuje odměrnou stříkačku o objemu 10 ml a dvě dávkovací nádobky o objemu 90 ml.
Každá dávka Xyremu musí být před užitím naředěna v dávkovací nádobce 60 ml vody.
Jednotlivá dávka 4, 5 g by neměla být užita bez předchozí titrace pacienta na tuto dávku.
Jelikož jídlo významně snižuje biologickou dostupnost natrium- oxybutyrátu, pacienti by měli jíst alespoň několik hodin (2- 3) před užitím první dávky přípravku Xyrem v čase, kdy chodí spát.
Pacienti by měli vždy dodržet stejnou dobu odstupu užití přípravku od jídla.
Způsob podání přípravku Xyrem
Xyrem se užívá perorálně po ulehnutí do postele a druhá dávka s odstupem 2, 5- 4 hodiny.
Doporučuje se připravit si obě dávky přípravku Xyrem najednou před ulehnutím.
Balení léčivého přípravku Xyrem obsahuje odměrnou stříkačku opatřenou stupnicí a dávkovací nádobky s dětským bezpečnostním uzávěrem.
Každá odměřená dávka přípravku Xyrem musí být před užitím připravena do dávkovací nádobky a naředěna 60 ml vody.
2 Vysazení Xyremu Účinky vysazení natriumoxybutyrátu nebyly v kontrolovaných klinických studiích systematicky hodnoceny (viz bod 4. 4).
Pokud pacient přeruší užívání přípravku na déle než 14 po sobě následujících dní, musí být znovu zahájena titrace od nejnižší dávky.
Pacienti s postižením jater U pacientů s postižením jater se zahajovací dávka sníží na polovinu a je nutné pečlivě monitorovat odpověď na zvyšování dávek přípravku (viz bod 4. 4).
Pacienti s postižením ledvin U pacientů s postižením funkce ledvin je nutné vzít v úvahu dietní doporučení, aby byl snížen příjem sodíku (viz bod 4. 4).
Starší pacienti Starší pacienti musí být při užívání natriumoxybutyrátu pečlivě monitorováni z hlediska zhoršení motorických a kognitivních funkcí (viz bod 4. 4).
Děti Bezpečnost a účinnost u dětí a mladistvých nebyla stanovena, proto se nedoporučuje používání přípravku u pacientů do 18 let.
4. 3 Kontraindikace
Hypersenzitivita na natriumoxybutyrát nebo na kteroukoliv pomocnou látku přípravku.
Natriumoxybutyrát je kontraindikován u pacientů s deficitem sukcinát semialdehyd dehydrogenázy.
Natriumoxybutyrát je kontraindikován u pacientů léčených opiody nebo barbituráty.
4. 4 Zvláštní upozornění a opatření pro použití
Xyrem může navodit respirační depresi.
Možnost abúzu a závislosti Léčivou látkou Xyremu je natriumoxybutyrát, což je sodná sůl gama- hydroxybutyrátu (GHB), látky s tlumivým účinkem na CNS s dobře známým potenciálem pro zneužívání.
Lékaři musí u pacientů vyhodnotit anamnézu zneužívání léků a tyto pacienty pečlivě sledovat.
Existují kasuistiky závislosti po ilegálním užití GHB v častých opakovaných dávkách (18 – 250 g denně) převyšujících rozsah terapeutických dávek.
I když nemáme jednoznačný důkaz o vzniku závislosti u pacientů užívajících natriumoxybutyrá v terapeutických dávkách, tuto možnost nelze vyloučit.
Proto mají být pacienti upozorněni, aby nepožívali alkohol spolu s natriumoxybutyrátem.
Pacienti s porfyrií Natriumoxybutyrát je považován za nebezpečný u pacientů s porfyrií, protože se ukázalo, že je porfyriogenním u zvířat a v in vitro systémech.
Útlum dýchání Natriumoxybutyrát může navodit dechový útlum.
U zdravých dobrovolníků byla pozorována apnoe a respirační deprese po jednorázové dávce 4, 5 g nalačno (dvojnásobek doporučené počáteční dávky).
Pacient by měl být dotázán na případné příznaky útlumu CNS nebo dýchání.
Zvláštní opatrnosti je třeba u pacientů s dýchací poruchou.
Přibližně 80% pacientů, kteří dostávali natriumoxybutyrát v klinických studiích, zůstalo na užívání stimulancií CNS.
3 dýchání v noci.
Před zvýšením dávky natriumoxybutyrátu (viz bod 4. 2) musí mít předepisující lékař na paměti, že až u 50% pacientů s narkolepsií se vyskytuje spánková apnoe.
Benzodiazepiny Vzhedem k možnosti zvýšení rizika deprese dýchání by se natriumoxybutyrát neměl užívat současně s benzodiazepiny.
Neuropsychiatrické příhody Během léčby natriumoxybutyrát se může u pacientů vyskytnout zmatenost.
Pokud k tomu dojde, je zapotřebí je kompletně vyšetřit a podle individuálního stavu je nutné učinit příslušná opatření.
K dalším neuropsychiatrickým příhodám patří psychózy, paranoia, halucinace a agitovanost.
Vznik poruch myšlení a/ nebo abnormálního chování při léčbě natriumoxybutyrát vyžaduje pečlivé a okamžité vyšetření.
Vznik deprese při léčbě natriumoxybutyrátem vyžaduje pečlivé a okamžité vyšetření.
Pacienty s anamnézou deprese či pokusu o sebevraždu je nutné mimořádně pečlivě sledovat z hlediska možnosti vzniku depresivních symptomů.
Pokud se během léčby přípravkem vyskytne inkontinence moče nebo stolice, musí předepisující lékař zvážit vyšetření k vyloučení etiologie této poruchy.
U pacientů léčených natriumoxybutyrátem byla v klinických studiích popsána náměsíčnost.
Není jasné, zda některé nebo všechny epizody odpovídaly pravému somnambulismu (parasomnie vyskytující se během non- REM spánku) nebo jiné specifické zdravotní poruše.
U každého pacienta s náměsíčností je nutné myslet na riziko poranění nebo sebepoškození.
Proto je nutné stavy náměsíčnosti kompletně vyšetřit a zvážit příslušnou intervenci.
Příjem sodíku Pacienti užívající natriumoxybutyrát budou mít další denní příjem sodíku v rozmezí od 0, 82 g (při dávce Xyremu 4, 5 g denně) do 1, 6 g (při dávce 9 g denně).
Při léčbě pacientů se srdečním selháním, hypertenzí nebo poruchou funkce ledvin by měla být pečlivě zvážena dietní opatření ke snížení příjmu sodíku (viz bod 4. 2).
Pacienti s poruchou funkce jater Pacienti s poruchou funkce jater budou mít zvýšený eliminační poločas a systémovou expozici natriumoxybutyrátu (viz bod 5. 2).
U těchto pacientů je proto nutné snížit zahajovací dávku na polovinu a pečlivě monitorovat odpověď na zvyšování dávek (viz bod 4. 2)
Starší pacienti S podáváním přípravku starším pacientům jsou pouze velmi omezené zkušenosti.
Ti musí být proto pečlivě monitorováni z hlediska potenciálního zhoršení motorických a kognitivních funkcí.
Děti a mladiství Bezpečnost a účinnost u dětí a mladistvých nebyla stanovena, proto se podávání přípravku u pacientů do 18 let nedoporučuje.
Pacienti s epilepsií U pacientů léčených natriumoxybutyrátem byly pozorovány záchvaty.
U pacientů s epilepsií nebyla jeho bezpečnost a účinnost stanovena, proto se podávání přípravku nedoporučuje.
Rebound efekt a abstinenční syndrom Účinky vysazení přípravku nebyly v kontrolovaných klinických studiích systematicky hodnoceny.
U některých pacientů se může po ukončení léčby vrátit kataplexie ve vyšší frekvenci, může to však být i z důvodů normální variability této choroby.
I když zkušenosti z klinických studií u pacientů s narkolepsií / kataplexií léčených terapeutickými dávkami natriumoxybutyrátu neprokazují jednoznačně abstinenční syndrom, byly ve vzácných případech pozorovány po vysazení GHB stavy
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné požití alkoholu a natriumoxybutyrátu může vést k zesílení jeho tlumivých účinků na centrální nervový system (CNS).
Pacienty je nutné upozornit, aby nepili současně s léčbou přípravkem alkoholické nápoje.
natriumoxybutyrát se nesmí používat v kombinaci se sedativními hypnotiky nebo jinými přípravky, které mají tlumivý účinek na CNS.
Studie lékových interakcí neprokázaly u zdravých dospělých osob farmakokinetické interakce mezi natriumoxybutyrátem a antidepresivem protriptylin hydrochloridem, hypnotikem zolpidem tartarátem a stimulanciem modafinilem.
Farmakodynamické interakce však nebyly s uvedenými přípravky hodnoceny.
Současné podávání omeprazolu nemělo na farmakokinetiku natriumoxybutyrátu klinicky významný účinek.
Při současné léčbě natriumoxybutyrátem a inhibitory protonové pumpy nedochází k jejich vzájemné interakci, není proto třeba jeho dávkování upravovat.
Studie in vitro s lidskými jaterními mikrosomy prokázaly, že natriumoxybutyrát neinhibuje významně aktivity lidských isoenzymů (viz bod 5. 2).
Jelikož je natriumoxybutyrát metabolizován GHB dehydrogenázou, existuje potenciální riziko interakce s přípravky stimulujícími nebo inhibujícími tento enzym (např. valproát, fenytoin nebo ethosuximid).
Studie takových interakcí u lidí nebyly prováděny.
V klinických studiích byl natriumoxybutyrát podáván asi u 80% pacientů současně s látkami stimulujícími CNS.
Není známo, zda tato skutečnost ovlivnila dýchání v noci.
V léčbě kataplexie se používají take antidepresiva – jejich potenciální aditivní efekt nelze při terapii natriumoxybutyrátem vyloučit.
Při současném podávání přípravku s tricyklickými antidepresivy došlo ke zvýšení procenta pozorovaných nežádoucích účinků..
4. 6 Těhotenství a kojení
Těhotenství
Studie na zvířatech neprokázaly teratogenitu, ale ve studiích u potkanů i králíků bylo pozorováno odumírání embryí (viz bod 5. 3).
Relevantní údaje o užívání přípravku v prvním trimestru těhotenství nejsou k dispozici.
Omezené počet gravidních matek užívajících natriumoxybutyrát ve druhém a třetím trimestru těhotenství nesvědčilo pro možnost vzniku malformací ani pro fetální/ neonatální toxicitu.
Užívání přípravku v těhotenství se nedoporučuje.
Laktace Není známo, zda se natriumoxybutyrát vylučuje do mateřského mléka.
Při léčbě přípravkem Xyrem se nedoporučuje kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Natriumoxybutyrát významně ovlivňuje schopnost řídit a ovládat stroje.
Pokud pacient zahajuje terapii, pak do doby seznámení se s účinkem natriumoxybutyrátu případně s jeho přetrváváním ještě další den, musí být mimořádně opatrný při řízení vozidla, ovládání těžkých
5 strojů nebo provádění jiných úkolů, které by mohly být nebezpečné nebo které vyžadují úplnou duševní čilost.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými nežádoucími účinky jsou závratě, nauzea a bolesti hlavy, které se vyskytují u 10% - 20% pacientů.
Velmi časté ≥1/ 10); časté ≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámá frekvence (nemůže být odhadnuto z dostupných dat)
Poruchy imunitního systému:
Neznámá frekvence: hypersenzitivita
Poruchy metabolismu a výživy:
Časté: anorexie
Psychiatrické poruchy:
Časté: abnormální sny, zmatenost, dezorientace, noční můry, somnabulismus, deprese, poruchy spánku, kataplexie, anxieta, nespavost, střední stupeň nespavosti, nervozita Méně časté: psychóza, paranoia, abnormální myšlení, halucinace, agitovanost, sebevražedný pokus, počínající nespavost Neznámá frekvence: sebevražedné představy
Poruchy nervového systému:
Velmi časté: závratě, bolesti hlavy Časté: spánková obrna, somnolence, třes, amnesie, poruchy rovnováhy, poruchy pozornosti, hypestézie, parestézie, sedace Méně časté: myoklonus, amnézie, syndrom neklidných nohou Neznámá frekvence: křeče
Oční poruchy:
Časté: rozmazané vidění
Cévní poruchy Časté: hypertenze
Respirační, hrudní a mediastinální poruchy:
Časté: dyspnoe, chrápání Neznámá frekvence: dechový útlum
Gastrointestinální poruchy.
Velmi časté: nausea (frekvence je vyšší u žen než u mužů) Časté: zvracení, bolest v horní části břicha, průjem Méně časté: inkontinence stolice
Poruchy kůže a podkoží:
Časté: pocení, Méně časté: vyrážka Neznámá frekvence: urtikarie
Poruchy pohybového systému a pojivové tkáně:
Časté: svalové křeče, artralgie
Poruchy ledvin a močových cest:
Časté: enuresis nocturna, inkontinence moči
6 Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: astenie, únava, pocit opilosti, periferní otoky
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Méně časté: zvýšení krevního tlaku
Nežádoucí účinky v klinickém zkoušení:
Méně časté: snížení tělesné hmotnosti, zvýšení krevního tlaku
Úrazy, otravy, komplikace zákroků Časté: pád
U některých pacientů se může po ukončení léčby vrátit kataplexie ve vyšší frekvenci, může to však být i z důvodů normální variability této choroby.
I když zkušenosti z klinických studií s terapeutickými dávkami natriumoxybutyrátu u pacientů s narkolepsií / kataplexií neprokazují jednoznačně abstinenční syndrom, byly pozorovány ve vzácných případech po vysazení GHB nežádoucí příhody jako je nespavost, bolesti hlavy, úzkost, závratě, poruchy spánku, somnolence, halucinace a psychotické poruchy.
4. 9 Předávkování
Informace o příznacích a projevech předávkování přípravkem jsou omezené.
Většina údajů pochází z ilegálního používání gama- hydroxybutyrátu (GHB), protože natriumoxybutyrát je sodná sůl GHB.
Příhody související s abstinenčním syndromem byly pozorovány u dávek mimo terapeutické rozmezí natriumoxybutyrátu.
U pacientů se vyskytl různý stupeň útlumu vědomí, který může rychle kolísat mezi zmateností, agitovaným bojovným stavem s ataxií a kómatem.
Může se vyskytnout zvracení (i při porušeném vědomí), nadměrné pocení, bolesti hlavy a porucha psychomotorických dovedností.
Popsáno bylo rozmazané vidění.
Při vyšších dávkách bylo pozorováno prohloubení komatu.
Popsány byly myoklonus a tonicko- klonické křeče.
Existují hlášení o porušené hloubce dýchání a život ohrožujícím útlumu dechu, která vyžaduje intubaci a ventilaci.
Byly pozorovány Cheyne- Stokesovo dýchání a apnoe.
Bezvědomí může být provázeno bradykardií, hypotermií a svalovou hypotonií, šlachové reflexy ale zůstávají intaktní.
Bradykardie reaguje na intravenozní podání atropinu.
Pokud je podezření i na další požité látky, je třeba zvážit výplach žaludku.
Jelikož se zvracení může vyskytovat při porušeném vědomí, musí se pacient uložit do příslušné polohy (vleže na levém boku) a zajistit ochranu dýchacích cest intubací.
I když u pacientů v hlubokém kómatu může chybět dávivý reflex, i pacienti v bezvědomí se mohou bránit intubaci a rychlá sekvenční indukce (bez použití sedativa) je poté nezbytná.
Po podání flumazenilu nelze předpokládat zvrat centrálních tlumivých účinků natriumoxybutyrátu.
Pro doporučení naloxonu v léčbě předávkování GHB není dostatek důkazů.
Použití hemodialýzy a dalších forem mimotělního odstranění nebylo při předávkování natriumoxybutyrátem předmětem klinických studií.
Vzhledem k rychlému metabolismu přípravku není ale přijetí takových opatření odůvodněné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná léčiva nervového systému, ATC kód N07XX04 kyselina hydroxymáselná
Natriumoxybutyrát je látka s tlumivým účinkem na centrální nervový systém, která snižuje excesivní ospalost v průběhu dne a kataplexii u pacientů s narkolepsií a modifikuje spánkovou architekturu
Předpokládá se, že vyvolává podporu spánku a konsolidaci nočního spánku. pomalými (delta) vlnami.
Natriumoxybutyrát podaný před nočním spánkem zvyšuje spánek stadia 3 a 4 a spánkovou latenci, ale snižuje frekvenci nástupu spánkových period REM (SOREMP).
Na účinku přípravku se mohou podílet i další mechanismy, které dosud nebyly objasněny.
Více než 80% pacientů v databázi klinických studií užívalo současně stimulancia.
Účinnost přípravku v léčbě příznaků narkolepsie byla stanovena ve 4 multicentrických randomizovaných dvojitě slepých placebem kontrolovaných paralelních studiích (studie 1, 2, 3 a 4) u pacientů s narkolepsií s kataplexií (s výjimkou studie 2, u které nebyla kataplexie k zařazení vyžadována).
Současné užívání stimulancií bylo povoleno ve všech studiích (s výjimkou fáze aktivní léčby u studie 2); antidepresiva byla vysazena před nasazením aktivní léčby ve všech studiích mimo studie 2.
V každé studii byla denní dávka rozdělena do 2 stejných dílčích dávek.
První dávka byla užita každý večer před ulehnutím, druhá dávka o 2, 5- 4 hodiny později.
Tabulka 1 Souhrn klinických studií s natriumoxybutyrátem v léčbě narkolepsie
Studie
Primární
N=
Sekundární parametry
trvání
aktivní léčba
účinnosti
a dávka (g/ d)
Studie 1
EDS (ESS); CGIc
246
MWT/ spánková architektura /
8 týdnů
Xyrem 4. 5 - 9
kataplexie/ Naps/ FOSQ Studie
EDS (MWT)
231
Spánková architektura /
8 týdnů
Xyrem 6 – 9
2
ESS/ CGIc/ Naps
Modafinil 200 - 600 mg
Studie 3
Kataplexie
136
EDS (ESS) / CGIc/ Naps
4 týdny
Xyrem 3 - 9
Studie 4
Kataplexie
55
žádné
4 týdny
Xyrem 3 - 9
EDS – excesivní denní spavost; ESS – Epworthská spánková škála; MWT – Test udržení bdělosti; Naps – počet nechtěných denních usnutí; CGIc – Celkový klinický dojem změny; FOSQ – funkční výsledky spánkového dotazníku
Do studie 1 bylo zařazeno 246 pacientů s narkolepsií..
Primárním parametrem účinnosti byly změny v excesivní denní spavosti měřené Epworthskou spánkovou škálou a změna celkové tíže příznaků narkolepsie hodnocená zkoušejícím pomocí škály Celkového klinického dojmu změny (CGI- c)
8 Tabulka 2 Souhrn výsledků ESS ve studii 1
Epworthská spánková škála (ESS; rozsah 0- 24) skupina s dávkou [g/ d
počáteční
koncový bod
Medián změny od
Změna proti
počátečního stavu
počátečnímu stavu v porovnání s placebem (p- value)
Placebo (60)
17, 3
15, 7 15, 3
- 1, 0 - 2, 0
< 0, 001
Tabulka 3 Souhrn výsledků CGI- c ve studii 1
Celkový klinický dojem změny (CGI- c) skupina s dávkou [g/ d
Respondéři *
Změna proti
N (%)
počátečnímu stavu v porovnání s placebem (p- value)
Placebo (60)
13 (21, 7)
-
4, 5 (68)
32 (47, 1)
0, 002
6 (63) 9 (55)
30 (47, 6) 30 (54, 4)
< 0, 001 < 0, 001
* data CGi- C byla analyzována s definováním respondrů jako pacientů kteří vykázali velmi výrazné nebo výrazné zlepšení.
Studie 2 porovnávala účinek perorálně užívaného natrium- oxybutyrátu, modafinilu a natrium - oxybutyrátu + modafinilu s placebem v léčbě denní ospalosti u narkolepsie.
Během 8 týdnů trvající dvojitě zaslepené periody užívali pacienti modafinil v jejich obvyklé dávce nebo placebo.
Natrium - oxybutyrát nebo placebo užívali v dávce 6g/ den první 4 týdny a v dávce 9 g/ den po zbylé 4 týdny.
Primárním parametrem účinnosti byla excesivní denní spavost měřená objektivní odpovědí v MWT.
Tabulka 4 Souhrn výsledků MWT ve studii 2
STUDIE 2
skupina s dávkou
počáteční
koncový bod
Průměrná změna
Koncový bod v
proti počátečnímu stavu
porovnání s placebem
Placebo (56)
9, 9
6. 9
- 2. 7
-
Natrium- oxybutyrát (55)
11. 5
11. 3
0. 16
< 0. 001
Modafinil (63) Natrium- oxybutyrát + Modafinil (57)
10. 5 10. 4
9. 8 12. 7
- 0. 6 2. 3
Placebo 3, 0 g/ den 6. 0 g/ den 9. 0 g/ den
33 33 31 33
20. 5 - 4 20. 0 - 7 23. 0 - 10 23. 5 - 16
- 0. 5235 0. 0529 0. 0008
Do studie 4 bylo zařazeno 55 pacientů s narkolepsií, kteří užívali natriumoxybutyrát v otevřeném uspořádání po dobu 7- 44 měsíců.
Pacienti byli randomizováni k pokračování v léčbě v jejich obvyklé dávce nebo k podávání placeba.
Studie 4 byly uspořádána specificky k zhodnocení kontinuální účinnosti natriumoxybutyrátu po dlouhodobé léčbě.
Primárním parametrem účinnosti byla frekvence záchvatů kataplexie.
Tabulka 6 Souhrn výsledků ve studii 4
Počet subjektů
počáteční stav
Medián změny od počátečního stavu
Změna proti počátečnímu stavu v porovnání s placebem (p- value)
Studie 4
Medián záchvatů/ 2 týdny
Placebo
29
4, 0 21. 0
-
Natriumoxybutyrát
26
1. 9 0
p < 0. 001
Ve studii 4 byla odpověď numericky podobná u pacientů léčených dávkou 6- 9 g/ den, ale nebyl pozorován žádný efekt u dávek nižších než 6g/ den.
5. 2 Farmakokinetické vlastnosti
Natriumoxybutyrát se po perorálním podání rychle, ale neúplně absorbuje.
Vylučuje se hlavně metabolismem s poločasem 0, 5 – 1 hodina.
Farmakokinetika je nelineární s plochou pod křivkou plazmatických koncentrací (AUC) v porovnání s časovou křivkou, která se zvýší 3, 8x při zdvojnásobení dávky přípravku ze 4, 5 g na 9 g.
Farmakokinetika se nemění po opakovaných dávkách přípravku.
Natriumoxybutyrát se po perorálním podání rychle absorbuje s absolutní biologickou dostupností přibližně 25%.
142 μg/ ml.
Průměrná doba k dosažení vrcholové plazmatické koncentrace (Tmax) se v osmi farmakokinetických studiích pohybovala od 0, 5 do 2 hodin.
Po perorálním podání látky stoupají plazmatické hladiny s její rostoucí dávkou více než proporcionálně.
Jednorázové dávky nad 4, 5 g nebyly studovány.
Podání natriumoxybutyrátu bezprostředně po jídle s vysokým obsahem tuků vedlo k opožděné absorpci (průměrná Tmax stoupla z 0, 75 hodiny na 2, 0 hodiny) a ke snížení vrcholové plazmatické hladiny (Cmax) průměrně o 58% a systémové expozice (AUC) o 37%.
10 Distribuce: natriumoxybutyrát je hydrofilní sloučenina se zdánlivým distribučním objemem v průměru 190 – 384 ml/ kg.
Při koncentracích v rozmezí 3 – 300 μg/ ml se méně než 1% látky váže na plazmatické bílkoviny.
Látka se metabolizuje na oxid uhličitý a vodu cyklem trikarboxylových kyselin (Krebsův cyklus) a sekundárně β- oxidací.
Cytosolový enzym spojený s NADP+, GHB dehydrogenáza, katalyzuje primárně přeměnu výchozího substrátu na sukcinát semialdehyd, který je pak biotransformací enzymem sukcinit semialdehyd dehydrogenázou přeměněn na kyselinu jantarovou.
Ta vstupuje do Krebsova cyklu a je metabolizována na oxid uhličitý a vodu.
Druhý mitochondriální oxidoredukční enzym transhydrogenáza také katalyzuje v přítomnosti α- ketoglutarátu přeměnu natriumoxybutyrátu na sukcinát semialdehyd.
Alternativní biotransformací je β- oxidace přes 3, 4- dihydroxybutyrátu na acetyl- CoA, který se také následně přeměňuje v cyklu kyseliny citrónové na oxid uhličitý a vodu.
Aktivní metabolit natriumoxybutyrátu nebyl zjištěn.
Studie in vitro s lidskými jaterními mikrosomy prokázaly, že natriumoxybutyrát neinhibuje významně až do koncentrace 3 mM (378 μg/ ml) aktivitu lidských isoenzymů CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 a CYP3A.
Uvedené dávky byly výrazně vyšší než běžné používané dávky terapeutické.
Eliminace: odstranění látky z organismu probíhá z velké části biotransformací na oxid uhličitý, který je pak eliminován dýcháním.
Méně než 5% nezměněného přípravku se vylučuje močí do 6 – 8 hodin po podání.
Vylučování stolicí je zanedbatelné.
Speciální populace:
Starší pacienti: farmakokinetika u pacientů nad 65 let věku nebyla studována.
Děti: farmakokinetika u dětí do 18 let věku nebyla studována.
Možnost ovlivnění farmakokinetiky přípravku sníženou funkcí ledvin se nepředpokládá.
Jaterní onemocnění: natriumoxybutyrát se výrazně metabolizuje během prvního průchodu játry.
Po jednorázové perorální dávce 25 mg/ kg byly hodnoty AUC u pacientů s cirhózou dvojnásobné, zdánlivá perorální clearance se snížila z 9, 1 ml/ min/ kg u zdravých dospělých osob na 4, 5 ml/ min/ kg u pacientů ve třídě A (bez ascitu) a na 4, 1 ml/ min/ kg u pacientů třídy C (s ascitem).
Eliminační poločas byl u pacientů ve třídě C a třídě A významně delší než u osob v kontrolní skupině (průměrný t1/ 2 59 minut u pacientů ve třídě C a 32 minut u pacientů ve třídě A proti 22 minutám u osob na placebu).
U pacientů s poruchou jaterní funkce je rozumné snížit zahajovací dávku přípravku na polovinu (viz bod 4. 2).
Vliv etnického původu na metabolizmus natriumoxybutyrátu nebyl zkoumán.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Opakované podávání natriumoxybutyrátu potkanům (90 dnů a 26 týdnů) a psům (52 týdnů) nevedlo k žádnému významnému nálezu při biochemickém vyšetření, makroskopické i mikroskopické patologii.
Klinické příznaky vztahující se k podávání přípravku souvisely se sedací, sníženou spotřebou potravy a druhotnými změnami tělesné hmotnosti, nárůstem tělesné hmotnosti a hmotnosti orgánů.
Expozice psů a potkanů NOEL byla nižší (~50%) než u lidí.
Natriumoxybutyrát nebyl v in vivo a in vitro rozborech mutagenní ani klastogenní (způsobující aberace chromozomů).
Prekurzor GHB látka gamabutyrolakton (GBL) byl testován v dávkách 1, 21- 1, 64 krát vyšších než dávky terapeutické a byl klasifikován jako nekarcinogenní u potkanů a neprůkazně karcinogenní u 11 myší (došlo k mírnému zvýšení počtu feochromocytomů).
Tento výsledek byl vzhledem k vysoké mortalitě skupiny s vysokou dávkou GBL obtížně interpretovatelný.
Látka GHB nevykazovala žádný účinek na páření, obecnou fertilitu nebo parametry spermatu a nepůsobila ani embryofetální toxicitu u potkanů exponovaných dávkám do 1000 mg/ kg/ den (1, 64 krát vyšší expozice v porovnání s člověkem stanovená výpočtem pro zvířata, která nejsou březí).
Během laktace byla také po této vysoké dávce zvýšena u F1 zvířat perinatální mortalita a snížena průměrná hmotnost mláďat.
Souvislost těchto vývojových defektů s maternální toxicitou nemohla být stanovena.
U králíků byla pozorována mírná fetotoxicita.
Lékové diskriminační studie ukázaly, že GHB produkuje specifický diskriminační stimul, který je v některých ohledech podobný alkoholu, morfinu a některým GABA atomistům.
U hlodavců však byla jasně prokázána tolerance k GHB i zkřížená tolerance GHB s alkoholem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Čištěná voda Kyselina jablečná k úpravě pH Hydroxid sodný k úpravě pH
6. 2 Inkompatibility
Léčivý přípravek nesmí být smísen s jiným léčivým přípravkem.
6. 3 Doba použitelnosti
5 let po prvním otevření:
40 dní Po naředění v dávkovacích nádobkách (viz bod 4. 2) se přípravek musí použít do 24 hodin.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Oválná polyetylénová láhev jantarové barvy s dětským bezpečnostním uzávěrem z HDPE/ polypropylenu a s LDPE vložkou uzavřenou PVC pojistným kroužkem.
Papírová krabička obsahuje jednu láhev se 180 ml přípravku Xyrem, tlakový adaptér láhve sestávající z LDPE lahvičky, ventilu z Silastic Biomedical ETR Elastomer, zpětného ventilu z akrylonitryl butadien styrenového terpolymeru a LDPE trubičkou, kalibrovanou 10 ml odměrku (polypropylenová stříkačka) a dvě polypropylenové dávkovací nádobky s dvěma HDPE závitovými dětskými bezpečnostními uzávěry.
6. 6 Zvláštní požadavky na likvidaci
Žádné zvláštní požadavky
12 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 312/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
13/ 10/ 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
13 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
14 A.
VÝROBCE LÉČIVÉ LÁTKY ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Recipharm Limited Vale of Bardsley, Ashton under Lyne Lancashire OL7 9RR Velká Británie
UCB Pharma Ltd Unit 11 - 14 Foster Avenue Woodside Park Dunstable Bedfordshire LU5 5TA Velká Británie
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE Velká Británie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 A.
OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU Vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xyrem 500 mg/ ml perorální roztok Natrii oxybutyras
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
500 mg/ ml natrii oxybutyras.
3.
SEZNAM POMOCNÝCH LÁTEK
Čištěná voda Kyselina jablečná Hydroxid sodný
4.
LÉKOVÁ FORMA A OBSAH
Perorální roztok.
1 láhvička o objemu 180 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Uchovávejte vnitřní obal pevně uzavřený
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
18 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý přípravek vraťte do lékárny
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 05/ 312/ 001
13.
ČÍSLO ŠARŽE
< Č. š. >
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Xyrem 500 mg/ ml
19 ŠTÍTEK NA LÁHVI S PŘÍPRAVKEM XYREM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Xyrem 500 mg/ ml perorální roztok Perorální podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Uchovávejte mimo dosah a dohled dětí.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
< Č. š. >
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
180 ml roztoku natrii oxybutyras 500 mg/ ml
6.
OSTATNÍ
20 B.
PŘÍBALOVÁ INFORMACE
21 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Xyrem 500 mg/ ml perorální roztok Natrium oxybutyrát
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Máte- li případně jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka. − Tento přípravek byl předepsán Vám,.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xyrem a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xyrem užívat 3.
Jak se Xyrem užívá 4.
Jak uchovávat přípravek Xyrem 6.
Další informace
1.
CO JE XYREM A K ČEMU SE POUŽÍVÁ
Xyrem se používá k léčbě narkolepsie s kataplexií u dospělých pacientů
Narkolepsie je spánková porucha, při které se mohou vyskytovat záchvaty spánku během normálních hodin bdění a dále kataplexie, spánková obrna, halucinace a špatný spánek.
Kataplexie je nástup náhlé svalové slabosti nebo obrny bez ztráty vědomí, jako odpověď na náhlou emoční reakci, jako je zlost, strach, štěstí, smích nebo překvapení.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XYREM UŽÍVAT
Neužívejte Xyrem: − jestliže jste alergický( á) (přecitlivělý( á) na natriumoxybutyrát (léčivá látka) nebo na kteroukoliv další složku Xyremu − jestliže máte nedostatek sukcinátsemialdehyddehydrogenázy (vzácná metabolická porucha) − jestliže jste léčen( a) opioidy nebo barbituráty
Zvláštní opatrnosti při použití Xyremu je zapotřebí − jestliže máte dechové nebo plicní problémy − jestliže máte nebo jste v minulosti měl( a) depresi − jestliže máte srdeční selhání, hypertenzi (vysoký krevní tlak), problémy s játry nebo ledvinami, může být zapotřebí dávku Xyremu upravit − jestliže užíváte jiné přípravky tlumící centrální nervovou soustavu nebo alkohol − jestliže jste měl( a) v minulosti problémy se zneužíváním léků − jestliže máte epilepsii, užívání přípraku Xyrem se nedoporučuje − jestliže máte porfyrii (málo častá metabolická porucha)
Jestliže se Vás něco z toho týká, oznamte to svému lékaři ještě předtím, než začnete užívat Xyrem.
Pokud při užívání Xyremu zpozorujete, že máte vlhké lůžko, neudržíte moč nebo stolici, jste zmatený( á), máte halucinace, jste náměsíčný( á) nebo máte abnormální myšlení, sdělte to ihned svému
22 lékaři.
Pokud přerušíte užívání přípravku Xyrem, musíte se řídit pokyny svého lékaře, protože to může způsobit nežádoucí účinky jako je bolest hlavy, nespavost, poruchy nálady a halucinace.
Užívání dalších léků Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Při užívání Xyremu nesmíte pít alkohol, protože jeho účinky mohou být zvýšeny.
Xyrem se má užívat v určenou dobu po jídle (za dvě až tři hodiny), protože jídlo snižuje množství vstřebaného Xyremu organismem.
Xyrem se smí ředit pouze vodou.
To může ovlivnit na váš zdravotní stav, pokud jste měl( a) v minulosti problémy s krevním tlakem, se srdcem nebo ledvinami.
Pokud užíváte dvě dávky natrium oxybutyrátu po 4. 5 g každou noc, přijímáte zároveň 1, 6 g sodíku.
Může být tedy potřebné snížit množství soli, které přijímáte.
Těhotenství a kojení Účinky Xyremu na těhotné ženy nejsou známé, proto se užívání Xyremu u těhotných žen nedoporučuje.
Oznamte svému lékaři, jestliže jste těhotná nebo plánujete otěhotnění.
Užívání Xyremu během těhotenství se nedoporučuje, pokud lékař nestanovil jinak.
Není známo, zda Xyrem prochází do mateřského mléka.
Pacientky užívající Xyrem mají ukončit kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Xyrem muže ovlivnit vaši schopnost řídit nebo obsluhovat stroje a zařízení.
Po dobu nejméně 6 hodin po požití Xyremu neřiďte dopravní prostředky, neobsluhujte žádné přístroje nebo stroje ani neprovádějte žádné činnosti, které jsou nebezpečné nebo vyžadují duševní bdělost.
Když začnete poprvé užívat Xyrem, buďte extrémně opatrný( á) při řízení vozidla, obsluze strojů či vykonávání jakékoliv činnosti, která může být nebezpečná nebo vyžaduje plnou duševní bdělost, dokud nebudete vědět, zda nejste následující den ospalý.
3.
JAK SE XYREM UŽÍVÁ
Vždy užívejte Xyrem přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá zahajovací dávka je 4, 5 g denně, rozdělená do dvou stejných dávek po 2, 25 g.
Lékař Vám může postupně zvyšovat dávku až na 9 g denně, rozdělené do dvou stejných dávek po 4, 5 g.
Užívejte Xyrem perorálně (ústy) dvakrát každou noc.
První dávku si vezměte před ulehnutím do postele a druhou dávku za 2, 5 – 4 hodiny.
23 jistoté, že se vzbudíte na druhou dávku.
Jídlo snižuje množství Xyremu, které se vstřebá do Vašeho organismu.
Proto je nejlepší si vzít Xyrem v určenou dobu po jídle (za dvě až tři hodiny).
Obě dávky si připravte před spaním.
Pokud přerušíte užívání přípravku Xyrem na více než 14 po sobě jdoucích dní, měl byste se poradit s lékařem, protože byste měl znovu začít užívat Xyrem ve snížené dávce.
Návod na ředění Xyremu
V níže uvedených pokynech je vysvětleno, jak se Xyrem připraví.
Přečtěte si prosím tyto pokyny pečlivě a postupujte podle nich krok za krokem.
Pro Vaši pomoc, krabička s Xyremem obsahuje 1 láhev s přípravkem, odměrnou stříkačku a dvě dávkovací nádobky s dětským bezpečnostním uzávěrem.
1.
Láhev obsahuje pojistný kroužek, který je zapotřebí odstranit před prvním použitím láhve.
Odstraňte uzávěr láhve zatlačením a otáčením uzávěru proti směru hodinových ručiček (doleva).
Po odstranění uzávěru postavte láhev na desku stolu.
Držte láhev ve svislé poloze a zasuňte zatlačovací adaptér láhve do jejího hrdla.
To je zapotřebí udělat pouze při prvním otevření láhve.
Adaptér se pak ponechá v láhvi pro všechna další použití.
2.
Zasuňte hrot odměrné stříkačky do středu otvoru láhve a pevně ji zatlačte (viz obrázek 1).
1
3.
POZNÁMKA:
Lék nepoteče do stříkačky, pokud nebudete držet láhev rovně ve svislé poloze (viz obrázek 2).
2
24 4.
Vyjměte stříkačku ze středu otvoru láhve.
Stlačením pístu stříkačky vyprázdněte lék do jedné dávkovací nádobky (viz obrázek 3).
Zopakujte tento postup pro druhou dávkovací nádobku.
Poté přidejte do každé dávkovací nádobky 60 ml vody (60 ml jsou asi 4 polévkové lžíce).
3
5.
Dejte uzávěry na dávkovací nádobky a otočte ve směru hodinových ručiček (doprava), až uslyšíte kliknutí a uzávěr se zajistí v poloze chránící před otevřením dětmi (viz obrázek 4).
Stříkačku vypláchněte vodou.
4
6.
Těsně před tím, než půjdete spát, si dejte druhou dávku k posteli.
Měl( a) byste si nařídit budík, abyste se vzbudil( a) pro druhou dávkou nejdříve za 2, 5 hodiny a nejpozději za 4 hodiny po první dávce.
Odstraňte uzávěr z první dávkovací nádobky zatlačením na dětský bezpečnostní uzávěr a otočte uzávěr proti směru hodinových ručiček (doleva) Vsedě na posteli vypijte celou první dávku, poté zavřete víčko na nádobce a lehněte si do postele.
Když se za 2, 5 až 4 hodiny probudíte, odstraňte uzávěr z druhé dávkovací nádobky.
Pokud máte pocit, že účinek Xyremu je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
K příznakům předávkování Xyremu patří neklid, zmatenost, zhoršení pohybů, zhoršení dýchání, rozmazané vidění, nadměrné pocení, bolest hlavy, zvracení, snížené vědomí, které vede až ke kómatu a záchvaty.
Jestliže užijete více Xyremu, než Vám bylo předepsáno, nebo ho užijete omylem, vyhledejte ihned lékařskou pohotovostní službu.
Vezměte si s sebou označenou láhev s lékem, i když je prázdná.
Jestliže jste zapomněl( a) si vzít první dávku, vezměte si ji ihned, jakmile si vzpomenete a pak pokračujte v užívání léku jako dříve.
Pokud si zapomenete vzít druhou dávku, vynechte tuto dávku a neužívejte Xyrem až do dalšího večera.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přerušil( a) užívání přípravku Xyrem Xyrem užívejte tak dlouho, jak jste byl( a) poučen( a) svým lékařem.
Jestliže je léčba Xyremem zastavena, mohou se vrátit Vaše záchvaty kataplexie a může se vyskytnout nespavost, bolest hlavy, úzkost, závratě, problémy se spánkem, spavost, halucinace a nenormální myšlení.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka
25 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xyrem nežádoucí účinky.
Nežádoucí účinky jsou obvykle mírné až středně závažné.
Pokud se některé z nežádoucích účinků vyskytnou, řekněte to ihned svému lékaři.
Natium- oxybutyrát může způsobit vznik závislosti.
Avšak případy závislosti mohou vzniknout po nedovoleném užití natrium - oxybutyrátu.
Nevolnost, závratě bolest hlavy
Mezi časté nežádoucí účinky patří:
Poruchy spánku včetně nespavosti, rozmazané vidění, zvracení, bolesti žaludku, průjem, nechutenství, slabost, nenormální sny, únava, pocit opilosti, spánková obrna, ospalost, třes, zmatenost či dezorientace, noční můry, náměsíčnost, pomočování se v posteli, pocení, deprese, svalové křeče, otoky, pády, bolesti kloubů, kataplaxie, poruchy rovnováhy, poruchy pozornosti, poruchy citlivosti zejména na doteky, abnormální pocity doteku, zklidnění, úzkost, poruchy usínání v průběhu noci, nervozita, neschopnost udržet moč, dušnost, chrápání.
Mezi méně časté nežádoucí účinky patří:
Psychóza (duševní porucha, která se může projevit halucinacemi, nesouvislou řečí, zmateným a neklidným chováním), paranoia (nadměrná vztahovačnost), abnormální myšlení, halucinace, neklid, sebevražedný pokus, potíže s usínáním, syndrom neklidných nohou, snížení tělesné hmotnosti, zapomětlivost, myoklonus (mimovolní svalové stahy), křeče, mimovolní odchod stolice, vyrážka, zvýšený krevní tlak.
Mezi nežádoucí účinky s neznámou frekvencí výskytu patří:
Křeče, mělké dýchání, nižší frekvence dýchání, kopřivka, přecitlivělost, myšlenky na sebevraždu.
Jestliže se některý z těchto nežádoucích účinků stane závažným, sdělte to svému lékaři.
Budete- li znepokojen jakýmkoliv nežádoucím účinkem nebo budete- li pozorovat nežádoucí účinek, který není popsán v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK UCHOVÁVAT PŘÍPRAVEK XYREM
Uchovávejte mimo dosah a dohled dětí.
Přípravek Xyrem nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce.
Doba požitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním vnitřním obalu.
Neuchovávejte déle než 24 hodin roztok Xyremu zředěný vodou.
Xyrem, který zbude v lahvičce po 40 dnech od prvního otevření, musí být zlikvidován.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak mate likvidovat přípravky, který již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
26 6.
DALŠÍ INFORMACE
Co Xyrem obsahuje − léčivou látkou je natriumoxybutyrát − pomocnými látkami jsou čištěná voda, kyselina jablečná a hydroxid sodný.
Xyrem se dodává jako perorální roztok (roztok k vnitřnímu užití) v plastové lahvi jantarové barvy o objemu 180 ml.
Balení obsahuje jednu lahvičku, tlakový adaptér láhve (PIBA), plastovou odměrnou stříkačku a dvě 90 ml dávkovací nádobky s dětským bezpečnostním uzávěrem.
Jak Xyrem vypadá a co obsahuje balení Xyrem je čirý až lehce opalizující roztok.
Plastová lahvička jantarové barvy obsahuje 180 ml perorálního roztoku.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
UCB Pharma Ltd, 208 Bath Road, Slough, Berkshire, SL1 3WE, Velká Británie Výrobce:
UCB Pharma Ltd, Unit 11 - 14 Foster Avenue, Woodside Park, Dunstable, Bedfordshire LU5 5TA, Velká Británie UCB Pharma Ltd, 208 Bath Road, Slough, Berkshire SL1 3WE, Velká Británie
Od svého lékaře byste měl( a) obdržet informační balíček, který obsahuje brožuru se všemi potřebnými informacemi o Xyremu a video, kde je ukázáno, jak používat tento přípravek.
Jestliže jste tyto materiály nedostal( a), obraťte se prosím na místního zástupce držitele rozhodnutí o registraci uvedeného níže.
België/ Belgique/ Belgien UCB Pharma S. A. / N. V.
Tel/ Tél: +32 / (0) 2 559 92 00
Luxembourg/ Luxemburg UCB Pharma S. A. / N. V.
Tél/ Tel: +32 / (0) 2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36 - (1) 391 0060
Česká republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0) 76- 573 11 40
Deutschland UCB GmbH Tel: + 49 (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180- 0
Ελλάδα UCB Α. Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0) 1 47 29 44 66
România UCB S. A.
Reprezentanţă Tel: +40 (21) 300. 29. 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0) 1- 46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0) 1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Tato příbalová informace byla schválena
Podrobné informace o tomto léčivém přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA):: http: // www. emea. europa. eu /
28
European Medicines Agency
EMEA/ H/ C/ 545
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
YENTREVE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Yentreve?
Yentreve je léčivý přípravek obsahující účinnou látku duloxetin.
Je dostupný ve formě modrých (20mg) a oranžových (40mg) tablet.
Na co se přípravek Yentreve používá?
Přípravek Yentreve se používá k léčbě středně závažné až závažné stresové inkontinence moči (Stress Urinary Incontinence, SUI) u žen.
Stresová inkontinence moči je mimovolný únik moči během fyzické námahy nebo při kašlání, smíchu, kýchání, zvedání předmětů či cvičení.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Yentreve používá?
Doporučená dávka přípravku Yentreve činí 40 mg dvakrát denně.
Pro některé pacientky může být přínosem, pokud se léčba zahájí dávkou 20 mg dvakrát denně a po dvou týdnech se zvýší na 40 mg dvakrát denně, aby se zmírnila nevolnost (pocit na zvracení) a závrať.
Úspěšnost léčby by měla být v pravidelných intervalech opakovaně přehodnocována.
Účinnost léčby může posílit kombinace podávání přípravku Yentreve se cvičením svalů pánevního dna.
Jak přípravek Yentreve působí?
Účinná látka přípravku Yentreve, duloxetin, je inhibitor zpětného vychytávání serotoninu a noradrenalinu (SNRI).).
Působí tím, že zabraňuje neurotransmiterům 5- hydroxytryptaminu (nazývanému rovněž serotonin) a noradrenalinu v jejich zpětném vstřebávání do nervových buněk v mozku a míše.
Neurotransmitery jsou chemické látky, které umožňují vzájemnou komunikaci mezi nervovými buňkami.
Blokací jejich zpětného vychytávání zvyšuje duloxetin množství uvedených neurotransmiterů v prostorech mezi těmito nervovými buňkami, čímž zvyšuje míru komunikace mezi buňkami.
Způsob, jakým duloxetin působí na stresovou inkontinenci moči, není jasný, ale má se za to, že zvyšováním hladin 5- hydroxytryptaminu a noradrenalinu na úrovni nervů, jež ovládají svalstvo uretry (trubice, která vede z močového měchýře ven), duloxetin způsobuje pevnější uzavření uretry během zadržování moči.
Silnějším uzavřením uretry přípravek Yentreve zabraňuje nechtěnému úniku moči při fyzické námaze, jako např. při kašlání či smíchu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Yentreve byl prokázán v průběhu studií?
Ve všech čtyřech studiích pacientky léčené přípravkem Yentreve po 12 týdnech zaznamenávaly asi o 4 až 5 epizod inkontinence méně v porovnání se stavem před zapojením do studie týdně.
Frekvence epizod inkontinence se ve skupině léčené přípravkem Yentreve snížila o 52%, kdežto ve skupině léčené placebem byl zaznamenán 33% pokles.
Také skóre dosažené v dotazníku I- QOL se ve skupině léčené přípravkem Yentreve zlepšilo výrazněji než ve skupině léčené placebem.
Přípravek Yentreve byl účinnější než placebo pouze u těch pacientek, které při zahájení studie vykazovaly více než 14 příhod inkontinence týdně (tj. trpěly středně závažnou až závažnou formou stresové inkontinence moči).
Jaká rizika jsou spojena s přípravkem Yentreve?
Mezi nejčastější vedlejší účinky spojené s užíváním přípravku Yentreve (zaznamenané u více než 1 pacientky z 10) patří nauzea, pocit sucha ústech, zácpa a únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Yentreve je uveden v příbalových informacích.
Přípravek Yentreve by neměly užívat osoby s možnou přecitlivělostí (alergií) na duloxetin či na kteroukoli jinou složku přípravku.
Přípravek Yentreve by rovněž neměl být používán u pacientů s určitými druhy onemocnění jater nebo se závažným ledvinovým onemocněním.
Přípravek Yentreve by neměl být podáván současně s inhibitory monoaminooxidázy (skupina antidepresiv), s fluvoxaminem (další antidepresivum) či s ciprofloxacinem nebo enoxacinem (druhy antibiotik).
Léčba přípravkem Yentreve by neměla být zahájena u pacientů s nekontrolovaným vysokým krevním tlakem z důvodu hypertenzní krize (náhlý nebezpečně vysoký tlak).
Na základě čeho byl přípravek Yentreve schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Yentreve při léčbě středně závažné až závažné formy stresové inkontinence moči převyšují jeho rizika.
Výbor doporučil, aby přípravku Yentreve bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Yentreve:
V. dne 11. srpna 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Yentreve je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 05- 2008.
2/ 2
íslo EU
Obchodní název
Síla
Léková forma
Zp sob podání
Balení
Velikost balení
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 002 EU/ 1/ 04/ 280/ 003 EU/ 1/ 04/ 280/ 004 EU/ 1/ 04/ 280/ 005 EU/ 1/ 04/ 280/ 006 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve
20 mg 40 mg 40 mg 40 mg 40 mg 40 mg 20 mg 20 mg
Tvrdé gastro- rezistentní tobolky Tvrdé gastro- rezistentní tobolky Tvrdé gastro- rezistentní tobolky Tvrdé gastro- rezistentní tobolky Tvrdé gastro- rezistentní tobolky Tvrdé gastro- rezistentní tobolky Tvrdé gastro- rezistentní tobolky Tvrdé gastro- rezistentní tobolky
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistry (PVC/ PE/ Hliník PCTFE) Blistry (PVC/ PE/ Hliník PCTFE) Blistry (PVC/ PE/ Hliník PCTFE) Blistry (PVC/ PE/ Hliník PCTFE) Blistry (PVC/ PE/ Hliník PCTFE) Blistry (PVC/ PE/ Hliník PCTFE) Blistry (PVC/ PE/ Hliník PCTFE) Blistry (PVC/ PE/ Hliník PCTFE)
56 tobolek 28 tobolek 56 tobolek 98 tobolek 140 tobolek 2x98 tobolek 28 tobolek 98 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
YENTREVE 40 mg enterosolventní tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 40 mg duloxetinum (jako hydrochlorid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Spodní díl tobolky je neprůhledný, oranžový s potiskem ‘ 40 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9545 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
YENTREVE je určen k terapii středně závažného až závažného mimovolného úniku moči u žen – tzv. stresové inkontinence moči (Stress Urinary Incontinence – SUI, viz bod 5. 1).
4. 2 Dávkování a způsob podání
Doporučené dávkování YENTREVE je 40 mg dvakrát denně bez závislosti na jídle.
Po 2 až 4 týdnech léčby by se měl znovu zhodnotit stav pacientky pro stanovení prospěšnosti a tolerance léčby.
U některých pacientek může být prospěšné zahájit léčbu dávkou 20 mg dvakrát denně po dobu dvou týdnů a poté ji zvýšit na doporučenou dávku 40 mg dvakrát denně.
Stupňování dávky může snížit, i když ne eliminovat, riziko nevolnosti a závrati.
K potvrzení účinnosti dávky 20 mg dvakrát denně jsou ovšem k dispozici pouze omezené údaje.
Účinnost YENTREVE nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Prospěšnost léčby by měla být posuzována v pravidelných intervalech.
Kombinace podávání YENTREVE a cvičení svalů pánevního dna (pelvic floor muscle training – PFMT) může být efektivnější než použití těchto typů léčby samostatně.
Doporučuje se tedy věnovat pozornost současnému PFMT.
Jaterní insuficience:
YENTREVE se nesmí používat u žen s onemocněním jater, které vede k poruše jaterních funkcí (viz bod 4. 3).
Renální insuficience:
(clearance kreatininu od 30 do 80 ml/ min).
Pokročilý věk:
U starších pacientek je při terapii třeba opatrnosti.
2 Děti a dospívající:
Bezpečnost a účinnost podávání duloxetinu pacientkám v této věkové skupině nebyla studována.
Léčbu přípravkem YENTREVE nelze proto u dětí a dospívajících doporučit.
Ukončení léčby:
Léčba by neměla být ukončena náhle.
Při ukončování terapie přípravkem YENTREVE by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení( viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na pomocné látky přípravku.
Onemocnění jater vedoucí k poruše jaterních funkcí (viz bod 5. 2).
YENTREVE se nesmí podávat v kombinaci s neselektivními ireverzibilními inhibitory monoaminooxidázy - IMAO (viz bod 4. 5).
YENTREVE se nesmí používat v kombinaci s inhibitory CYP1A2, jako je fluvoxamin, ciprofloxacin nebo enoxacin vzhledem k tomu, že tato kombinace má za následek zvýšení plazmatických hladin duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem YENTREVE je kontraindikováno u pacientek s nekontrolovanou hypertenzí, protože může vystavit tyto pacientky potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Mánie a křeče YENTREVE je třeba podávat s opatrností pacientkám s anamnézou mánie, bipolární poruchy a/ nebo křečí.
Užití s antidepresivy Podávání přípravku YENTREVE v kombinaci s antidepresivy (zejména SSRI, SNRI a selektivními reverzibilními inhibitory MAO) se nedoporučuje (viz níže „ Deprese, suicidální myšlenky a chování “ a bod 4. 5).
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku YENTREVE a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Mydriáza Ve spojení s užíváním duloxetinu byla popisována mydriáza, je proto zapotřebí opatrnosti při podávání přípravku pacientkám se zvýšeným nitroočním tlakem nebo s rizikem akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientek bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientek s preexistující hypertenzí.
U pacientek se známou hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvlášť v průběhu prvního měsíce léčby.
U pacientek, u kterých by jejich zdravotní stav mohl být ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem, by měl
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientek, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientek s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Porucha funkce ledvin U dialyzovaných pacientek s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) se vyskytují zvýšené plazmatické hladiny duloxetinu.
U pacientek s těžkou poruchou funkce ledvin viz bod 4. 3.
Terapie pacientek s lehkou nebo středně závažnou poruchou funkce ledvin viz bod 4. 2.
Krvácení V souvislosti s podáváním selektivních inhibitorů zpětného vychytávání serotoninu (SSRI) a selektivních inhibitorů zpětného vychytávání serotoninu/ noradrenalinu (SNRI) byly popsány krvácivé projevy jako ekchymózy, purpura a gastrointestinální krvácení.
Je doporučena zvýšená opatrnost u pacientek užívajících antikoagulancia a/ nebo léčivé přípravky ovlivňující funkci krevních destiček a u pacientek se známým sklonem ke krvácivosti.
Vysazení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště jestliže je léčba přerušena náhle (viz bod 4. 8).
V klinické studii se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 44% pacientek léčených přípravkem YENTREVE a 24% pacientek léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientek však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány i u pacientek, které neúmyslně zapomněly užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacientky (viz bod 4. 2).
Hyponatrémie Při podávání přípravku YENTREVE byla vzácně hlášena hyponatrémie, převážně u starších pacientek.
Opatrnosti je zapotřebí u pacientek se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacientky, pacientky s cirhózou nebo dehydratované pacientky nebo pacientky léčené diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Deprese, suicidální myšlenky a chování Ačkoliv přípravek YENTREVE není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
U pacientů s anamnézou sebevražedného jednání a u pacientů vykazujících významný stupeň suicidálních úvah před zahájením léčby je vyšší riziko suicidálních úvah nebo suicidálního chování.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem Yentreve u pacientky rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém. Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku Yentreve (viz bod 4. 2).
4 Použití u dětí a dospívajících mladších 18 let S duloxetinem nebyla u pediatrické populace provedena žádná klinická hodnocení.
Přípravek YENTREVE se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Údaje o bezpečnosti dlouhodobého podávání u dětí a dospívajících s ohledem na růst, dospívání a kognitivní a behaviorální vývoj nejsou k dispozici.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u pacientek léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat, spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientek s těmito příznaky může být další zvyšování dávky škodlivé.
Sacharóza YENTREVE enterosolventní tvrdé tobolky obsahují sacharózu.
Pacientky se vzácnými dědičnými poruchami fruktózové intolerance, malabsorbce glukózy a galaktózy nebo insuficiencí sacharázy - izomaltázy by tento přípravek neměly užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Inhibitory monoaminooxidázy( inhibitory MAO): vzhledem k riziku vzniku serotoninového syndromu by přípravek YENTREVE neměl být podáván současně s neselektivními ireverzibilními inhibitory monoaminooxidázy (inhibitory MAO) nebo v období minimálně 14 dní po ukončení léčby inhibitory MAO.
Vzhledem k plazmatickému poločasu duloxetinu se doporučuje minimálně pětidenní odstup od vysazení YENTREVE do zahájení terapie inhibitory MAO (viz bod 4. 3).
Serotoninový syndrom: serotoninový syndrom byl vzácně popsán u pacientů užívajících SSRI společně se serotoninergními léky.
Podávání přípravku YENTREVE v kombinaci se serotoninergními antidepresívy typu SSRI, tricyklickými antidepresívy jako je klomipramin nebo amitriptylin, s venlafaxinem nebo triptany, tramadolem a tryptofanem není doporučeno.
Léčivé přípravky působící na CNS: opatrnost je doporučována při podávání YENTREVE v kombinaci s jinými centrálně působícími léky a přípravky včetně alkoholu a sedativ (benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Účinky duloxetinu na ostatní léčivé přípravky Léky metabolizované CYP1A2: farmakokinetika theofylinu, substrátu CYP1A2, nebyla významně ovlivněna současným podáním duloxetinu (60 mg dvakrát denně).
Léky metabolizované CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
5 Opatrnosti je zapotřebí při podávání duloxetinu v kombinaci s přípravky metabolizovanými převážně CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména mají- li úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální kontraceptiva a další steroidní přípravky: výsledky in vitro studií prokazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické in vivo studie lékových interakcí nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky ostatních léčivých přípravků na duloxetin Antacida a H2 - antagonisté: současné podání YENTREVE s antacidy obsahujícími sloučeniny hliníku a hořčíku nebo s famotidinem nemělo významný vliv na rychlost nebo míru absorpce duloxetinu při perorálním podání dávky 40 mg
Inhibitory CYP1A2: současné podávání YENTREVE se silnými inhibitory CYP1A2 pravděpodobně povede ke zvýšení koncentrací duloxetinu, neboť CYP1A2 se podílí na metabolizmu duloxetinu.
Fluvoxamin (100 mg jednou denně), silný inhibitor CYP1A2, snížil zdánlivou plazmatickou clearance duloxetinu přibližně o 77% a šestkrát zvýšil plochu pod křivkou AUC0- t.
Proto by přípravek YENTREVE neměl být podáván se silnými inhibitory CYP1A2 jako je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že kuřáci mají téměř o 50% nižší plazmatické hladiny duloxetinu ve srovnání s nekuřáky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o užívání duloxetinu u těhotných žen nejsou k dispozici.
Studie na zvířatech ukázaly reprodukční toxicitu při systémové expozici duloxetinu (AUC) nižší, než je maximální expozice při klinických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek YENTREVE by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známa, přípravek YENTREVE je v období kojení kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku YENTREVE může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečných činností jako je řízení nebo obsluha strojů.
4. 8 Nežádoucí účinky
Tabulka 1 uvádí nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 7976 pacientek, 4370 pacientek s duloxetinem a 3606 léčených placebem) s SUI a jinými poruchami funkce dolních močových cest.
Nejčastěji popisovanými nežádoucími účinky u pacientek léčených YENTREVE v klinických studiích
Analýza dat čtyř 12ti týdenních, placebem kontrolovaných klinických hodnocení u pacientek s SUI zahrnujících 958 pacientek léčených duloxetinem a 955 pacientek léčených placebem ukázala, že uváděné nežádoucí účinky se typicky objevovaly v prvním týdnu léčby.
Většinou však byly tyto nejčastěji se vyskytující nežádoucí účinky pouze mírné až středně závažné a vymizely během 30 dní od jejich vzniku (např. nausea).
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100%), vzácné (≥1/ 10000 a < 1/ 1000%) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti Vzestup tělesné hmotnosti Zvýšení hladiny cholesterolu v krvi
Zvýšení hladiny kreatinin fosfokinázy
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového
systému
Poruchy oka
Bolest hlavy Závrať Třes Letargie Somnolence Parestézie
Dyskineze Myoklonus
Serotoninový syndrom Psychomotoric ký neklid Křeče Akathisie Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Poruchy ucha a labyrintu
Vertigo
Šelest1 Bolest ucha
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Nauzea (23, 3%)
Průjem Zvracení
Gastroenteritid a
Krev ve stolici
Gastrointestiná lní krvácení
Sucho v ústech Dyspepsie (11, 9%) Zácpa (10, 3%)
Stomatitida Gastritida Flatulence Říhání
Poruchy ledvin a močových cest
Zápach z úst
7
Poruchy kůže a podkožní tkáně
Močení s opožděným startem Dysurie Nykturie Abnormální pach moči
Snížení průtoku moči Polyurie
Retence moči
Zvýšené pocení
Vyrážka Zvýšený sklon k tvorbě modřin Noční pocení Studený pot
Fotosenzitivní reakce Kontaktní dermatitida Kopřivka
Stevens - Johnsonův syndrom Angioneurotic ký edém
Poruchy svalové a kosterní soustavy a pojivové tkáně Endokrinní poruchy Poruchy metabolismu a výživy
Svalová křeč Napětí svalů Muskuloskelet ální bolest Trismus Hypotyreóza
Záškuby svalů
Snížená chuť k Dehydratace jídlu
Hyperglykémie (hlášená zvláště u pacientů s diabetem) SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Zvýšený krevní tlak
Hypertenzní krize Ortostatická hypertenze2 Pocit chladu na periferii
Hypertenze
Celkové poruchy a reakce v místě aplikace Únava (10, 9%) Bolest břicha Pruritus Slabost Zimnice Poruchy imunitního systému
Malátnost Divné pocity Pocit horka Žízeň
Poruchy stoje Pocit chladu
Bolest na hrudi
Hypersenzitivit a
Anafylaktická reakce
Poruchy jater a žlučových cest
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT,
Jaterní selhání Žloutenka
8 AST, alkalická fosfatáza) Akutní poškození jater Poruchy reprodukčního systému a prsu Menopauzální symptomy Gynekologické krvácení Psychiatrické poruchy 1
Nespavost Úzkost Poruchy spánku Agitovanost Snížení libida
Dezorientace Abnormální sny Apatie Skřípání zuby Abnormální orgasmus
Halucinace
Suicidální chování Suicidální myšlenky 4 Mánie Agrese a zlost5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a závrať.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné až středně závažné a samy mizí, nicméně u některých pacientek mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
V rámci 12- týdenních klinických studií byl proveden EKG záznam u 755 pacientek se SUI léčených duloxetinem a u 779 pacientek léčených placebem.
QT interval vztažený k srdeční frekvenci se u pacientek léčených duloxetinem nijak nelišil od hodnot zjištěných ve skupině léčené placebem.
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
4. 9 Předávkování
Byly hlášeny případy předávkování samotným duloxetinem nebo v kombinaci s dalšími léčivými přípravky, dávkami 4800 mg.
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Při předávkování je třeba zajistit volné dýchací cesty, monitorovat vitální funkce a srdeční činnost s
Výplach žaludku může být účinný, je- li proveden krátce po požití léku nebo u symptomatických pacientů.
Použití aktivního uhlí může snížit absorpci.
Duloxetin má rozsáhlý distribuční objem a nelze proto předpokládat přínos forsírované diurézy, hemoperfúze nebo plazmaferézy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
ATC kód:
N06AX21
Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NE).
Slabě inhibuje zpětné vychytávání dopaminu bez jakékoli signifikantní afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
Ve studiích na zvířatech vede zvýšení hladin 5- HT a NE v sakrální míše ke zvýšení tonu uretry zesílenou stimulací příčně pruhovaného svalstva svěrače uretry pudendálními nervy, která se projevuje pouze během plnící fáze mikčního cyklu.
U žen je předpokládán podobný mechanismus, vedoucí k silnějšímu uzávěru uretry v průběhu zadržování moči při fyzickém stresu, který by mohl vysvětlovat účinnost duloxetinu v terapii žen s SUI.
Účinnost duloxetinu podávaného v dávce 40 mg dvakrát denně v léčbě SUI byla stanovena ve čtyřech dvojitě slepých, placebem kontrolovaných studiích, v rámci kterých bylo z 1913 žen se SUI (ve věku od 22 do 83 let) randomizováno 958 pacientek k léčbě duloxetinem a 955 k užívání placeba.
Hlavními měřítky účinnosti byly frekvence epizod inkontinence (Incontinence Episode Frequency - IEF) v denících, a skóre specifického dotazníku hodnotícího kvalitu života při inkontinenci (Incontinence Specific Quality ofLlife Questionnaire - I- QOL).
Frekvence epizod inkontinence: ve všech čtyřech studiích vykazovala skupina léčená duloxetinem 50% - ní nebo vyšší pokles střední hodnoty frekvence inkontinence (IEF) v porovnání s 33% změnou u placeba.
Rozdíly byly pozorovány při každé návštěvě po 4 týdnech (duloxetin 54% a placebo 22%), 8 týdnech (duloxetin 52% a placebo 29%) a po12 týdnech léčby (duloxetin 52% a placebo 33%).
V doplňující studii zahrnující pouze pacientky s těžkou SUI byly všechny odpovědi na léčbu duloxetinem dosaženy během 2 týdnů.
Účinnost YENTREVE nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Klinická prospěšnost užívání YENTREVE ve srovnání s placebem nebyla prokázána u žen s mírnou SUI, definovanou v randomizovaných studiích jako IEF < 14/ týden.
U těchto žen léčba YENTREVE patrně neposkytuje větší užitek než konzervativnější behaviorální intervence.
Kvalita života (Incontinence Quality of Life - I- QOL):
(zlepšení skóre 9, 2 versus 5, 9, p < 0, 001).
Při hodnocení celkového zlepšení (PGI) významně vyšší počet žen léčených duloxetinem považoval projevy stresové inkontinence za léčbou zlepšené ve srovnání s ženami užívajícími placebo (64, 6% versus 50, 1%, p < 0, 001).
YENTREVE a předešlé operace pro inkontinenci: existují omezené údaje svědčící pro skutečnost, že prospěšnost užívání YENTREVE není snížena u pacientek trpících stresovou inkontinencí moči, které dříve podstoupily chirurgický zákrok.
YENTREVE a cvičení svalů pánevního dna (Pelvic Floor Muscle Training – PFMT): v průběhu 12 - týdenní zaslepené, randomizované kontrolované studie YENTREVE prokázal významnější pokles frekvence výskytu epizod inkontinence ve srovnání jak s placebem, tak se samotným PFMT.
10 Kombinovaná léčba (duloxetin + PFMT) prokázala výraznější zlepšení jak v používání vložek, tak ve specifické kvalitě života, než léčba samotným YENTREVE nebo samotným PFMT.
5. 2 Farmakokinetické vlastnosti
Duloxetin je podáván ve formě izolovaného enantiomeru.
Je extenzívně metabolizován oxidačními enzymy (CYP1A2 a polymorfní CYP2D6) a následně konjugován.
Farmakokinetika duloxetinu vykazuje mezi jednotlivými osobami rozsáhlou variabilitu (obecně 50- 60%), částečně závislou na pohlaví, věku, kouření a stavu komplexu CYP 2D6.
Duloxetin je po perorálním podání dobře vstřebáván s dosažením Cmax za 6 hodin po podání.
Absolutní biologická dostupnost po perorálním podání je od 32% do 80% (průměrně 50%; N=8 osob).
Jídlo prodlužuje dobu dosažení maximální koncentrace z 6 na 10 hodin a okrajově snižuje rozsah absorpce (přibližně 11%).
Duloxetin je u člověka přibližně z 96% vázán na plazmatické proteiny.
Váže se na albumin i na alfa- 1 kyselý glykoprotein.
Poškození ledvin nebo jater vazbu na bílkoviny neovlivňuje.
Duloxetin je extenzívně metabolizován a jeho metabolity jsou vylučovány hlavně močí.
CYP2D6 i CYP1A2 katalyzují vznik dvou hlavních metabolitů glukuronid- konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxy duloxetinu.
Cirkulující metabolity duloxetinu jsou na podkladě in vitro studií považovány za farmakologicky inaktivní.
Farmakokinetika duloxetinu u slabých metabolizátorů vzhledem k CYP2D6 nebyla zvlášť zkoumána.
Omezená data u těchto pacientů naznačují výskyt zvýšených plazmatických hladin duloxetinu.
Poločas eliminace duloxetinu se po perorálním podání pohybuje od 8 do 17 hodin (průměrně 12 hod).
Po intravenózním podání se plazmatická clearance duloxetinu pohybuje od 22 l/ hod do 46 l/ hod (průměrně 36 l/ hod).
Zdánlivá plazmatická clearance duloxetinu po perorálním podání se pohybuje od 33 do 261 l/ hod (průměrně 101 l/ hod).
Zvláštní skupiny pacientek:
Věk: mezi mladšími a staršími ženami (≥65 let) byly nalezeny rozdíly ve farmakokinetice přípravku (u starších je zvýšena AUC přibližně o 25% a plazmatický poločas prodloužen přibližně o 25%), avšak velikost těchto rozdílů není natolik významná, aby bylo nutné upravovat dávku.
Poškození ledvin: dialyzované pacientky v konečném stadiu selhání ledvin (end stage renal disease – ESRD) měly dvojnásobně vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
U pacientek s mírným nebo středním poškozením ledvin jsou o farmakokinetice duloxetinu k dispozici pouze omezené údaje.
Jaterní insuficience: středně závažné onemocnění jater (třída B Child- Pughovy klasifikace) ovlivňovalo farmakokinetiku duloxetinu.
Zdánlivá plazmatická clearance duloxetinu byla u těchto pacientek ve srovnání se zdravými jedinci o 79% nižší, konečný poločas byl 2, 3- krát delší a AUC 3, 7 - krát vyšší.
U pacientek s lehkou nebo s těžkou jaterní insuficiencí nebyla farmakokinetika duloxetinu a jeho metabolitů studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Duloxetin nevykázal ve standardním souboru testů genotoxicitu a v pokusech na potkanech nebyl kancerogenní.
V játrech byly u potkanů v průběhu studií na kancerogenitu popsány vícejaderné buňky
Přesný mechanismus vzniku a klinický význam je neznámý.
Myší samice, kterým byl duloxetin podáván po dobu 2 let, měly zvýšenou incidenci hepatocelulárních adenomů a karcinomů pouze při podávání vysokých dávek (144 mg/ kg/ den), tyto nádory byly ale považovány za sekundární následek indukce hepatálních mikrosomálních enzymů.
Není známo, zda jsou výsledky studií na myších relevantní i pro lidi.
Samice potkanů, kterým byl podáván duloxetin před a v průběhu páření a na počátku březosti v systémových dávkách odpovídajících maximálním klinickým dávkám (AUC), měly nižší spotřebu potravy, pokles tělesné hmotnosti, poruchy estrálního cyklu, pokles v ukazatelích porodnosti živých mláďat, nižší přežití novorozených mláďat a jejich opožděný růst.
Ve studii embryotoxicity u králíků byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při systémových dávkách odpovídajících maximálním klinickým dávkám (AUC).
V jiné studii, testující vyšší dávky odlišné soli duloxetinu, nebyly malformace pozorovány.
Ve studiích prenatální a postnatální toxicity u potkanů duloxetin indukoval nežádoucí účinky v chování u potomků při dávkách nižších než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Zrněný cukr Mastek Oxid titaničitý (E171) Triethyl- citrát.
Tobolka: želatina, natrium- lauryl- sulfát, oxid titaničitý (E 171), indigokarmín (E 132), červený oxid železitý (E172), žlutý oxid železitý (E172), černý inkoust
černý inkoust: černý oxid železitý, propylenglykol, šelak
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Polyvinylchloridový (PVC), polyethylenový (PE) a polychlorotrifluoroethylenový (PCTFE) blister uzavřený hliníkovou folií.
28, 56, 98, 140 a 196 (2x98) tobolek
Na trhu nemusí být všechny velikosti balení.
12 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 04/ 280/ 002 EU/ 1/ 04/ 280/ 003 EU/ 1/ 04/ 280/ 004 EU/ 1/ 04/ 280/ 005 EU/ 1/ 04/ 280/ 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
11. srpna 2004
10.
DATUM REVIZE TEXTU
13 1.
NÁZEV PŘÍPRAVKU
YENTREVE 20 mg enterosolventní tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 20 mg duloxetinum (jako hydrochlorid)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
Spodní díl tobolky je neprůhledný, modrý s potiskem ‘ 20 mg ’, horní díl neprůhledný, modrý, s potiskem ‘ 9544 ’.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
YENTREVE je určen k terapii středně závažného až závažného mimovolného úniku moči u žen – tzv. stresové inkontinence moči (Stress Urinary Incontinence – SUI, viz bod 5. 1).
4. 2 Dávkování a způsob podání
Doporučené dávkování YENTREVE je 40 mg dvakrát denně bez závislosti na jídle.
Po 2 až 4 týdnech léčby by se měl znovu zhodnotit stav pacientky pro stanovení prospěšnosti a tolerance léčby.
U některých pacientek může být prospěšné zahájit léčbu dávkou 20 mg dvakrát denně po dobu dvou týdnů a poté ji zvýšit na doporučenou dávku 40 mg dvakrát denně.
Stupňování dávky může snížit, i když ne eliminovat, riziko nevolnosti a závrati.
K potvrzení účinnosti dávky 20 mg dvakrát denně jsou ovšem k dispozici pouze omezené údaje.
Účinnost YENTREVE nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Prospěšnost léčby by měla být posuzována v pravidelných intervalech.
Kombinace podávání YENTREVE a cvičení svalů pánevního dna (pelvic floor muscle training – PFMT) může být efektivnější než použití těchto typů léčby samostatně.
Doporučuje se tedy věnovat pozornost současnému PFMT.
Jaterní insuficience:
YENTREVE se nesmí používat u žen s onemocněním jater, které vede k poruše jaterních funkcí (viz bod 4. 3).
Renální insuficience:
(clearance kreatininu od 30 do 80 ml/ min).
Pokročilý věk:
U starších pacientek je při terapii třeba opatrnosti.
14 Děti a dospívající:
Bezpečnost a účinnost podávání duloxetinu pacientkám v této věkové skupině nebyla studována.
Léčbu přípravkem YENTREVE nelze proto u dětí a dospívajících doporučit.
Ukončení léčby:
Léčba by neměla být ukončena náhle.
Při ukončování terapie přípravkem YENTREVE by měla být dávka snižována postupně v průběhu nejméně jednoho až dvou týdnů, aby se snížilo riziko možných příznaků z vysazení (viz bod 4. 4 a 4. 8).
Jestliže se po snížení dávky nebo po ukončení léčby objeví příznaky nesnášenlivosti, může být zvážen návrat k předchozí předepsané dávce.
Následně může lékař ve snižovaní dávky dále pokračovat, ale pomalejším tempem.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na pomocné látky přípravku.
Onemocnění jater vedoucí k poruše jaterních funkcí (viz bod 5. 2).
YENTREVE se nesmí podávat v kombinaci s neselektivními ireverzibilními inhibitory monoaminooxidázy - IMAO (viz bod 4. 5).
YENTREVE se nesmí používat v kombinaci s inhibitory CYP1A2, jako je fluvoxamin, ciprofloxacin nebo enoxacin vzhledem k tomu, že tato kombinace má za následek zvýšení plazmatických hladin duloxetinu (viz bod 4. 5).
Těžká porucha funkce ledvin (clearance kreatininu < 30 ml/ min) (viz bod 4. 4).
Zahájení léčby přípravkem YENTREVE je kontraindikováno u pacientek s nekontrolovanou hypertenzí, protože může vystavit tyto pacientky potenciálnímu riziku hypertenzní krize (viz bod 4. 4 a 4. 8).
4. 4 Zvláštní upozornění a opatření pro použití
Mánie a křeče YENTREVE je třeba podávat s opatrností pacientkám s anamnézou mánie, bipolární poruchy a/ nebo křečí.
Užití s antidepresivy Podávání přípravku YENTREVE v kombinaci s antidepresivy (zejména SSRI, SNRI a se selektivní reverzibilní inhibitory MAO) se nedoporučuje (viz níže „ Deprese, suicidální myšlenky a chování “ a bod 4. 5).
Třezalka K nežádoucím účinkům může častěji docházet při současném užití přípravku YENTREVE a přípravků z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
Mydriáza Ve spojení s užíváním duloxetinu byla popisována mydriáza, je proto zapotřebí opatrnosti při podávání přípravku pacientkám se zvýšeným nitroočním tlakem nebo s rizikem akutního glaukomu s úzkým úhlem.
Krevní tlak a srdeční frekvence U některých pacientek bylo podávání duloxetinu spojeno se zvýšením krevního tlaku a klinicky významnou hypertenzí.
Může to být způsobeno noradrenergním účinkem duloxetinu.
Při podávání duloxetinu byly hlášeny případy hypertenzní krize, zvláště u pacientek s preexistující hypertenzí.
U pacientek se známou hypertenzí a/ nebo jiným kardiálním onemocněním se proto doporučuje monitorovat krevní tlak, obzvlášť léčby průběhu prvního měsíce léčby.
U pacientek, u kterých by jejich zdravotní stav mohl být ohrožen zrychlenou srdeční frekvencí nebo zvýšeným krevním tlakem,
Zvýšená opatrnost je také zapotřebí, pokud je duloxetin užíván společně s léčivými přípravky, které mohou ovlivnit jeho metabolismus (viz bod 4. 5).
U pacientek, u kterých se při užívání duloxetinu projevilo setrvalé zvýšení krevního tlaku, by měla být zvážena redukce dávky nebo postupné vysazení duloxetinu (viz bod 4. 8).
U pacientek s nekontrolovanou hypertenzí léčba duloxetinem nesmí být zahájena (viz bod 4. 3).
Porucha funkce ledvin U dialyzovaných pacientek s těžkou poruchou funkce ledvin (clearance kreatininu < 30 ml/ min) se vyskytují zvýšené plazmatické hladiny duloxetinu.
U pacientek s těžkou poruchou funkce ledvin viz bod 4. 3.
Terapie pacientek s lehkou nebo středně závažnou poruchou funkce ledvin viz bod 4. 2.
Je doporučena zvýšená opatrnost u pacientek užívajících antikoagulancia a/ nebo léčivé přípravky ovlivňující funkci krevních destiček a u pacientek se známým sklonem ke krvácivosti.
Vysazení léčby Při ukončení léčby jsou příznaky z vysazení časté, zvláště jestliže je léčba přerušena náhle (viz bod 4. 8).
V klinické studii se při náhlém ukončení léčby objevily nežádoucí účinky přibližně u 44% pacientek léčených přípravkem YENTREVE a 24% pacientek léčených placebem.
Riziko příznaků z vysazení, pozorované u SSRI a SNRI, může být závislé na různých faktorech zahrnujících délku léčby, dávku a rychlost redukce dávky.
Nejčastěji hlášené účinky jsou vyjmenovány v bodu 4. 8.
Obecně jsou tyto příznaky mírné až střední intenzity, u některých pacientek však mohou být vážnější.
Obvykle se objevují v průběhu prvních několika dnů po ukončení léčby, velmi vzácně ovšem byly tyto účinky popsány i u pacientek, které neúmyslně zapomněly užít dávku.
Obecně tyto účinky samy mizí v průběhu 2 týdnů, ačkoliv u některých jednotlivců může být jejich trvání prodlouženo (2- 3 měsíce nebo více).
Při ukončování léčby se proto doporučuje snižovat dávku duloxetinu postupně v průběhu nejméně dvou týdnů podle potřeb pacientky (viz bod 4. 2).
Hyponatrémie Při podávání přípravku YENTREVE byla vzácně hlášena hyponatrémie, převážně u starších pacientek.
Opatrnosti je zapotřebí u pacientek se zvýšeným rizikem vzniku hyponatrémie, jako jsou starší pacientky, pacientky s cirhózou nebo dehydratované pacientky nebo pacientky léčené diuretiky.
Hyponatrémie může být způsobená syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Deprese, suicidální myšlenky a chování Ačkolik přípravek YENTREVE není indikován k léčbě deprese, jeho léčivá látka duloxetin existuje také jako antidepresivum.
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (sebevražedné příhody).
Toto riziko přetrvává, dokud nenastane signifikantní remise.
Protože zlepšení stavu nemusí nastat v několika prvních i dalších týdnech léčby, pacienti by měli být pečlivě monitorováni, dokud se toto zlepšení nedostaví.
Zvýšené riziko sebevraždy v časném stadiu zotavování je všeobecnou klinickou zkušeností.
U pacientů s anamnézou sebevražedného jednání a u pacientů vykazujících významný stupeň suicidálních úvah před zahájením léčby je vyšší riziko suicidálních úvah nebo suicidálního chování.
Tito pacienti by měli být v průběhu léčby pečlivě sledováni.
Metaanalýza placebem kontrolovaných klinických hodnocení použití antidepresiv u psychiatrických onemocnění prokázala mírné zvýšení rizika suicidálního chování při léčbě antidepresivy ve srovnání s placebem u pacientů mladších 25ti let.
Při léčbě duloxetinem nebo krátce po jeho vysazení byly popsány případy výskytu suicidálních myšlenek a chování (viz bod 4. 8).
Lékaři by měli pacientům umožnit kdykoliv se svěřit s úzkostnými nebo depresivními myšlenkami, pocity a náladami.
Pokud se v průběhu léčby přípravkem Yentreve u pacientky rozvinou příznaky agitovanosti nebo deprese, je doporučeno vyhledat odbornou lékařskou pomoc specialisty, neboť deprese je závažný zdravotní problém. Jestliže je rozhodnuto zahájit antidepresivní medikaci, je doporučeno postupné vysazení přípravku Yentreve (viz bod 4. 2).
16 Použití u dětí a dospívajících mladších 18 let S duloxetinem nebyla u pediatrické populace provedena žádná klinická hodnocení.
Přípravek YENTREVE se nesmí používat při léčbě dětí a dospívajících mladších 18 let.
Sebevražedné chování (sebevražedné pokusy, sebevražedné myšlenky) a nepřátelství (především agrese, odpor a zlost), byly častěji pozorovány v klinických studiích u dětí a dospívajících léčených antidepresivy, v porovnání s těmi léčenými placebem.
Údaje o bezpečnosti dlouhodobého podávání u dětí a dospívajících s ohledem na růst, dospívání a kognitivní a behaviorální vývoj nejsou k dispozici.
Léčivé přípravky obsahující duloxetin Duloxetin se používá pod různými obchodními názvy ve více indikacích (léčba diabetické neuropatické bolesti, depresivní porucha i stresová močová inkontinence).
Je nutné se vyvarovat užívání více než jednoho z těchto přípravků současně.
Hepatitida / zvýšení hladiny jaterních enzymů Při podávání duloxetinu byly hlášeny případy poškození jater, včetně závažného zvýšení hladiny jaterních enzymů (> 10 násobek horní hranice normy), hepatitidy a žloutenky (viz bod 4. 8).
Většina z nich se objevila v průběhu prvních měsíců léčby.
Charakter poškození jater byl převážně hepatocelulární.
Duloxetin by měl být podáván s opatrností u léčených dalšími léčivými přípravky spojovanými s poškozením jater.
Akathisie/ psychomotorický neklid Použití duloxetinu bylo spojeno s vývojem akathisie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou se často pohybovat, spojenou s neschopností zůstat klidně sedět či stát.
Nejpravděpodobnější výskyt těchto účinků je v průběhu prvních několika týdnů léčby.
U pacientek s těmito příznaky může být další zvyšování dávky škodlivé.
Sacharóza YENTREVE enterosolventní tvrdé tobolky obsahují sacharózu.
Pacientky se vzácnými dědičnými poruchami fruktózové intolerance, malabsorbce glukózy a galaktózy nebo insuficiencí sacharázy - izomaltázy by tento přípravek neměly užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Inhibitory monoaminooxidázy( inhibitory MAO): vzhledem k riziku vzniku serotoninového syndromu by přípravek YENTREVE neměl být podáván současně s neselektivními ireverzibilními inhibitory monoaminooxidázy (inhibitory MAO) nebo v období minimálně 14 dní po ukončení léčby inhibitory MAO.
Vzhledem k plazmatickému poločasu duloxetinu se doporučuje minimálně pětidenní odstup od vysazení YENTREVE do zahájení terapie inhibitory MAO (viz bod 4. 3).
Serotoninový syndrom: serotoninový syndrom byl vzácně popsán u pacientů užívajících SSRI společně se serotoninergními léky.
Podávání přípravku YENTREVE v kombinaci se serotoninergními antidepresívy typu SSRI, tricyklickými antidepresívy jako je klomipramin nebo amitriptylin, s venlafaxinem nebo triptany, tramadolem a tryptofanem není doporučeno.
Léčivé přípravky působící na CNS: opatrnost je doporučována při podávání YENTREVE v kombinaci s jinými centrálně působícími léky a přípravky včetně alkoholu a sedativ (benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Účinky duloxetinu na ostatní léčivé přípravky Léky metabolizované CYP1A2: farmakokinetika theofylinu, substrátu CYP1A2, nebyla významně ovlivněna současným podáním duloxetinu (60 mg dvakrát denně).
Léky metabolizované CYP2D6: duloxetin je středně silný inhibitor CYP2D6.
Jestliže byl duloxetin podáván v dávce 60 mg dvakrát denně s jednorázovou dávkou desipraminu, který je substrátem CYP2D6, hodnota AUC desipraminu vzrostla trojnásobně.
Současné podávání duloxetinu (40 mg dvakrát denně) zvyšuje AUC tolterodinu v ustáleném stavu (2 mg dvakrát denně) o 71%, ale neovlivňuje farmakokinetiku jeho aktivního 5- hydroxy- metabolitu, a úprava dávky není nutná.
17 Opatrnosti je zapotřebí při podávání duloxetinu v kombinaci s přípravky metabolizovanými převážně CYP2D6 (risperidon, tricyklická antidepresiva jako jsou nortiptylin, amitryptylin a imipramin), zejména mají- li úzký terapeutický index (např. flekainid, propafenon a metoprolol).
Perorální kontraceptiva a další steroidní přípravky: výsledky in vitro studií prokazují, že duloxetin neindukuje katalytickou aktivitu CYP3A.
Specifické in vivo studie lékových interakcí nebyly provedeny.
Antikoagulancia a inhibitory agregace trombocytů: vzhledem ke zvýšenému riziku krvácení by měl být duloxetin podáván společně s perorálními antikoagulanci nebo inhibitory agregace trombocytů se zvýšenou opatrností.
Mimo to, při současném podávání duloxetinu společně s warfarinem byly hlášeny zvýšené hodnoty INR.
Účinky ostatních léčivých přípravků na duloxetin Antacida a H2 - antagonisté: současné podání YENTREVE s antacidy obsahujícími sloučeniny hliníku a hořčíku nebo s famotidinem nemělo významný vliv na rychlost nebo míru absorpce duloxetinu při perorálním podání dávky 40 mg
Inhibitory CYP1A2: současné podávání YENTREVE se silnými inhibitory CYP1A2 pravděpodobně povede ke zvýšení koncentrací duloxetinu, neboť CYP1A2 se podílí na metabolizmu duloxetinu.
Fluvoxamin (100 mg jednou denně), silný inhibitor CYP1A2, snížil zdánlivou plazmatickou clearance duloxetinu přibližně o 77% a šestkrát zvýšil plochu pod křivkou AUC0- t.
Proto by přípravek YENTREVE neměl být podáván se silnými inhibitory CYP1A2 jako je fluvoxamin (viz bod 4. 3).
Induktory CYP1A2: analýzy populačních farmakokinetických studií prokázaly, že kuřáci mají téměř o 50% nižší plazmatické hladiny duloxetinu ve srovnání s nekuřáky.
4. 6 Těhotenství a kojení
Těhotenství Údaje o užívání duloxetinu u těhotných žen nejsou k dispozici.
Studie na zvířatech ukázaly reprodukční toxicitu při systémové expozici duloxetinu (AUC) nižší, než je maximální expozice při klinických dávkách (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Podobně jako u ostatních serotoninergních léčivých přípravků se symptomy z vysazení mohou vyskytnout u novorozence v případě, že jeho matka před porodem užívala duloxetin.
Přípravek YENTREVE by se měl během těhotenství podávat pouze v případě, že možný přínos převyšuje možné riziko pro plod.
Pacientky by měly být informovány, aby v případě, že během léčby otěhotní nebo plánují otěhotnět, tuto skutečnost oznámily svému lékaři.
Kojení Na základě studie 6 pacientek v laktaci, které nekojily své děti, bylo zjištěno, že duloxetin je velmi slabě vylučován do mateřského mléka.
Odhadovaná denní dávka pro dítě je v přepočtu na mg/ kg je přibližně 0, 14% matčiny dávky (viz bod 5. 2).
Jelikož bezpečnost podávání duloxetinu u kojenců není známo, přípravek YENTREVE je v období kojení kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Užití přípravku YENTREVE může být spojeno se sedací a závratí.
Pacienti by měli být poučeni, aby se v případě, pokud se u nich vyskytne sedace nebo závrať, vyvarovali potenciálně nebezpečných činností jako je řízení nebo obsluha strojů.
4. 8 Nežádoucí účinky
Tabulka 1 uvádí nežádoucí účinky získané ze spontánních hlášení a pozorované v placebem kontrolovaných klinických hodnoceních (zahrnujících celkem 7976 pacientek, 4370 pacientek s duloxetinem a 3606 léčených placebem) s SUI a jinými poruchami funkce dolních močových cest.
Nejčastěji popisovanými nežádoucími účinky u pacientek léčených YENTREVE v klinických studiích
Analýza dat čtyř 12ti týdenních, placebem kontrolovaných klinických hodnocení u pacientek s SUI zahrnujících 958 pacientek léčených duloxetinem a 955 pacientek léčených placebem ukázala, že uváděné nežádoucí účinky se typicky objevovaly v prvním týdnu léčby.
Většinou však byly tyto nejčastěji se vyskytující nežádoucí účinky pouze mírné až středně závažné a vymizely během 30 dní od jejich vzniku (např. nausea).
Tabulka 1.
Nežádoucí účinky Ohodnocení četnosti výskytu: velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10) a méně časté (≥1/ 1000 a < 1/ 100), vzácné (≥1/ 10000 a < 1/ 1000) a velmi vzácné (< 1/ 10000), frekvence není známa (nemůže být odhadnuta z dostupných dat).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Velmi časté Vícenásobná vyšetření
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence není známa
Srdeční poruchy
Pokles tělesné hmotnosti Vzestup tělesné hmotnosti Zvýšení hladiny cholesterolu v krvi
Zvýšení hladiny kreatinin fosfokinázy
Palpitace
Tachykardie
Supraventrikul ární arytmie, převážně fibrilace síní
Poruchy nervového
systému
Poruchy oka
Bolest hlavy Závrať Třes Letargie Somnolence Parestézie
Dyskineze Myoklonus
Serotoninový syndrom Psychomotoric ký neklid Křeče Akathisie Extrapyramido vé symptomy
Rozmazané vidění
Poruchy vidění Mydriáza
Poruchy ucha a labyrintu
Vertigo
Šelest1 Bolest ucha
Respirační, hrudní a mediastinální poruchy Gastrointestinální poruchy
Zívání
Krvácení z nosu Stažení hrdla
Nauzea (23, 3%)
Průjem Zvracení
Gastroenteritid a
Krev ve stolici
Gastrointestiná lní krvácení
Sucho v ústech Dyspepsie (11, 9%) Zácpa (10, 3%)
Stomatitida Gastritida Flatulence Říhání
Poruchy ledvin a močových cest
Zápach z úst
19
Poruchy kůže a podkožní tkáně
Močení s opožděným startem Dysurie Nykturie Abnormální pach moči
Snížení průtoku moči Polyurie
Retence moči
Zvýšené pocení
Vyrážka Zvýšený sklon k tvorbě modřin Noční pocení Studený pot
Fotosenzitivní reakce Kontaktní dermatitida Kopřivka
Stevens - Johnsonův syndrom Angioneurotic ký edém
Poruchy svalové a kosterní soustavy a pojivové tkáně Endokrinní poruchy Poruchy metabolismu a výživy
Svalová křeč Napětí svalů Muskuloskelet ální bolest Trismus Hypotyreóza
Záškuby svalů
Snížená chuť k Dehydratace jídlu
Hyperglykémie (hlášená zvláště u pacientů s diabetem) SIADH Hyponatrémie
Infekce a zamoření Laryngitida Cévní poruchy
Návaly horka
Synkopa2 Zvýšený krevní tlak
Hypertenzní krize Ortostatická hypertenze2 Pocit chladu na periferii
Hypertenze
Celkové poruchy a reakce v místě aplikace Únava (10, 9%) Bolest břicha Pruritus Slabost Zimnice Poruchy imunitního systému
Malátnost Divné pocity Pocit horka Žízeň
Poruchy stoje Pocit chladu
Bolest na hrudi
Hypersenzitivit a
Anafylaktická reakce
Poruchy jater a žlučových cest
Hepatitida3 Zvýšené hladiny jaterních enzymů (ALT,
Jaterní selhání Žloutenka
20 AST, alkalická fosfatáza) Akutní poškození jater Poruchy reprodukčního systému a prsu Menopauzální symptomy Gynekologické krvácení Psychiatrické poruchy 1
Nespavost Úzkost Poruchy spánku Agitovanost Snížení libida
Dezorientace Abnormální sny Apatie Skřípání zuby Abnormální orgasmus
Halucinace
Suicidální chování Suicidální myšlenky 4 Mánie Agrese a zlost5
Případy ušního šelestu byly hlášeny také po ukončení léčby.
2 Případy ortostatické hypotenze a synkopy byly hlášeny hlavně na začátku léčby.
3 Viz bod 4. 4 4 V průběhu léčby duloxetinem nebo krátce po ukončení této léčby byly hlášeny případy výskytu suicidálních myšlenek a suicidálního chování (viz bod 4. 4) 5 Byly hlášeny případy výskytu agrese a hněvu zejména krátce po zahájení nebo po ukončení této léčby.
Ukončení podávání duloxetinu (zvláště je- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášené příznaky jsou závrať, smyslové poruchy (včetně parestézie), poruchy spánku (včetně nespavosti a intenzivních snů), agitace nebo úzkost, nauzea anebo zvracení, třes, bolest hlavy, podrážděnost, průjem, zvýšené pocení a závrať.
Obecně u SSRI a SNRI platí, že tyto účinky bývají mírné až středně závažné a samy mizí, nicméně u některých pacientek mohou být závažné nebo déletrvající.
Při ukončování léčby duloxetinem se proto doporučuje snižovat dávku postupně (viz bod 4. 2 a 4. 4).
V rámci 12- týdenních klinických studií byl proveden EKG záznam u 755 pacientek se SUI léčených duloxetinem a u 779 pacientek léčených placebem.
QT interval vztažený k srdeční frekvenci se u pacientek léčených duloxetinem nijak nelišil od hodnot zjištěných ve skupině léčené placebem.
Ve dvanáctém týdnu akutní fáze tří klinických hodnoceních duloxetinu u pacientů s diabetickou neuropatickou bolestí bylo pozorováno malé, ale statisticky významné zvýšení hladiny glukózy v krvi nalačno.
Hodnoty HbA1c byly stabilní v obou skupinách pacientů léčených duloxetinem i placebem.
V pokračovací fázi těchto hodnocení, trvající až 52 týdnů, došlo ve skupině duloxetinu i skupině běžné péče ke zvýšení hodnot HbA1c,, ale průměrné zvýšení ve skupině pacientů léčených duloxetinem bylo o 0, 3% větší.
Ve skupině pacientů léčených duloxetinem došlo také k malému zvýšení hladiny glukózy v krvi nalačno a hladiny celkového cholesterolu, zatímco u skupiny s běžnou péčí laboratorní testy vykázaly mírný pokles těchto hodnot.
4. 9 Předávkování
Došlo k několika fatálním případům, převážně při kombinovaném předávkování, ale také při předávkování samotným duloxetinem v dávce přibližně 1000 mg.
Známky a příznaky předávkování (při podávání duloxetinu samotného nebo v kombinaci s jinými léčivými přípravky) zahrnovaly somnolenci, kóma, serotoninový syndrom, křeče, zvracení a tachykardii.
Specifické antidotum duloxetinu není známo, ale jestliže dojde k serotoninovému syndromu, měla by být zvážena specifická léčba (podání cyproheptadinu a/ nebo kontrola tělesné teploty).
Při předávkování je třeba zajistit volné dýchací cesty, monitorovat vitální funkce a srdeční činnost s
Výplach žaludku může být účinný, je- li proveden krátce po požití léku nebo u symptomatických pacientů.
Použití aktivního uhlí může snížit absorpci.
Duloxetin má rozsáhlý distribuční objem a nelze proto předpokládat přínos forsírované diurézy, hemoperfúze nebo plazmaferézy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antidepresiva.
ATC kód:
N06AX21 Duloxetin je kombinovaný inhibitor zpětného vychytávání serotoninu (5- HT) a noradrenalinu (NE).
Slabě inhibuje zpětné vychytávání dopaminu bez jakékoli signifikantní afinity k histaminergním, dopaminergním, cholinergním a adrenergním receptorům.
Ve studiích na zvířatech vede zvýšení hladin 5- HT a NE v sakrální míše ke zvýšení tonu uretry zesílenou stimulací příčně pruhovaného svalstva svěrače uretry pudendálními nervy, která se projevuje pouze během plnící fáze mikčního cyklu.
U žen je předpokládán podobný mechanismus, vedoucí k silnějšímu uzávěru uretry v průběhu zadržování moči při fyzickém stresu, který by mohl vysvětlovat účinnost duloxetinu v terapii žen s SUI.
Účinnost duloxetinu podávaného v dávce 40 mg dvakrát denně v léčbě SUI byla stanovena ve čtyřech dvojitě slepých, placebem kontrolovaných studiích, v rámci kterých bylo z 1913 žen se SUI (ve věku od 22 do 83 let) randomizováno 958 pacientek k léčbě duloxetinem a 955 k užívání placeba.
Hlavními měřítky účinnosti byly frekvence epizod inkontinence (Incontinence Episode Frequency - IEF) v denících, a skóre specifického dotazníku hodnotícího kvalitu života při inkontinenci (Incontinence Specific Quality ofLlife Questionnaire - I- QOL).
Frekvence epizod inkontinence: ve všech čtyřech studiích vykazovala skupina léčená duloxetinem 50% - ní nebo vyšší pokles střední hodnoty frekvence inkontinence (IEF) v porovnání s 33% změnou u placeba.
Rozdíly byly pozorovány při každé návštěvě po 4 týdnech (duloxetin 54% a placebo 22%), 8 týdnech (duloxetin 52% a placebo 29%) a po12 týdnech léčby (duloxetin 52% a placebo 33%).
V doplňující studii zahrnující pouze pacientky s těžkou SUI byly všechny odpovědi na léčbu duloxetinem dosaženy během 2 týdnů.
Účinnost YENTREVE nebyla hodnocena v placebem kontrolovaných studiích delších než tři měsíce.
Klinická prospěšnost užívání YENTREVE ve srovnání s placebem nebyla prokázána u žen s mírnou SUI, definovanou v randomizovaných studiích jako IEF < 14/ týden.
U těchto žen léčba YENTREVE patrně neposkytuje větší užitek než konzervativnější behaviorální intervence.
Kvalita života (Incontinence Quality of Life - I- QOL):
(zlepšení skóre 9, 2 versus 5, 9, p < 0, 001).
Při hodnocení celkového zlepšení (PGI) významně vyšší počet žen léčených duloxetinem považoval projevy stresové inkontinence za léčbou zlepšené ve srovnání s ženami užívajícími placebo (64, 6% versus 50, 1%, p < 0, 001).
YENTREVE a předešlé operace pro inkontinenci: existují omezené údaje svědčící pro skutečnost, že prospěšnost užívání YENTREVE není snížena u pacientek trpících stresovou inkontinencí moči, které dříve podstoupily chirurgický zákrok.
YENTREVE a cvičení svalů pánevního dna (Pelvic Floor Muscle Training – PFMT): v průběhu 12 - týdenní zaslepené, randomizované kontrolované studie YENTREVE prokázal významnější pokles frekvence výskytu epizod inkontinence ve srovnání jak s placebem, tak se samotným PFMT.
Kombinovaná léčba (duloxetin + PFMT) prokázala výraznější zlepšení jak v používání vložek, tak ve specifické kvalitě života, než léčba samotným YENTREVE nebo samotným PFMT.
22 5. 2 Farmakokinetické vlastnosti
Duloxetin je podáván ve formě izolovaného enantiomeru.
Je extenzívně metabolizován oxidačními enzymy (CYP1A2 a polymorfní CYP2D6) a následně konjugován.
Farmakokinetika duloxetinu vykazuje mezi jednotlivými osobami rozsáhlou variabilitu (obecně 50- 60%), částečně závislou na pohlaví, věku, kouření a stavu komplexu CYP 2D6.
Duloxetin je po perorálním podání dobře vstřebáván s dosažením Cmax za 6 hodin po podání.
Absolutní biologická dostupnost po perorálním podání je od 32% do 80% (průměrně 50%; N=8 osob).
Jídlo prodlužuje dobu dosažení maximální koncentrace z 6 na 10 hodin a okrajově snižuje rozsah absorpce (přibližně 11%).
Duloxetin je u člověka přibližně z 96% vázán na plazmatické proteiny.
Váže se na albumin i na alfa- 1 kyselý glykoprotein.
Poškození ledvin nebo jater vazbu na bílkoviny neovlivňuje.
Duloxetin je extenzívně metabolizován a jeho metabolity jsou vylučovány hlavně močí.
CYP2D6 i CYP1A2 katalyzují vznik dvou hlavních metabolitů glukuronid- konjugátu 4- hydroxy duloxetinu a sulfátového konjugátu 5- hydroxy, 6- methoxy duloxetinu.
Cirkulující metabolity duloxetinu jsou na podkladě in vitro studií považovány za farmakologicky inaktivní.
Farmakokinetika duloxetinu u slabých metabolizátorů vzhledem k CYP2D6 nebyla zvlášť zkoumána.
Omezená data u těchto pacientů naznačují výskyt zvýšených plazmatických hladin duloxetinu.
Poločas eliminace duloxetinu se po perorálním podání pohybuje od 8 do 17 hodin (průměrně 12 hod).
Po intravenózním podání se plazmatická clearance duloxetinu pohybuje od 22 l/ hod do 46 l/ hod (průměrně 36 l/ hod).
Zdánlivá plazmatická clearance duloxetinu po perorálním podání se pohybuje od 33 do 261 l/ hod (průměrně 101 l/ hod).
Zvláštní skupiny pacientek:
Věk: mezi mladšími a staršími ženami (≥65 let) byly nalezeny rozdíly ve farmakokinetice přípravku (u starších je zvýšena AUC přibližně o 25% a plazmatický poločas prodloužen přibližně o 25%), avšak velikost těchto rozdílů není natolik významná, aby bylo nutné upravovat dávku.
Poškození ledvin: dialyzované pacientky v konečném stadiu selhání ledvin (end stage renal disease – ESRD) měly dvojnásobně vyšší hodnoty Cmax a AUC duloxetinu ve srovnání se zdravými jedinci.
U pacientek s mírným nebo středním poškozením ledvin jsou o farmakokinetice duloxetinu k dispozici pouze omezené údaje.
Jaterní insuficience: středně závažné onemocnění jater (třída B Child- Pughovy klasifikace) ovlivňovalo farmakokinetiku duloxetinu.
Zdánlivá plazmatická clearance duloxetinu byla u těchto pacientek ve srovnání se zdravými jedinci o 79% nižší, konečný poločas byl 2, 3- krát delší a AUC 3, 7 - krát vyšší.
U pacientek s lehkou nebo s těžkou jaterní insuficiencí nebyla farmakokinetika duloxetinu a jeho metabolitů studována.
Dispozice duloxetinu byla studována u 6 žen v laktaci, v období nejdříve 12 týdnů po porodu.
Duloxetin je detekovatelný v mateřském mléce, a ustálené koncentrace v mateřském mléce dosahují přibližně jedné čtvrtiny plazmatických koncentrací.
Při dávce 40 mg dvakrát denně je množství duloxetinu v mateřském mléce přibližně 7 µg/ den.
Laktace neovlivňuje farmakokinetiku duloxetinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Duloxetin nevykázal ve standardním souboru testů genotoxicitu a v pokusech na potkanech nebyl kancerogenní.
V játrech byly u potkanů v průběhu studií na kancerogenitu popsány vícejaderné buňky s absencí jiných histopatologických změn.
Přesný mechanismus vzniku a klinický význam je neznámý.
23 Myší samice, kterým byl duloxetin podáván po dobu 2 let, měly zvýšenou incidenci hepatocelulárních adenomů a karcinomů pouze při podávání vysokých dávek (144 mg/ kg/ den), tyto nádory byly ale považovány za sekundární následek indukce hepatálních mikrosomálních enzymů.
Není známo, zda jsou výsledky studií na myších relevantní i pro lidi.
Samice potkanů, kterým byl podáván duloxetin před a v průběhu páření a na počátku březosti v systémových dávkách odpovídajících maximálním klinickým dávkám (AUC), měly nižší spotřebu potravy, pokles tělesné hmotnosti, poruchy estrálního cyklu, pokles v ukazatelích porodnosti živých mláďat, nižší přežití novorozených mláďat a jejich opožděný růst.
Ve studii embryotoxicity u králíků byl pozorován vyšší výskyt kardiovaskulárních a skeletálních malformací při systémových dávkách odpovídajících maximálním klinickým dávkám (AUC).
V jiné studii, testující vyšší dávky odlišné soli duloxetinu, nebyly malformace pozorovány.
Ve studiích prenatální a postnatální toxicity u potkanů duloxetin indukoval nežádoucí účinky v chování u potomků při dávkách nižších než maximální klinická expozice (AUC).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Hypromelosa Acetátosukcinát hypromelosy Sacharosa Zrněný cukr Mastek Oxid titaničitý (E171) Triethyl- citrát.
Tobolka:
20 mg: gelatinum, natrium laurilsulfat, titanium dioxidatum (E171), indigocarminum (E 132), černý inkoust
černý inkoust: černý oxid železitý, propylenglykol, šelak
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
6. 5 Druh obalu a velikost balení
Polyvinylchloridový (PVC), polyethylenový (PE) a polychlorotrifluoroethylenový (PCTFE) blister uzavřený hliníkovou folií.
28, 56 a 98 tobolek.
Na trhu nemusí být všechny velikosti balení.
24 6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
11. srpna 2004
10.
DATUM REVIZE TEXTU
25 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Lilly SA Avenida de la Industria No 30 28108 Alcobendas Madrid Španělsko
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
28 A.
OZNAČENÍ OBALU
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 40 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
YENTREVE 40 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 40 mg duloxetinu (ve formě duloxetini hydrochloridum).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 enterosolventních tvrdých tobolek 56 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek 140 enterosolventních tvrdých tobolek
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
30 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 280/ 002- 005
13.
ČÍSLOŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
YENTREVE 40 mg
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA PRO 98 TOBOLEK (40 MG) JAKO SOUČÁST MULTIPACKU (BEZ BLUE BOXU)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
YENTREVE 40 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 40 mg duloxetinu (ve formě duloxetini hydrochloridum).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
98 tobolek Součást multipacku, obsahujícího dvě balení po 98 tobolkách
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
32 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 280/ 006
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
YENTREVE 40 mg
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
MULTIPACK (2X98 TOBOLEK, 40 MG) BALENÝ VE FOLII (ZAHRNUJÍCÍ BLUE BOX)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
YENTREVE 40 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 40 mg duloxetinu (ve formě duloxetini hydrochloridum).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje sacharózu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Multipack, obsahuje 2 balení po 98 tobolkách
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 280/ 006
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
YENTREVE 40 mg
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH (40 mg enterosolventní tvrdé tobolky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
YENTREVE 40 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ YYYY}.
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA 20 MG ENTEROSOLVENTNÍ TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
YENTREVE 20 mg, enterosolventní tvrdé tobolky Duloxetinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 20 mg duloxetinu (ve formě duloxetini hydrochloridum).
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Balení 28 enterosolventních tvrdých tobolek.
Balení 56 enterosolventních tvrdých tobolek.
Balení 98 enterosolventních tvrdých tobolek.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ YYYY}.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávejte při teplotě do 30°C.
37 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA, Houten, Nizozemsko.
12.
REGISTRAČNÍ ČÍSLO (ČÍSLA)
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
YENTREVE 20 mg
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH (20 mg enterosolventní tvrdé tobolky)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
YENTREVE 20 mg enterosolventní tvrdé tobolky Duloxetinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP {MM/ YYYY}.
4.
ČÍSLO ŠARŽE
Lot
5.
39 B.
40 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
YENTREVE 40 mg enterosolventní tvrdé tobolky YENTREVE 20 mg enterosolventní tvrdé tobolky Duloxetinum (ve formě duloxetini hydrochloridum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je to přípravek YENTREVE a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete přípravek YENTREVE užívat 3.
Jak se přípravek YENTREVE užívá 4.
Možné nežádoucí účinky 5 Jak přípravek YENTREVE uchovávat 6.
Další informace
1.
CO JE TO PŘÍPRAVEK YENTREVE A K ČEMU SE UŽÍVÁ
Přípravek YENTREVE zvyšuje hladiny serotoninu a noradrenalinu v nervovém systému.
YENTREVE je přípravek podávaný ústy určený k léčbě stresové inkontinence moči (SUI) u žen.
Stresová inkontinence moči je stav, při kterém pacientky trpí mimovolným únikem moči během fyzické námahy nebo při aktivitách jako je smích, kašel, kýchání, zvedání předmětů nebo cvičení.
YENTREVE působí zvýšením síly svalu zadržujícího moč při smíchu, kýchání nebo fyzických aktivitách.
YENTREVE může být kombinován s programem cvičení svalů pánevního dna (PFMT)..
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK YENTREVE UŽÍVAT
Neužívejte přípravek YENTREVE:
- jestliže jste alergická (přecitlivělá) na duloxetin nebo na kteroukoli další složku přípravku
YENTREVE
- jestliže užíváte nebo jste užívala během posledních 14 dní léky patřící do skupiny známé jako
“ inhibitory monoaminoxidázy ” (inhibitory MAO) (viz níže bod: ‘ Užívání jiných léků ’).
- trpíte- li onemocněním jater.
- jestliže užíváte fluvoxamin, který se obvykle používá k léčbě deprese, nebo ciprofloxacin nebo
enoxacin, které se používají k léčbě některých infekčních onemocnění.
- jestliže máte závažné onemocnění ledvin
- jestliže trpíte nedostatečně léčeným vysokým krevním tlakem
Zvláštní opatrnosti při použití přípravku YENTREVE je zapotřebí:
Pokud se Vás týká některý z dále uvedených stavů, nemusí pro Vás být přípravek YENTREVE vhodný.
Obraťte se před jeho užíváním na svého lékaře v případě že:
- užíváte přípravky k léčbě deprese.
- užíváte přípravky z léčivých rostlin obsahujících třezalku (Hypericum perforatum).
- trpíte onemocněním ledvin.
- trpíte či trpěla jste v minulosti křečemi.
- trpíte či trpěla jste v minulosti mánií nebo bipolární poruchou.
- máte potíže se zrakem jako například glaukom (zelený zákal - zvýšený nitrooční tlak).
- trpíte či trpěla jste v minulosti krvácivostí (sklon ke snadnému vzniku modřin).
- jste mladší než 18 let.
- máte vysoký krevní tlak.
- užíváte současně jiné léčivé přípravky, které mohou způsobit poškození jater.
- užíváte jiné přípravky obsahující duloxetin.
- trpíte nesnášenlivostí některých cukrů (viz níže).
- zvažujete ukončení užívání přípravku YENTREVE (viz bod 3).
Přípravek YENTREVE může způsobovat pocit neklidu nebo neschopnost vydržet klidně sedět či stát na místě.
Pokud se u vás tyto známky projeví, informujte svého lékaře.
Sebevražedné myšlenky a zhoršení deprese nebo úzkostné poruchy Jestliže trpíte depresí nebo úzkostnou poruchou, můžete občas pomýšlet na ublížení si nebo na sebevraždu.
Tyto myšlenky mohou zesílit, pokud začínáte antidepresiva užívat poprvé, protože k nástupu účinku těchto přípravků dochází se zpožděním, obvykle po asi dvou týdnech, ale někdy i po delší době.
Tyto myšlenky můžete mít častěji:
- pokud jste již dříve uvažoval/ a o sebevraždě nebo o ublížení si.
- pokud jste dosáhl/ a dospělosti v nedávné době.
riziko sebevražedného chování u dospělých mladších 25 let s psychickými poruchami, kteří byli léčeni antidepresivy.
Jestliže se u vás kdykoliv objeví myšlenky na sebepoškození nebo sebevraždu, kontaktujte svého lékaře nebo ihned navštivte nejbližší zdravotnické zařízení.
Může být pro vás užitečné svěřit se svou depresí nebo úzkostí vašemu příbuznému nebo blízkému příteli a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby vám řekli, pokud se budou domnívat, že se vaše deprese nebo úzkost zhoršuje, nebo pokud budou znepokojeni změnami ve vašem chování.
Použití u dětí a dospívajících mladších 18 let Přípravek YENTREVE se nesmí používat u dětí a dospívajících mladších 18 let.
Měl/ a byste být také informován, že u pacientů mladších 18 let užívajících přípravky z této skupiny je zvýšené riziko nežádoucích účinků, jako jsou sebevražedné pokusy, myšlenky na sebevraždu a nepřátelské chování (převážně agrese, odpor a zlost).
U této věkové skupiny také ještě nebyl hodnocen vliv dlouhodobého podávání přípravku YENTREVE na růst, dospívání a vývoj poznávacích funkcí a chování.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Hlavní součást přípravku YENTREVE, duloxetin, je obsažen také v jiných přípravcích pro léčbu odlišných potíží (diabetická neuropatická bolest, deprese a močová inkontinence).
Měla byste se vyvarovat současného užívání více než jednoho z těchto přípravků.
Zkontrolujte se svým lékařem, zda neužíváte další lék obsahující duloxetin.
Váš lékař by měl rozhodnout, můžete- li YENTREVE užívat v kombinaci s jinými léky.
Nezahajujte nebo neukončujte léčbu žádnými léčebnými přípravky včetně léků vydávaných bez předpisu a bylinných preparátů, dokud se neporadíte s lékařem.
Inhibitory monoaminoxidázy:
YENTREVE nelze podávat společně s inhibitory monoaminooxidázy (MAO) nebo v období kratším než 14 dní po ukončení jejich užívání.
Léčba inhibitory MAO může v kombinaci s užíváním mnoha léků vydávaných na předpis včetně YENTREVE vyvolat závažné až život ohrožující nežádoucí účinky.
Po ukončení léčby inhibitory MAO je nezbytné vyčkat nejméně 14
Rovněž je třeba vyčkat nejméně 5 dní od ukončení užívání YENTREVE, než začnete brát inhibitory MAO.
Léčivé přípravky ovlivňující centrální nervový systém: opatrnosti je zapotřebí, jestliže je YENTREVE podáván v kombinaci s dalšími centrálně působícími léčivými přípravky nebo látkami, jako je alkohol nebo sedativa (benzodiazepiny, morfinomimetika, antipsychotika, fenobarbital, sedativní antihistaminika).
Informujte svého lékaře v případě, že užíváte některý z těchto přípravků.
Serotoninový syndrom: informujte lékaře, pokud užíváte léky s podobnými účinky jako má duloxetin.
K těmto lékům patří například: triptany, tramadol, tryptofan, některá antidepresiva:
SSRI (jako je paroxetin a fluoxetin), tricyklická antidepresíva (jako je klomipramin nebo amitriptylin) a venlafaxin.
Tyto léky zvyšují riziko vzniku nežádoucích účinků; vyskytnou- li se neobvyklé příznaky během užívání těchto léčiv společně s YENTREVE, vyhledejte svého lékaře.
Antikoagulační přípravky podávané ústy: informujte lékaře, pokud užíváte antikoagulační přípravky podávané ústy (přípravky „ ředící “ krev).
Tyto přípravky mohou zvýšit riziko krvácení.
YENTREVE lze užívat s jídlem nebo bez jídla.
Měla byste dbát zvýšené opatrnosti, pijete- li alkohol během léčby YENTREVE.
Informujte svého lékaře, pokud v průběhu léčby přípravkem YENTREVE otěhotníte nebo těhotenství plánujete.
Přípravek YENTREVE byste měla užívat pouze tehdy, až s lékařem prodiskutujete možný přínos a všechna potenciální rizika pro nenarozené dítě.
Pokud kojíte, poraďte se se svým lékařem nebo lékárníkem.
Užití přípravku YENTREVE v průběhu kojení se nedoporučuje.
Poraďte se se svým lékařem či lékárníkem dříve, než začnete užívat jakýkoliv lék.
Pokud si neověříte, jak na Vás YENTREVE působí, neměla byste řídit vůz ani obsluhovat jakékoli stroje či zařízení.
Důležité informace o některých složkách přípravku YENTREVE YENTREVE obsahuje sacharózu.
Jestliže víte, že trpíte nesnášenlivostí některých cukrů, obraťte se na svého lékaře než začnete přípravek užívat
3.
JAK SE PŘÍPRAVEK YENTREVE UŽÍVÁ
Vždy užívejte přípravek YENTREVE přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Doporučená dávka YENTREVE je jedna tobolka 40 mg dvakrát denně (ráno a později odpoledne/ večer).
Váš lékař se může rozhodnout začít léčbu jednou tobolkou 20 mg dvakrát denně, a po dvou týdnech dávku zvýšit na 40 mg dvakrát denně.
YENTREVE je určen k perorálnímu podání (k vnitřnímu užití).
Tobolku polkněte celou a zapijte ji vodou.
Pro pravidelné užívání YENTREVE je jednodušší jej užívat každý den v pravidelnou dobu.
Bez konzultace s lékařem léčbu nepřerušujte.
V případě, že užijete vyšší než předepsanou dávku YENTREVE, kontaktujte ihned lékaře nebo lékárníka.
V případě, že zapomenete vzít dávku léku, neužívejte náhradou dvojnásobnou dávku.
Zapomenete- li užít dávku léku, vezměte ji ihned, jakmile si vzpomenete.
Pokud to ovšem bude v době, kdy máte užít další dávku, vynechejte onu zapomenutou a vezměte svou obvyklou jednotlivou dávku.
Neužívejte větší denní dávku YENTREVE než jaká vám je předepsána.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
Léčbu YENTREVE nepřerušujte bez konzultace s lékaře ani v případě, že se již cítíte lépe.
V případě, že lékaře rozhodne o ukončení léčby, sníží vám postupně dávku léku až k jeho vysazení v průběhu 2 týdnů.
Některé pacientky užívající YENTREVE déle než týden měly při náhlém vysazení léku příznaky jako jsou závratě, pocity brnění a mravenčení, poruchy spánku (živé sny, noční můry, neschopnost spát), pocit neklidu nebo vzrušení, pocit úzkosti, pocit na zvracení (nevolnost) nebo zvracení, třes, bolest hlavy, pocit podráždění, průjem nebo nadměrné pocení.
Tyto příznaky nejsou obvykle příliš závažné a ustupují během několika dní, v případě výraznějších obtíží se poraďte se svým lékařem.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek YENTREVE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto účinky jsou obvykle mírné až střední a často po krátké době ustupují.
Velmi časté nežádoucí účinky (mohou se projevit u více než 1 z 10 léčených pacientů) Pocit nevolnosti (pocit na zvracení), sucho v ústech a únava.
Časté nežádoucí účinky (mohou se projevit u 1 až 10 ze 100 léčených pacientů) • úzkost, neobvyklé sny • závrať, třes nebo pocit necitlivosti, včetně necitlivosti nebo mravenčení na kůži • nevolnost (zvracení), pálení žáhy nebo plynatost, ztráta chuti k jídlu • rozmazané vidění • pocit bušení srdce nebo návaly horka • problémy s dosažením erekce, změny orgasmu nebo menší sexuální touha • vyrážka (svědivá) • bolest svalů, napětí, svalů nebo svalová křeč
Méně časté nežádoucí účinky (mohou se projevit u 1 až 10 z 1000 léčených pacientů) • zánět v krku • pocit neklidu, pocit dezorientace, pocit ospalosti, špatná kvalita spánku, nedostatek motivace nebo častější zívání • změna chuti, poruchy pozornosti, křeče a mimovolné pohyby svalů • snížení nebo zvýšení hmotnosti, říhání, špatné trávení, zánět žaludku a střev • zánět jater, který může způsobit bolest břicha, únavu nebo žluté zbarvení kůže • závrať, šelest v uchu (vnímání zvuku v uchu bez vnějšího podnětu), bolest ucha • rozšířené oční zorničky, porucha vidění • návaly horka, zvýšení krevního tlaku, pocit chladu v prstech na rukou nebo nohou, pocit závratě (hlavně při prudkém rychlém postavení se), rychlý nebo nepravidelný tep, noční pocení, studený pot, třes nebo mdloby • změny ejakulace, abnormální menstruace včetně silné nebo prodloužené menstruace
44 • alergické reakce, zvýšený sklon ke vzniku modřin, puchýře nebo citlivost na sluneční světlo • záškuby svalů • potřeba močit v noci, potíže s močením nebo nemožnost močit • skřípání zuby, dehydratace (ztráta a nedostatek vody v organismu), pocity tepla/ chladu, žízeň, stažení hrdla, krvácení z nosu • zvýšená hladina cholesterolu v krvi
Vzácné nežádoucí účinky (mohou se projevit u 1 až 10 z 10 000 léčených pacientů) • mánie (porucha, jejímiž příznaky jsou nadměrná aktivita, překotné myšlení a snížená potřeba spánku), halucinace • zvýšená hladina cukru v krvi, snížená hladina sodíku v krvi (může se projevit pocitem nevolnosti se slabostí svalů nebo zmateností), syndrom nedostatečné sekrece antidiuretického hormonu (SIADH). • zápach z úst • zvýšený nitrooční tlak • příznaky menopauzy (přechodu) • sexuální problémy • nezvyklý způsob chůze, křeč žvýkacích svalů • snížení aktivity štítné žlázy, bolest na hrudi, bolest žaludku • potřeba močit větší množství moči než obvykle nebo snížení toku moči
Další možné nežádoucí účinky • agrese nebo hněv, sebevražedné myšlenky nebo chování • pocit neklidu či neschopnosti vydržet klidně sedět či stát na jednom místě, nebo „ serotoninový syndrom “ (vzácná reakce, která může vyvolat pocity velkého štěstí, ospalost, nemotornost, neklid, pocit opilosti, horečku, pocení nebo svalovou ztuhlost), křeče nebo ztuhlost • objevení se jasně červené krve ve stolici, zvracení krve nebo tmavá dehtovitá stolice • nezvyklý pach moči • žluté zbarvení kůže (žloutenka), selhání jater, Stevens- Johnsonův syndrom, náhlé otoky kůže nebo sliznic (angioedém)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích příznaků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK YENTREVE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek YENTREVE nepoužívejte po uplynutí doby použitelnosti uvedené na obalu za EXP.
YENTREVE uchovávejte v původním obalu.
Uchovávejte při teplotě do 30° C.
6.
DALŠÍ INFORMACE
Co přípravek YENTREVE obsahuje Léčivou látkou je duloxetin.
Jedna tobolka obsahuje 20 nebo 40 mg duloxetinu (jako hydrochlorid).
Obsah tobolky: hypromelóza, acetátosukcinát hypromelózy, sacharóza, zrněný cukr, mastek, oxid titaničný (E171), triethyl- citrát.
Tělo tobolky: želatina, natrium- lauryl- sulfát, oxid titaničný (E171), indigokarmín, červený oxid železitý a žlutý oxid železitý, černý inkoust. černý inkoust obsahuje: černý oxid železitý (E 172), propylenglykol, šelak.
45 Jak přípravek YENTREVE vypadá a co obsahuje toto balení YENTREVE je enterosolventní tvrdá tobolka (tvrdá tobolka rozpustná ve střevě k vnitřnímu užití).
Každá tobolka YENTREVE obsahuje granulky léčivé látky s potahem na ochranu proti žaludeční kyselině.
Přípravek YENTREVE je dostupný ve dvou různých sílách:
20 a 40 mg.
Tobolky YENTREVE 40 mg mají spodní neprůhledný oranžový díl s potiskem ‘ 40 mg ’ a horní neprůhledný modrý díl s potiskem ‘ 9545 ’.
Tobolky YENTREVE 20 mg mají spodní neprůhledný modrý díl s potiskem ‘ 20 mg ’ a horní neprůhledný modrý díl s potiskem ‘ 9544 ’
YENTREVE 40 mg je dodáván v blistrech, v baleních po 28, 56, 98, 140 a 196 (2x98) tobolkách.
YENTREVE 20 mg je dodáván v blistrech v balení po 28, 56 a 98 tobolkách.
Na trhu nemusí být všechny velikosti balení.
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko.
Lilly S. A., Avda.
De la Industria, 30, 28108 Alcobendas, Madrid, Španělsko.
46 Další informace o tomto přípravku získáte u místních zastoupení držitele registračního rozhodnutí
België/ Belgique/ Belgien S. A.
Eli Lilly N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Eli Lilly ČR, s. r. o.
Tel: + 34- 91 623 17 32
Eli Lilly N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31( 0) 30 6025800 Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
France Lilly France SAS.
Tel: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: + 371 67364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Tato příbalová informace byla naposledy schválena {datum}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /
47
European Medicines Agency
EMEA/ H/ C/ 773
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
YONDELIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Yondelis?
Yondelis je prášek pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku trabektedin.
Na co se přípravek Yondelis používá?
Přípravek Yondelis se používá pro léčbu pacientů s pokročilým sarkomem měkké tkáně, což je typ nádoru, který vzniká v měkkých, podpůrných tkáních v těle.
Používá se v případě, kdy léčba antracykliny a ifosfamidem (jiné protinádorové léky) selhala, nebo u pacientů, u nichž léčba těmito přípravky není vhodná.
Protože je počet pacientů se sarkomem měkké tkáně nízký, je onemocnění považováno za „ vzácné “ a Yondelis byl dne 30. května 2001 označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Yondelis používá?
Přípravek Yondelis musí být podáván pod dohledem lékaře, který má zkušenosti s používáním chemoterapie.
Jeho podávání by mělo být omezeno na kvalifikované onkology (odborníky na léčbu nádorových onemocnění) nebo jiné zdravotníky specializované na podávání cytotoxických přípravků.
Doporučená dávka přípravku Yondelis je 1, 5 mg/ m2 plochy povrchu těla (vypočítá se pomocí tělesné výšky a hmotnosti pacienta) a podává se pomocí jedné intravenózní infuze (kapání do žíly) po dobu 24 hodin každé tři týdny.
Léčba se provádí do té doby, dokud je přínosná.
Přípravek Yondelis se doporučuje podávat centrálním žilním katétrem (tenká trubice vedoucí od kůže do velkých cév těsně nad srdcem).
Pro zabránění zvracení a ochranu jater by měla být před každou dávkou přípravku Yondelis podána infuze dexamethazonu (kortikosteroid).
Infuze přípravku Yondelis by se měla odložit nebo dávka přípravku Yondelis by se měla snížit, pokud krevní obraz pacienta není normální (pacient má např. snížený počet bílých krvinek nebo krevních destiček).
Přípravek by se měl používat s opatrností u pacientů, kteří trpí poruchou funkce jater.
Yondelis se nesmí používat u dětí, dokud nebudou k dispozici další údaje.
Neměl by se používat u pacientů, kteří mají vysoké hladiny bilirubinu (ukazatel určitého typu onemocnění jater) nebo u pacientů s onemocněním ledvin.
Další informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Účinná látka přípravku Yondelis, trabektedin, je protinádorový lék.
To může zabránit příliš rychlému dělení buněk, zpomalení růstu různých typů nádorů, včetně sarkomu.
Jak byl přípravek Yondelis zkoumán?
Účinky přípravku Yondelis byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinky přípravku Yondelis byly také hodnoceny v jedné velké studii zahrnující 266 pacientů s liposarkomem (sarkom, který vzniká v tukových buňkách) nebo leiomyosarkomem (sarkom, který vzniká v buňkách hladké neboli vůlí neovládané svaloviny), který byl pokročilý nebo metastazující (šířil se do dalších částí těla).
Všichni pacienti byli dříve léčeni pomocí antracyklinu a ifosfamidu, ale tato léčba nebyla účinná.
Studie srovnávala dvě různá dávkovací schémata přípravku Yondelis: třikrát za měsíc nebo každé tři týdny.
Hlavním měřítkem účinnosti byla doba do zhoršení onemocnění.
Studie v době hodnocení stále probíhala.
Jaký přínos přípravku Yondelis byl prokázán v průběhu studií?
Přípravek Yondelis byl účinnější, pokud byl podáván jednou za tři týdny, než při alternativním schématu dávkování.
U pacientů užívajících přípravek jednou za tři týdny trvalo v průměru 3, 8 měsíce, než došlo ke zhoršení onemocnění ve srovnání se 2, 1 měsíci u pacientů, kteří užívali Yondelis třikrát za měsíc.
Jaká rizika jsou spojena s přípravkem Yondelis?
Mezi nejčastější vedlejší účinky u přípravku Yondelis (pozorované u více než 1 pacienta z 10) patří zvýšené hladiny kreatinfosfokinázy v krvi (ukazatel svalového metabolismu) a kreatininu (ukazatel onemocnění ledvin), snížené hladiny albuminu v krvi (ukazatel onemocnění jater), neutropenie (nízké hladiny neutrofilů, což je typ bílých krvinek), trombocytopenie (nízké hladiny krevních destiček v krvi), anémie (nízké hladiny červených krvinek), leukopenie (nízké hladiny leukocytů, což je typ bílých krvinek), bolesti hlavy, zvracení, nauzea (nevolnost), zácpa, anorexie (nechutenství), únava, astenie (slabost), hyperbilirubinemie (vysoké hladiny bilirubinu v krvi) a zvýšené hladiny jaterních enzymů v krvi (alaninaminotransferáza, aspartátaminotransferáza, alkalická fosfatáza a gammaglutamyltransferáza).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Yondelis je uveden v příbalových informacích.
Přípravek Yondelis by neměly užívat osoby s možnou přecitlivělostí (alergií) na trabektedin nebo na kteroukoli jinou složku přípravku.
Nesmí být používán u pacientů, kteří mají závažnou nebo nekontrolovanou infekci v kombinaci s vakcínou proti žluté horečce nebo u kojících žen.
Na základě čeho byl přípravek Yondelis schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Yondelis v léčbě pacientů s pokročilým sarkomem měkké tkáně po selhání léčby antracykliny a ifosfamidem nebo pacientů, u nichž léčba těmito přípravky není vhodná, převyšují jeho rizika.
Výbor uvedl, že důkazy o účinku přípravku Yondelis vycházejí hlavně z léčby liposarkomu a leiomyosarkomu.
Doporučil, aby bylo přípravku Yondelis uděleno rozhodnutí o registraci.
Přípravek Yondelis byl schválen za „ výjimečných okolností “.
Znamená to, že vzhledem ke vzácnosti onemocnění nebylo možné získat o přípravku Yondelis úplné informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné, a tento souhrn bude podle potřeby aktualizován.
Jaké informace o přípravku Yondelis nebyly dosud předloženy?
Společnost, která přípravek Yondelis vyrábí, bude dále hodnotit, kteří pacienti mají vyšší pravděpodobnost toho, že budou reagovat na lék, a provede studii zaměřenou na hodnocení účinků přípravku Yondelis u pacientů s typem nádoru označeným jako „ myxoidní liposarkom “.
Další informace o přípravku Yondelis:
Evropská komise udělila rozhodnutí o registraci přípravku Yondelis platné v celé Evropské unii společnosti Pharma Mar, S. A. dne 17. září 2007.
Záznam o zařazení přípravku Yondelis mezi léky pro vzácná onemocnění je k dispozici zde.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Yondelis je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
3/ 3
číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 07/ 417/ 001
Yondelis
0, 25 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (skleněná)
1 injekční lahvička
EU/ 1/ 07/ 417/ 001
Yondelis
1 mg
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Intravenózní podání
Injekční lahvička (skleněná)
1 injekční lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Yondelis 0, 25 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 0, 25 mg trabektedinu.
1 ml rekonstituovaného roztoku obsahuje 0, 05 mg trabektedinu.
Pomocné látky:
Jedna injekční lahvička obsahuje 2 mg draslíku a 0, 1 g sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku
Bílý až našedlý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Yondelis je indikován k léčbě pacientů s pokročilým sarkomem měkké tkáně poté, co léčba antracykliny a ifosfamidem selhala, nebo pacientů, u nichž léčba těmito přípravky není vhodná.
Údaje o účinnosti jsou založeny převážně na léčbě pacientů s liposarkomem a leiomyosarkomem.
4. 2 Dávkování a způsob podání
Yondelis musí být podáván pod dohledem lékaře, který má zkušenosti s používáním chemoterapie.
Jeho podávání by mělo být omezeno na kvalifikované onkology nebo jiné zdravotníky specializované na podávání cytotoxických přípravků.
Doporučená dávka je 1, 5 mg/ m2 plochy povrchu těla, podává se jako intravenózní infuze po dobu 24 hodin s třítýdenním intervalem mezi cykly.
Důrazně se doporučuje podávání centrálním žilním katétrem (viz bod 6. 6).
Všem pacientům musí být 30 minut před podáním Yondelis podáno 20 mg dexamethazonu intravenózně, nejen jako antiemetická profylaxe, ale zdá se, že jeho podání má i hepatoprotektivní účinky.
Další antiemetika lze podávat podle potřeby.
Pro povolení léčby přípravkem Yondelis se vyžadují následující kritéria:
- absolutní počet neutrofilů (ANC) ≥ 1500/ mm3
- počet krevních destiček ≥ 100000/ mm3
- Bilirubin ≤ horní mez normálu (ULN)
- Alkalická fosfatáza ≤ 2, 5 ULN (jestliže by zvýšení mohlo mít kostní původ, zvažte jaterní
isoenzymy 5- nukleotidázu nebo GGT).
- Albumin ≥ 25 g/ l.
- Alaninaminotransferáza (ALT) a aspartátaminotransferáza (AST) ≤ 2, 5 x ULN
2
- Clearance kreatininu ≥ 30 ml/ min
- Kreatinfosfokináza (CPK) ≤ 2, 5 ULN
- Hemoglobin ≥ 9 g/ dl.
Stejná, shora uvedená, kritéria musí splněna před opakovanou léčbou.
Jinak se musí léčba odložit až o 3 týdny, dokud kritéria nebudou splněna.
Během prvních dvou cyklů léčby by měla být každý týden prováděna měření hematologických parametrů bilirubinu, alkalické fosfatázy, aminotransferáz a CPK, a stejná měření by měla být provedena alespoň jednou mezi léčbami v následujících cyklech.
Stejná dávka by se měla podávat ve všech cyklech, pokud nebudou pozorovány žádné toxicity stupně 3- 4 a pacienti splní kritéria pro opakovanou léčbu.
Úpravy dávky během léčby
Před opakovanou léčbou musí pacient splnit výchozí kritéria uvedená shora.
Jestliže dojde k jakékoliv z následujících událostí kdykoliv mezi cykly, dávka se musí snížit na 1, 2 mg/ m2 pro cykly následující:
- Neutropenie < 500/ mm3 trvající po více než 5 dnů nebo spojená s horečkou či infekcí
- Trombocytopenie < 25000 / mm3
- Zvýšený bilirubin > ULN a/ nebo alkalická fosfatáza > 2, 5 x ULN
- Zvýšení aminotransferáz (AST nebo ALT) > 2, 5 x ULN, které se neupraví do 21 dnů
- Jakékoliv nežádoucí účinky stupně 3 nebo 4 (například nevolnost, zvracení, únava)
Jakmile byla dávka kvůli toxicitě snížena, eskalace dávky se v následných cyklech nedoporučuje.
Jestliže se kterákoliv z těchto toxicit objeví znovu v následných cyklech u pacientů vykazujících klinický prospěch, dávku lze dále snížit na 1 mg/ m2.
V případě, že je nezbytné další snížení dávky, je nutné zvážit přerušení léčby.
Trvání léčby
V klinických hodnoceních neexistovala žádné předem daná omezení pro počet podaných cyklů.
Léčba pokračovala, pokud byla pozorována klinická prospěšnost.
Trabektedin byl podáván po 6 nebo více cyklů u 168 pacientů z 569 (29, 5%) léčených navrhovanou dávkou a podle navrhovaného harmonogramu.
Tento režim byl používán až po 38 cyklů.
U pacientů léčených více cykly nebyly pozorovány žádné kumulativní toxicity.
Zvláštní populace pacientů
Pediatričtí pacienti
Bezpečnost a účinnost trabektedinu u pediatrických pacientů nebyla dosud stanovena.
Proto tento léčivý přípravek nesmí být podáván dětem ani dospívajícím, dokud nebudou k dispozici další údaje.
Starší pacienti
U starších pacientů nebyly provedeny žádné specifické studie.
Celkem 20% z 1164 pacientů v analýze integrované bezpečnosti bylo starších 65 let.
V bezpečnostním profilu této populace pacientů nebyly pozorovány žádné relevantní rozdíly.
Zdá se, že plazmatická clearance trabektedinu a jeho distribuční objem nejsou ovlivněny věkem.
Proto se úpravy dávky založené výlučně na věkových kritériích rutinně nedoporučují.
3 Pacienti s poruchou jaterních funkcí
Proto nejsou dostupné údaje, na základě kterých by bylo možno doporučit nižší výchozí dávku u pacientů s poruchou funkce jater.
U těchto pacientů však může být nezbytné postupovat se zvláštní opatrností a dávku upravovat, protože je pravděpodobně zvýšená systémová expozice a mohlo by vzrůst i riziko hepatotoxicity.
Pacienti se zvýšeným bilirubinem nesmí být Yondelisem léčeni (viz bod 4. 4).
Pacienti s poruchou funkce ledvin
Studie u pacientů s těžkou renální insuficiencí (clearance kreatininu < 30 ml/ min) nebyly prováděny, a proto se u této populace pacientů Yondelis nesmí používat (viz bod 4. 4).
S ohledem na farmakokinetickou charakteristiku trabektedinu (viz bod 5. 2) nejsou u pacientů s mírnou či středně těžkou poruchou funkce ledvin žádné důvody k úpravě dávky.
Podmínky pro rekonstituci a naředění léčivého přípravku před podáním viz bod 6. 6.
4. 3 Kontraindikace
- Hypersenzitivita na trabektedin nebo na kteroukoli pomocnou látku tohoto přípravku
- Souběžná závažná nebo nekontrolovaná infekce
- Kojení (viz bod 4. 6)
- Kombinace s vakcínou proti žluté zimnici (viz bod 4. 4)
4. 4 Zvláštní upozornění a opatření pro použití
Porucha funkce jater
Pro zahájení léčby přípravkem Yondelis musí pacienti splňovat specifická kritéria pro parametry jaterních funkcí.
Protože je pravděpodobně systémová expozice trabektedinu v důsledku poruchy funkce jater zvýšena, čímž by mohlo vzrůst riziko hepatotoxicity, pacienti s klinicky významnými onemocněními jater, například aktivní chronickou hepatitidou, musí být pečlivě sledování a dávka se musí v případě potřeby upravit.
Pacienti se zvýšeným bilirubinem nesmí být trabektedinem léčeni (viz bod 4. 2).
Porucha funkce ledvin
Před léčbou a během ní se musí sledovat clearance kreatininu.
Trabektedin se nesmí podávat pacientům s clearance kreatininu < 30 ml/ min (viz bod 4. 2).
Neutropenie a trombocytopenie
Velmi často byla hlášena v souvislosti s léčbou trabektedinem neutropenie a trombocytopénie 3. nebo 4. stupně.
Před léčbou, poté týdně během prvních dvou cyklů a pak jednou mezi cykly (viz bod 4. 2) musí být stanoven úplný krevní obraz včetně diferenciálního obrazu a počtu krevních destiček.
Pacienti, u nichž se objeví horečka, by měli neprodleně vyhledat lékařskou pomoc.
V tomto případě je zapotřebí okamžitě zahájit podpůrnou terapii.
Nauzea a zvracení
Všem pacientům musí být podávána antiemetická profylaxe s dexamethasonem (viz bod 4. 2).
Rabdomyolýza a těžká zvýšení CPK (> 10 x ULN)
Trabektedin se nesmí podávat pacientům s CPK > 2, 5 ULN (viz bod 4. 2).
Rabdomyolýza byla hlášena méně často, obvykle ve spojení s myelotoxicitou, těžkými abnormalitami testu jaterních funkcí a/ nebo
4 selháním ledvin.
Proto by se CPK měla pečlivě sledovat pokaždé, kdy se u pacienta může jakákoliv z těchto toxicit objevit.
Jestliže se objeví rabdomyolýza, je nutno dle potřeby okamžitě zahájit příslušná podpůrná opatření jako parenterální hydrataci, alkalinizaci moče a dialýzu.
Léčbu Yondelisem je zapotřebí přerušit, dokud se pacient plně nezotaví.
Jestliže se podávají souběžně s trabektedinem léčivé přípravky spojené s rabdomyolýzou (např. statiny), je nutné postupovat opatrně, protože se tím může riziko rabdomyolýzy zvýšit.
Abnormality testů jaterních funkcí (LFT)
U většiny pacientů bylo hlášeno reverzibilní akutní zvýšení aspartátaminotransferázy (AST) a alaninaminotransferázy (ALT).
Yondelis se nesmí používat u pacientů se zvýšenou hladinou bilirubinu.
4. 2).
Reakce v místě vpichu
Důrazně se doporučuje používat centrální žilní přístup (viz bod 4. 2).
Když se trabektedin podává periferním žilním katétrem, může u pacientů dojít k rozvoji potenciálně těžké reakci v místě vpichu.
Ostatní interakce
Je třeba se vyhnout souběžnému podávání Yondelisu se silnými inhibitory enzymu CYP3A4 (viz bod 4. 5).
Pokud to nebude možné, je nutné pečlivě sledovat toxicity a mělo by se zvážit snížení dávky trabektedinu.
Jestliže se podávají souběžně s trabektedinem léčivé přípravky spojené s hepatotoxicitou, je nutné postupovat opatrně, protože se tím může riziko hepatotoxicity zvýšit.
Současné používání trabektedinu s fenytoinem může snížit absorpci fenytoinu s následnou exacerbací konvulzí.
Kombinace trabektedinu s fenytoinem nebo živými oslabenými vakcínami se nedoporučuje a je specificky kontraindikována u vakcíny proti žluté zimnici (viz body 4. 3 a 4. 5).
Trabektedin nesmí být souběžně užíván s alkoholem (viz bod 4. 5).
Muži a ženy v plodném věku musí během léčby, a dále ženy 3 měsíce poté a muži 5 měsíců poté, musí používat účinnou antikoncepci a neprodleně oznámit ošetřujícímu lékaři, pokud dojde k otěhotnění (viz bod 4. 6).
Tento léčivý přípravek obsahuje draslík v množství menším než 1 mmol (39 mg) na jednu injekční lahvičku, tj., je v zásadě „ bezdraslíkový “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Působení jiných látek na trabektedin
Studie lékových interakcí in vivo nebyly provedeny.
Protože je trabektedin metabolizován hlavně CYP3A4, souběžné podávání látek, které tento izoenzym inhibují, např. ketokonazol flukonazol, ritonavir nebo klaritromycin, by mohlo snižovat metabolismus a zvyšovat koncentrace trabektedinu.
Jestliže jsou takové kombinace zapotřebí, je nutné pečlivě sledovat toxicity (viz bod 4. 4).
Podobně, souběžné podávání se silnými induktory tohoto enzymu (např. rifampicinem, fenobarbitalem, třezalkou tečkovanou) může systémovou expozici trabektedinu snižovat.
Během léčby trabektedinem nesmí dojít k požívání alkoholu z důvodu hepatotoxicity tohoto léčivého přípravku (viz bod 4. 4).
5 Preklinické údaje prokázaly, že trabektedin je substrátem pro P- gp:
Souběžné podávání inhibitorů Pgp, např. cyklosporinu a verapamilu, může změnit distribuci a/ nebo eliminaci trabektedinu.
Významnost této interakce, např. toxicita pro CNS, nebyla stanovena.
V takových situacích je zapotřebí postupovat opatrně.
4. 6 Těhotenství a kojení
Těhotenství
Není k dispozici dostatek klinických údajů o podávání v těhotenství.
Na základě známého mechanismu působení trabektedinu lze však usuzovat, že může způsobovat závažné vrozené vady, je - li během těhotenství podáván.
Trabektedin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pokud bude během těhotenství podáván, pacientka musí být informována o potenciálním riziku pro plod (viz bod 5. 3) a pečlivě sledována.
Jestliže se trabektedin použije na konci těhotenství, je zapotřebí pečlivě sledovat potenciální nežádoucí účinky u novorozenců.
Fertilita
Muži a ženy v plodném věku musí během léčby, a dále ženy 3 měsíce poté a muži 5 měsíců poté (viz bod 4. 4), musí používat účinnou antikoncepci a neprodleně oznámit ošetřujícímu lékaři, pokud dojde k otěhotnění (viz bod 5. 3).
Trabektedin může mít genotoxické účinky.
Před léčbou je zapotřebí se poradit o možnosti odběru a uchovávání spermatu, protože léčba Yondelisem může vést k ireverzibilní neplodnosti.
Jestliže dojde během léčby k otěhotnění, je nutné zvážit možnost genetického poradenství.
Genetické poradenství se rovněž doporučuje u pacientů, kteří chtějí mít po léčbě děti.
Kojení
Není známo, zda se trabektedin vylučuje do lidského mateřského mléka.
Vylučování trabektedinu do mléka nebylo u zvířat zkoumáno.
Kojení je kontraindikováno během léčby a 3 měsíce poté (viz 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
U pacientů užívajících trabektedin však byla hlášena únava a/ nebo astenie.
Pacienti, kteří mají jakoukoliv z těchto příhod během léčby, nesmí řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky
Pokud není specifikováno jinak, je následující bezpečnostní profil Yondelisu založen na hodnocení v klinických studiích zahrnujících 569 pacientů léčených až do dubna 2007 v doporučeném léčebném režimu pro několik typů nádorových onemocnění včetně sarkomu měkké tkáně, karcinomu prsu, osteosarkomu, zhoubného nádoru vaječníků, GIST, melanomu a renálního karcinomu.
Lze očekávat, že u přibližně 91% pacientů se objeví nežádoucí účinky nějakého stupně.
Lze očekávat, že přibližně 40% pacientů bude trpět nežádoucími účinky 3. nebo 4. stupně.
Nejčastějšími nežádoucími účinky jakéhokoliv stupně byly nevolnost, únava, zvracení, anorexie, neutropenie a zvýšení AST/ ALT.
Smrtelné nežádoucí účinky se vyskytly u 1, 9% pacientů.
Často byly výsledkem kombinace příhod, jako pancytopenie, febrilní neutropenie, z nichž některé případy doprovázela sepse, postižení jater, selhání ledvin a rabdomyolýza.
6 Nežádoucí účinky
Frekvence výskytu nežádoucích účinků uváděných dále jsou klasifikovány jako velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥1/ 1000 až < 1/ 100).
Tabulka dále uvádí nežádoucí účinky hlášené u ≥ 1% pacientů podle standardní třídy orgánových systémů dle MedDRA.
Ke stanovení frekvencí výskytu byly použity jak nežádoucí příhody, tak laboratorní hodnoty.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
7 Třída orgánových systémů
Nežádoucí účinky hlášené u ≥ 1% pacientů v klinických hodnoceních při doporučeném režimu [1, 5 mg/ m2, 24 - hodinová infuze každé 3 týdny (24 hod. každé 3 týd.)]
Abnormální klinické a
Velmi časté Zvýšená hladina kreatinfosfokinázy v krvi, zvýšená hladina kreatininu v krvi, pokles
Poruchy krve a lymfatického systému
Velmi časté Neutropenie, trombocytopenie, anémie, leukopenie Časté Febrilní neutropenie
Poruchy nervového Velmi časté systému
Bolesti hlavy Časté Periferní senzorická neuropatie, dysgeusie, závratě, parestézie
Respirační, hrudní a mediastinální poruchy
Časté Dyspnoe, kašel
Gastrointestinální poruchy
Velmi časté Zvracení, nauzea, zácpa Časté Průjem, stomatitida, bolest v krajině břišní, dyspepsie, bolest v horní části krajiny břišní
Poruchy kůže a podkoží
Časté Alopecie
Poruchy pohybového systému a pojivové tkáně
Časté Myalgie, artralgie, bolest zad
Poruchy metabolismu a výživy
Velmi časté Anorexie Časté Dehydratace, snížená chuť k jídlu, hypokalémie
Infekční a parazitární onemocnění
Časté Hypotenze, návaly horka/ zrudnutí
nezařazené poruchy Únava, astenie a lokální reakce po Časté podání Poruchy jater a žlučových cest
Pyrexie, edém, periferní edém, reakce v místě vpichu Velmi časté Hyperbilirubinémie, zvýšená hladina alaninaminotransferázy, zvýšená hladina aspartátaminotransferázy, zvýšená hladina alkalické fosfatázy v krvi, zvýšená hladina gama- glutamyltransferázy.
Psychiatrické poruchy
Časté Nespavost
8 Nejčastější nežádoucí účinky
Poruchy krve a lymfatického systému
Neutropenie se objevila u 77% pacientů.
Neutropenie 3. stupně se vyskytla u 26% pacientů a neutropenie 4. stupně u 24% pacientů.
Analýza po cyklech ukázala, že neutropenie 3. stupně se vyskytovala přibližně v 19% cyklů a 4. stupně v přibližně 8% cyklů.
Febrilní neutropenie se vyskytla u 2% pacientů a u < 1% cyklů.
Neutropenie měla předvídatelný průběh, s rychlým nástupem a reverzibilitou, a neutropenie byla vzácně spojena s horečkou či infekcí.
Trombocytopenie 3. stupně se vyskytla u 11% pacientů a 4. stupně u 2% pacientů.
Analýza po cyklech ukázala, že neutropenie 3. stupně se vyskytovala přibližně ve 3% cyklů a 4. stupně v < 1% cyklů.
Příhody krvácení spojené s trombocytopenií se vyskytly u < 1% pacientů.
Anémie se vyskytla u 93% pacientů, ačkoliv 46% pacientů bylo anemických před léčbou.
Anémie 3. stupně se vyskytla u 10% pacientů a 4. stupně u 3% pacientů.
Analýza po cyklech ukázala, že anémie 3. stupně se vyskytovala přibližně ve 3% cyklů a 4. stupně přibližně v 1% cyklů.
Poruchy jater a žlučových cest
Zvýšení alaninaminotransferázy (ALT) 3. stupně bylo pozorováno u 44% pacientů a zvýšení 4. stupně 7% pacientů.
Střední doba do dosažení vrcholových hodnot byla 5 dnů jak pro AST, tak pro ALT.
Většina hodnot poklesla na 1. stupeň nebo se upravila do dne 14 či 15 (viz bod 4. 4).
Zvýšení AST 3. stupně se vyskytlo ve 12% cyklů a ALT ve 20% cyklů.
Zvýšení AST 4. stupně se vyskytlo v 1% cyklů a zvýšení ALT 4. stupně ve 2% cyklů.
V méně než 2% cyklů došlo k její úpravě za více než 25 dnů.
Zvýšení ALT a AST neměla kumulativní charakter, ale v čase vykazovala tendenci k méně závažným zvýšením.
Zvýšení hladiny bilirubinu 1. až 2. stupně bylo pozorováno u 23% pacientů.
Hyperbilirubinémie 3. stupně se objevila u 1% pacientů.
Bilirubin dosahuje maximální hodnoty přibližně týden po nástupu a jeho hladina se upravuje přibližně za dva týdny po nástupu.
Klinické projevy těžké poruchy funkce jater byly méně časté s nižší než 1% incidencí jednotlivých známek a symptomů, jako je žloutenka, hepatomegalie nebo bolest jater.
K úmrtí při poruše funkce jater došlo u méně než 1% pacientů.
Jiné nežádoucí účinky
Nauzea byla hlášena u 63% pacientů a zvracení u 38, 5% pacientů.
Nauzea 3. až 4. stupně byla hlášena u 6% pacientů a zvracení 3. až 4 stupně u 6, 5% pacientů.
Průjem 3. až 4. stupně a zácpa byly hlášeny u méně než 1% pacientů.
Mukozitida 3. až 4. stupně byla hlášena u méně než 1% pacientů.
Únava / astenie:
Únava/ astenie 3. a 4. stupně se vyskytly u 9%, respektive 1% pacientů.
Anorexie:
Anorexie 3. až 4. stupně se vyskytla u méně než 1% pacientů.
Zvýšení CPK jakéhokoliv stupně bylo pozorováno u 26% pacientů.
Zvýšení CPK 3. nebo 4. stupně bylo pozorováno u 4% pacientů.
Zvýšení CPK společně s rabdomyolýzou bylo hlášeno u méně než 1% pacientů.
Dyspnoe 3. až 4. stupně hlášená v souvislosti s trabektedinem se vyskytla u 2% pacientů.
Alopecie byla hlášena přibližně u 3% všech pacientů, z čehož většina byla alopecie 1. stupně.
4. 9 Předávkování
Údaje o účincích předávkování trabektedinem jsou omezené.
Hlavní očekávané toxicity jsou gastrointestinální, suprese kostní dřeně a jaterní toxicita.
Specifické antidotum trabektedinu není v současnosti k dispozici.
V případě předávkování je zapotřebí pacienty pečlivě sledovat a podle potřeby zahájit symptomatickou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antineoplastická léčiva, ATC kód:
L01XC.
Mechanismus účinku
Trabektedin se váže na malý zářez (minor groove) DNA, čímž ohýbá helix DNA k velkému zářezu (major groove).
Tato vazba na DNA spouští kaskádu dějů, které mají vliv/ účinek na několik transkripčních faktorů, vazební proteiny DNA a cesty opravy DNA, což vede k rozrušení buněčného cyklu.
Ukázalo se, že trabektedin má in vitro a in vivo antiproliferativní účinek proti řadě buněčných linií humánních tumorů a experimentálních tumorů, včetně maligních novotvarů, jako jsou sarkom, karcinom prsu, nemalobuněčný karcinom plic, zhoubné nádory vaječníků a melanom.
Klinická účinnost
Účinnost a bezpečnost trabektedinu je založena na randomizovaném klinickém hodnocení u pacientů s lokálně pokročilým nebo metastazujícím liposarkomem či leiomyosarkomem, jejichž onemocnění progredovalo či relabovalo po léčbě přinejmenším antracykliny a ifosfamidem.
V tomto klinickém hodnocení byl trabektedin podáván buď v koncentraci 1, 5 mg/ m2 jako 24hodinová intravenózní infuze každé 3 týdny nebo v koncentraci 0, 58 mg/ m2 jako 3hodinová intravenózní infuze po 3 týdny 4týdenního cyklu.
Analýza protokolem stanovené konečné doby do progrese (TTP) ukázala 26, 6% snížení relativního rizika progrese pro pacienty léčené ve skupině 24hodinové infuze každé 3 týdny (poměr rizika = 0, 734, interval spolehlivosti (CI) 0, 554- 0, 974).
Střední hodnoty TTP byly 3, 7 měsíců (CI:
2, 1- 5, 4 m) ve skupině 24hodinové infuze každé 3 týdny a 2, 3 měsíců (CI:
2, 0- 3, 5 m) ve skupině 3hodinové infuze týdně (p=0, 0302).
Střední hodnota OS u režimu 24hodinové infuze každé 3 týdny byl 13, 9 měsíců (CI:
12, 5 - 18, 6) a 60, 2% pacientů přežívalo po 1. roce (CI:
52, 0- 68, 5%).
Další údaje účinnosti jsou dostupné ze 3 klinických hodnocení II. fáze s jedním ramenem s podobnými populacemi, které byly léčeny ve stejném režimu.
Tyto studie celkem hodnotily 100 pacientů s lipo a leiomyosarkomem a 83 pacientů s jinými druhy sarkomu.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné, a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
10 5. 2 Farmakokinetické vlastnosti
Systémová expozice po podání přípravku formou 24hodinové intravenózní infuze s konstantní rychlostí je přímo úměrná velikosti podané dávky při dávkách do 1, 8 mg/ m2 včetně.
Farmakokinetický profil trabektedinu odpovídá multikompartmentovému modelu.
Po intravenózním podání trabektedin vykazuje vysoký zdánlivý distribuční objem, který odpovídá rozsáhlé vazbě na tkáňové a plazmatické proteiny (94 až 98% trabektedinu v plazmě se váže na proteiny).
Distribuční objem trabektedinu v ustáleném stavu u člověka překračuje 5000 l.
Cytochrom P450 3A4 je hlavní izozym cytochromu P450 odpovědný za oxidační metabolismus trabektedinu při klinicky významných koncentracích.
Jiné enzymy P450 mohou k metabolismu přispívat.
Trabektedin neindukuje ani neinhibuje hlavní enzymy cytochromu P450.
Renální eliminace nezměněného trabektedinu u člověka je nízká (méně než 1%).
180 hodin).
Po dávce radioaktivně značeného trabektedinu podávaného pacientům se zhoubnými nádory je průměrný (SD) podíl radioaktivity ve stolici 58% (17%) a průměrný (SD) podíl v moči je 5, 8% (1, 73%).
Na základě populačního odhadu plazmatické clearance trabektedinu (31, 5 l/ h) a poměru krve/ plazmy (0, 89) je clearance trabektedinu v celé krvi přibližně 35 l/ h.
Tato hodnota přibližně odpovídá polovině průtoku krve játry u člověka.
Proto lze extrakční poměr trabektedinu považovat za středně velký.
Variabilita mezi pacienty populačního odhadu pro clearance trabektedinu v plazmě byla 51% a variabilita v rámci pacienta byla 28%.
Zvláštní populace
Populační farmakokinetická analýza naznačovala, že plazmatická clearance trabektedinu není ovlivněna věkem (rozmezí od 19 do 83 let) ani pohlavím.
Účinky rasy a etnického původu na farmakokinetiku trabektedinu nebyly studovány.
Porucha funkce ledvin
Bylo zjištěno, že funkce ledvin při hodnotách, které byly naměřeny u pacientů zahrnutých do klinických studií (clearance kreatininu ≥ 34, 4 ml/ min), nemá významný vliv na farmakokinetiku trabektedinu.
U pacientů s clearance kreatininu menší než 34, 4 ml/ min nejsou k dispozici žádné údaje.
Nízký podíl (< 9% u všech studovaných pacientů) radioaktivity v moči po jediné dávce trabektedinu radioaktivně označeného 14C indikuje, že porucha funkce ledvin má malý vliv na eliminaci trabektedinu nebo jeho metabolitů.
Porucha funkce jater
Ačkoliv populační analýza neukázala žádný vztah mezi koncentracemi jaterních enzymů v séru a plazmatickou clearance trabektedinu, systémová expozice trabektedinu může být u pacientů s poruchou funkce jater zvýšená; proto je důležité, aby toxiticity byly pečlivě sledovány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje ukazují, že trabektedin má omezený účinek na kardiovaskulární, respirační a centrální nervový systém při expozicích nižších než terapeutický klinický rozsah vyjádřený jako AUC.
Účinky trabektedinu na kardiovaskulární a respirační funkci byly zkoumány in vivo (opice Cynobolgus v anestézii).
Aby bylo dosaženo maximální hladiny v plazmě (hodnoty Cmax) v rozsahu, hodnot, které byly pozorovány při klinickém podání, bylo zvoleno schéma podání v jednohodinové infuzi.
Dosažené hladiny trabektedinu v plazmě byly 10, 6 ± 5, 4 (Cmax), což byly hodnoty vyšší než hodnoty dosažené u pacientů po infuzi 1500 μg/ m2 podávané po dobu 24 hodin (Cmax 1, 8 ± 1, 1 ng/ ml) a podobné hodnotám dosaženým po podání stejné dávky 3hodinovou infúzí (Cmax of 10, 8 ± 3, 7 ng/ ml).
11 Myelosuprese a hepatotoxicita byly identifikovány jako primární toxicita v případě trabektedinu.
Pozorované nálezy zahrnovaly jak hematopoetickou toxicitu (těžká leukopenie, anémie a lymfoid a deplece kostní dřeně), tak zvýšení hodnot testů jaterních funkcí, hepatocelulární degeneraci, nekrózu střevního epitelu a těžké lokální reakce v místě vpichu.
Renální toxikologické nálezy byly zjištěny ve studiích toxicity při opakovaných cyklech, které byly prováděny na opicích.
Při výkladu těchto renálních nálezů se však musí postupovat opatrně a toxicitu související s léčbou nelze vyloučit.
Trabektedin je genotoxický jak in vitro, tak in vivo.
Dlouhodobé studie kancerogenity nebyly provedeny.
Studie fertility s trabektedinem nebyly provedeny, ale byly pozorovány omezené histopatologické změny gonád ve studiích toxicity s opakovanou dávkou.
S ohledem na povahu sloučeniny (cytotoxická a mutagenní) je pravděpodobné, že bude nepříznivě ovlivňovat reprodukční schopnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa.
Dihydrogenfosforečnan draselný.
Kyselina fosforečná (k úpravě pH).
Hydroxid draselný (k úpravě pH).
6. 2 Inkompatibility
Yondelis nesmí být mísen ani ředěn s žádnými jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Neotevřené injekční lahvičky:
36 měsíců.
Po rekonstituci byla chemická a fyzikální stabilita prokázána po dobu 30 hodin při teplotě do 25°C.
Z mikrobiologického hlediska má být rekonstituovaný roztok naředěn a použit okamžitě.
Není- li naředěn a použit okamžitě, doba a podmínky uchovávání rekonstituovaného přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 °C až 8 °C, pokud rekonstituce neproběhla za kontrolovaných a validovaných aseptických podmínek.
Po naředění byla chemická a fyzikální stabilita prokázána po dobu 30 hodin při teplotě do 25°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C a 8°C).
Podmínky uchovávání rekonstituovaného a naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Yondelis je dodáván v injekční lahvičce z bezbarvého skla typu I se zátkou z brombutylové pryže s hliníkovým odnímatelným víčkem.
12 Jedna injekční lahvička obsahuje 0, 25 mg trabektedinu.
Jeden vnější obal obsahuje jednu injekční lahvičku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek pro intravenózní infuzi
Musí se používat odpovídající aseptické techniky.
Yondelis musí být před infuzí rekonstituován a dále naředěn.
Jedna lahvička obsahující 0, 25 mg trabektedinu se rekonstituuje 5 ml sterilní vody na injekci.
Získaný roztok má koncentraci 0, 05 mg/ ml a je určen pouze k jednorázovému použití.
Návod k rekonstituci:
5 ml sterilní vody na injekci se injikuje do injekční lahvičky pomocí injekční stříkačky.
Injekční lahvičku protřepejte až do úplného rozpuštění obsahu.
Rekonstituovaný roztok je průhledný, bezbarvý a slabě nažloutlý, v zásadě bez viditelných částic.
Tento rekonstituovaný roztok obsahuje 0, 05 mg/ ml trabektedinu.
Vyžaduje další naředění a je pouze k jednorázovému použití.
Návod k ředění
Rekonstituovaný roztok je zapotřebí naředit infuzním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo infuzním roztokem glukózy 50 mg/ ml (5%).
Požadovaný objem je zapotřebí vypočítat následovně:
Objem (ml) = BSA (m2) x individuální dávka (mg/ m2) 0, 05 mg/ ml
BSA = Plocha povrchu těla
Pokud se přípravek bude podávat centrálním žilním katétrem, je nutné z injekční lahvičky natáhnout odpovídající množství rekonstituovaného roztoku a přidat jej do infuzního vaku obsahujícího ≥ 50 ml infuzního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo infuzního roztoku glukózy 50 mg/ ml (5%), tak aby koncentrace trabektedinu v infuzním roztoku byla ≤ 0, 030 mg/ ml.
Jestliže centrální žilní přístup nelze použít a přípravek se musí podávat periferním žilním katétrem, je zapotřebí rekonstituovaný roztok přidat do infuzního vaku obsahujícího ≥ 1000 ml infuzního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo infuzního roztoku glukózy 50 mg/ ml (5%).
Parenterální roztoky je třeba před podáním vizuálně prohlédnout, zdali neobsahují pevné částice.
Jakmile se infuze připraví, je nutné ji okamžitě podat.
Návod k zacházení s přípravkem a k jeho likvidaci
Yondelis je cytotoxický léčivý přípravek na léčbu zhoubných nádorů a, stejně jako s jinými potenciálně toxickými sloučeninami, je nutné s ním zacházet opatrně.
Musí se dodržovat postupy pro řádné zacházení s cytotoxickými léčivými přípravky a jejich likvidaci.
Personál musí být vyškolen ve správných technikách pro rekonstituci a ředění tohoto léčivého přípravku a během rekonstituce a nařeďování musí nosit ochranný oděv, včetně ochranné masky, brýlí a rukavic.
Těhotný personál nesmí s tímto léčivým přípravkem pracovat.
Náhodný styk s kůži, vniknutí do očí nebo kontakt se sliznicemi musí být okamžitě léčen velkým množstvím vody.
13 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky pro cytotoxické léčivé přípravky.
Mezi Yondelisem a lahvemi ze skla typu I, polyvinylchloridovými (PVC) a polyethylenovými (PE) vaky a hadičkami, katétry, polyizoprenovými zásobníky a titanovými implantovatelnými systémy vaskulárního přístupu nebyly pozorovány žádné inkompatibility.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pharma Mar, S. A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Španělsko
8.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 417/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
17. záříu 2007
10.
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Yondelis 1 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 1 mg trabektedinu.
1 ml rekonstituovaného roztoku obsahuje 0, 05 mg trabektedinu.
Pomocné látky:
Jedna injekční lahvička obsahuje 8 mg draslíku a 0, 4 g sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
Bílý až našedlý prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Yondelis je indikován k léčbě pacientů s pokročilým sarkomem měkké tkáně poté, co léčba antracykliny a ifosfamidem selhala, nebo pacientů, u nichž léčba těmito přípravky není vhodná.
Údaje o účinnosti jsou založeny převážně na léčbě pacientů s liposarkomem a leiomyosarkomem.
4. 2 Dávkování a způsob podání
Yondelis musí být podáván pod dohledem lékaře, který má zkušenosti s používáním chemoterapie.
Jeho podávání by mělo být omezeno na kvalifikované onkology nebo jiné zdravotníky specializované na podávání cytotoxických přípravků.
Doporučená dávka je 1, 5 mg/ m2 plochy povrchu těla, podává se jako intravenózní infuze po dobu 24 hodin s třítýdenním intervalem mezi cykly.
Důrazně se doporučuje podávání centrálním žilním katétrem (viz bod 6. 6).
Všem pacientům musí být 30 minut před podáním Yondelis podáno 20 mg dexamethazonu intravenózně, nejen jako antiemetická profylaxe, ale zdá se, že jeho podání má i hepatoprotektivní účinky.
Další antiemetika lze podávat podle potřeby.
Pro povolení léčby přípravkem Yondelis se vyžadují následující kritéria:
- absolutní počet neutrofilů (ANC) ≥ 1 500/ mm3
- počet krevních destiček ≥ 100 000/ mm3
- Bilirubin ≤ horní mez normálu (ULN)
- Alkalická fosfatáza ≤ 2, 5 ULN (jestliže by zvýšení mohlo mít kostní původ, zvažte jaterní
isoenzymy 5- nukleotidázu nebo GGT).
- Albumin ≥ 25 g/ l.
- Alaninaminotransferáza (ALT) a aspartátaminotransferáza (AST) ≤ 2, 5 x ULN
15
- Clearance kreatininu ≥ 30 ml/ min
- Kreatinfosfokináza (CPK) ≤ 2, 5 ULN
- Hemoglobin ≥ 9 g/ dl.
Stejná, shora uvedená kritéria musí splněna před opakovanou léčbou.
Jinak se musí léčba odložit až o 3 týdny, dokud kritéria nebudou splněna.
Během prvních dvou cyklů léčby by měla být každý týden prováděna měření hematologických parametrů bilirubinu, alkalické fosfatázy, aminotransferáz a CPK, a stejná měření by měla být provedena alespoň jednou mezi léčbami v následujících cyklech.
Stejná dávka by se měla podávat ve všech cyklech, pokud nebudou pozorovány žádné toxicity stupně 3- 4 a pacienti splní kritéria pro opakovanou léčbu.
Úpravy dávky během léčby
Před opakovanou léčbou musí pacient splnit výchozí kritéria uvedená shora.
Jestliže dojde k jakékoliv z následujících událostí kdykoliv mezi cykly, dávka se musí snížit na 1, 2 mg/ m2 pro cykly následující:
- Neutropenie < 500/ mm3 trvající po více než 5 dnů nebo spojená s horečkou či infekcí
- Trombocytopenie < 25000 / mm3
- Zvýšený bilirubin > ULN a/ nebo alkalická fosfatáza > 2, 5 x ULN
- Zvýšení aminotransferáz (AST nebo ALT) > 2, 5 x ULN, které se neupraví do 21 dnů
- Jakékoliv nežádoucí účinky stupně 3 nebo 4 (například nevolnost, zvracení, únava)
Jakmile byla dávka kvůli toxicitě snížena, eskalace dávky se v následných cyklech nedoporučuje.
Jestliže se kterákoliv z těchto toxicit objeví znovu v následných cyklech u pacientů vykazujících klinický prospěch, dávku lze dále snížit na 1 mg/ m2.
V případě, že je nezbytné další snížení dávky, je nutné zvážit přerušení léčby.
Trvání léčby
V klinických hodnoceních neexistovala žádné předem daná omezení pro počet podaných cyklů.
Léčba pokračovala, pokud byla pozorována klinická prospěšnost.
Trabektedin byl podáván po 6 nebo více cyklů u 168 pacientů z 569 (29, 5%) léčených navrhovanou dávkou a podle navrhovaného harmonogramu.
Tento režim byl používán až po 38 cyklů.
U pacientů léčených více cykly nebyly pozorovány žádné kumulativní toxicity.
Zvláštní populace pacientů
Pediatričtí pacienti
Bezpečnost a účinnost trabektedinu u pediatrických pacientů nebyla dosud stanovena.
Proto tento léčivý přípravek nesmí být podáván dětem ani dospívajícím, dokud nebudou k dispozici další údaje.
Starší pacienti
U starších pacientů nebyly provedeny žádné specifické studie.
Celkem 20% z 1164 pacientů v analýze integrované bezpečnosti bylo starších 65 let.
V bezpečnostním profilu této populace pacientů nebyly pozorovány žádné relevantní rozdíly.
Zdá se, že plazmatická clearance trabektedinu a jeho distribuční objem nejsou ovlivněny věkem.
Proto se úpravy dávky založené výlučně na věkových kritériích rutinně nedoporučují.
Pacienti s poruchou jaterních funkcí
16 U pacientů s jaterní dysfunkcí nebyly prováděny žádné studie s navrhovaným léčebným režimem.
Proto nejsou dostupné údaje, na základě kterých by bylo možno doporučit nižší výchozí dávku u pacientů s poruchou funkce jater.
U těchto pacientů však může být nezbytné postupovat se zvláštní opatrností a dávku upravovat, protože je pravděpodobně zvýšená systémová expozice a mohlo by vzrůst i riziko hepatotoxicity.
Pacienti se zvýšeným bilirubinem nesmí být Yondelisem léčeni (viz bod 4. 4).
Pacienti s poruchou funkce ledvin
Studie u pacientů s těžkou renální insuficiencí (clearance kreatininu < 30 ml/ min) nebyly prováděny, a proto se u této populace pacientů Yondelis nesmí používat (viz bod 4. 4).
S ohledem na farmakokinetickou charakteristiku trabektedinu (viz bod 5. 2), nejsou u pacientů s mírnou či středně těžkou poruchou funkce ledvin žádné důvody k úpravě dávky.
Podmínky pro rekonstituci a naředění léčivého přípravku před podáním viz bod 6. 6.
4. 3 Kontraindikace
- Hypersenzitivita na trabektedin nebo na kteroukoliv pomocnou látku tohoto přípravku
- Souběžná závažná nebo nekontrolovaná infekce
- Kojení (viz bod 4. 6)
- Kombinace s vakcínou proti žluté zimnici (viz bod 4. 4)
4. 4 Zvláštní upozornění a opatření pro použití
Porucha funkce jater
Pro zahájení léčby přípravkem Yondelis musí pacienti splňovat specifická kritéria pro parametry jaterních funkcí.
Protože je pravděpodobně systémová expozice trabektedinu v důsledku poruchy funkce jater zvýšena, čímž by mohlo vzrůst riziko hepatotoxicity, pacienti s klinicky významnými onemocněními jater, například aktivní chronickou hepatitidou, musí být pečlivě sledování a dávka se musí v případě potřeby upravit.
Pacienti se zvýšeným bilirubinem nesmí být trabektedinem léčeni (viz bod 4. 2).
Porucha funkce ledvin
Před léčbou a během ní se musí sledovat clearance kreatininu.
Trabektedin se nesmí podávat pacientům s clearance kreatininu < 30 ml/ min (viz bod 4. 2).
Neutropenie a trombocytopenie
Velmi často byla hlášena v souvislosti s léčbou trabektedinem neutropenie a trombocytopénie 3. nebo 4. stupně.
Před léčbou, poté týdně během prvních dvou cyklů a pak jednou mezi cykly (viz bod 4. 2) musí být stanoven úplný krevní obraz včetně diferenciálního obrazu a počtu krevních destiček.
Pacienti, u nichž se objeví horečka, by měli neprodleně vyhledat lékařskou pomoc.
V tomto případě je zapotřebí okamžitě zahájit podpůrnou terapii.
Nauzea a zvracení
Všem pacientům musí být podávána antiemetická profylaxe s dexamethasonem (viz bod 4. 2).
Rabdomyolýza a těžká zvýšení CPK (> 10 x ULN)
Trabektedin se nesmí podávat pacientům s CPK > 2, 5 ULN (viz bod 4. 2).
Rabdomyolýza byla hlášena méně často, obvykle ve spojení s myelotoxicitou, těžkými abnormalitami testu jaterních funkcí a/ nebo selháním ledvin.
17 z těchto toxicit objevit.
Jestliže se objeví rabdomyolýza, je nutno dle potřeby okamžitě zahájit příslušná podpůrná opatření jako parenterální hydrataci, alkalinizaci moče a dialýzu.
Léčbu Yondelisem je zapotřebí přerušit, dokud se pacient plně nezotaví.
Jestliže se podávají souběžně s trabektedinem léčivé přípravky spojené s rabdomyolýzou (např. statiny), je nutné postupovat opatrně, protože se tím může riziko rabdomyolýzy zvýšit.
Abnormality testů jaterních funkcí (LFT)
U většiny pacientů bylo hlášeno reversibilní akutní zvýšení aspartát aminotransferáz (AST) a alanin aminotransferáz (ALT).
Yondelis se nesmí používat u pacientů se zvýšenou hladinou bilirubinu.
4. 2).
Reakce v místě vpichu
Důrazně se doporučuje používat centrální žilní přístup (viz bod 4. 2).
Když se trabektedin podává periferním žilním katétrem, může u pacientů dojít k rozvoji potenciálně těžké reakci v místě vpichu.
Ostatní interakce
Je třeba se vyhnout souběžnému podávání Yondelisu se silnými inhibitory enzymu CYP3A4 (viz bod 4. 5).
Pokud to nebude možné, je nutné pečlivé sledování toxicit a mělo by se zvážit snížení dávky trabektedinu.
Jestliže se podávají souběžně s trabektedinem léčivé přípravky spojené s hepatotoxicitou, je nutné postupovat opatrně, protože se tím může riziko hepatotoxicity zvýšit.
Současné používání trabektedinu s fenytoinem může snížit absorpci fenytoinu s následnou exacerbací konvulzí.
Kombinace trabektedinu s fenytoinem nebo živými oslabenými vakcínami se nedoporučuje a je specificky kontraindikována u vakcíny proti žluté zimnici (viz body 4. 3 a 4. 5).
Trabektedin nesmí být souběžně užíván s alkoholem (viz bod 4. 5).
Muži a ženy v plodném věku musí během léčby, a dále ženy 3 měsíce poté a muži 5 měsíců poté, musí používat účinnou antikoncepci a neprodleně oznámit ošetřujícímu lékaři, pokud dojde k otěhotnění (viz bod 4. 6).
Tento léčivý přípravek obsahuje draslík v množství menším než 1 mmol (39 mg) na jednu injekční lahvičku, tj., je v zásadě „ bezdraslíkový “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Působení jiných látek na trabektedin
Studie lékových interakcí in vivo nebyly provedeny.
Protože je trabektedin metabolizován hlavně CYP3A4, souběžné podávání látek, které tento izoenzym inhibují, např. ketokonazol flukonazol, ritonavir nebo klaritromycin, by mohlo snižovat metabolismus a zvyšovat koncentrace trabektedinu.
Jestliže jsou takové kombinace zapotřebí, je nutné pečlivě sledovat toxicity (viz bod 4. 4).
Podobně, souběžné podávání se silnými induktory tohoto enzymu (např. rifampicinem, fenobarbitalem, třezalkou tečkovanou) může systémovou expozici trabektedinu snižovat.
Během léčby trabektedinem nesmí dojít k požívání alkoholu z důvodu hepatotoxicity tohoto léčivého přípravku (viz bod 4. 4).
Preklinické údaje prokázaly, že trabektedin je substrátem pro P- gp:
Souběžné podávání inhibitorů Pgp, např. cyklosporinu a verapamilu, může změnit distribuci a/ nebo eliminaci trabektedinu.
Významnost 18 této interakce, např. toxicita pro CNS, nebyla stanovena.
V takových situacích je zapotřebí postupovat opatrně.
4. 6 Těhotenství a kojení
Těhotenství
Není k dispozici dostatek klinických údajů o podávání v těhotenství.
Na základě známého mechanismu působení trabektidinu lze však usuzovat, že může způsobovat závažné vrozené vady, je- li během těhotenství podáván.
Trabektedin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pokud bude během těhotenství podáván, pacientka musí být informována o potenciálním riziku pro plod (viz bod 5. 3) a pečlivě sledována.
Jestliže se trabektedin použije na konci těhotenství, je zapotřebí pečlivě sledovat potenciální nežádoucí účinky u novorozenců.
Fertilita
Muži a ženy v plodném věku musí během léčby, a dále ženy 3 měsíce poté a muži 5 měsíců poté (viz bod 4. 4), musí používat účinnou antikoncepci a neprodleně oznámit ošetřujícímu lékaři, pokud dojde k otěhotnění (viz bod 5. 3).
Trabektedin může mít genotoxické účinky.
Před léčbou je zapotřebí se poradit o možnosti odběru a uchovávání spermatu, protože léčba Yondelisem může vést k ireverzibilní neplodnosti.
Jestliže dojde během léčby k otěhotnění, je nutné zvážit možnost genetického poradenství.
Genetické poradenství se rovněž doporučuje u pacientů, kteří chtějí mít po léčbě děti.
Kojení
Není známo, zda se trabektedin vylučuje do lidského mateřského mléka.
Vylučování trabektedinu do mléka nebylo u zvířat zkoumáno.
Kojení je kontraindikováno během léčby a 3 měsíce poté (viz 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
U pacientů užívajících trabektedin však byla hlášena únava a/ nebo astenie.
Pacienti, kteří mají jakoukoliv z těchto příhod během léčby, nesmí řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky
Pokud není specifikováno jinak, je následující bezpečnostní profil Yondelisu založen na hodnocení v klinických studiích zahrnujících 569 pacientů léčených až do dubna 2007 v doporučeném léčebném režimu pro několik typů nádorových onemocnění včetně sarkomu měkké tkáně, karcinomu prsu, osteosarkomu, zhoubného nádoru vaječníků, GIST, melanomu a renálního karcinomu.
Lze očekávat, že u přibližně 91% pacientů se objeví nežádoucí účinky nějakého stupně.
Lze očekávat, že přibližně 40% pacientů bude trpět nežádoucími účinky 3. nebo 4. stupně.
Nejčastějším nežádoucími účinky jakéhokoliv stupně byly nevolnost, únava, zvracení, anorexie, neutropenie a zvýšení AST/ ALT.
Smrtelné nežádoucí účinky se vyskytly u 1, 9% pacientů.
Často byly výsledkem kombinace příhod, jako pancytopenie, febrilní neutropenie, z nichž některé případy doprovázela sepse, postižení jater, selhání ledvin a rabdomyolýza.
Nežádoucí účinky
Frekvence výskytu nežádoucích účinků uváděných dále jsou klasifikovány jako velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10) a méně časté (≥1/ 1000 až < 1/ 100).
19 Tabulka dále uvádí nežádoucí účinky hlášené u ≥ 1% pacientů podle standardní třídy orgánových systémů dle MedDRA.
Ke stanovení frekvencí výskytu byly použity jak nežádoucí příhody, tak laboratorní hodnoty.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
20 Třída orgánových systémů
Nežádoucí účinky hlášené u ≥ 1% pacientů v klinických hodnoceních při doporučeném režimu [1, 5 mg/ m2, 24 hodinová infuze každé 3 týdny (24 hod. každé 3 týd.)]
Abnormální klinické a
Velmi časté Zvýšená hladina kreatinfosfokinázy v krvi, zvýšená hladina kreatininu v krvi, pokles
Poruchy krve a lymfatického systému
Velmi časté Neutropenie, trombocytopenie, anémie, leukopenie Časté Febrilní neutropenie
Poruchy nervového Velmi časté systému
Bolesti hlavy Časté Periferní senzorická neuropatie, dysgeusie, závratě, parestézie
Respirační, hrudní a mediastinální poruchy
Časté Dyspnoe, kašel
Gastrointestinální poruchy
Velmi časté Zvracení, nauzea, zácpa Časté Průjem, stomatitida, bolest v krajině břišní, dyspepsie, bolest v horní části krajiny břišní
Poruchy kůže a podkoží
Časté Alopecie
Poruchy pohybového systému a pojivové tkáně
Časté Myalgie, artralgie, bolest zad
Poruchy metabolismu a výživy
Velmi časté Anorexie Časté Dehydratace, snížená chuť k jídlu, hypokalémie
Infekční a parazitární onemocnění
Časté Hypotenze, návaly horka/ zrudnutí
nezařazené poruchy Únava, astenie a lokální reakce po Časté podání Poruchy jater a žlučových cest
Pyrexie, edém, periferní edém, reakce v místě vpichu Velmi časté Hyperbilirubinémie, zvýšená hladina alaninaminotransferázy, zvýšená hladina aspartátaminotransferázy, zvýšená hladina alkalické fosfatázy v krvi, zvýšená hladina gama- glutamyltransferázy.
Psychiatrické poruchy
Časté Nespavost
21 Nejčastější nežádoucí účinky
Poruchy krve a lymfatického systému
Neutropenie se objevila u 77% pacientů.
Neutropenie 3. stupně se vyskytla u 26% pacientů a neutropenie 4. stupně u 24% pacientů.
Analýza po cyklech ukázala, že neutropenie 3. stupně se vyskytovala přibližně v 19% cyklů a 4. stupně v přibližně 8% cyklů.
Febrilní neutropenie se vyskytla u 2% pacientů a u < 1% cyklů.
Neutropenie měla předvídatelný průběh, s rychlým nástupem a reverzibilitou, a neutropenie byla vzácně spojena s horečkou či infekcí.
Trombocytopenie 3. stupně se vyskytla u 11% pacientů a 4. stupně u 2% pacientů.
Analýza po cyklech ukázala, že neutropenie 3. stupně se vyskytovala přibližně ve 3% cyklů a 4. stupně v < 1% cyklů.
Příhody krvácení spojené s trombocytopenií se vyskytly u < 1% pacientů.
Anémie se vyskytla u 93% pacientů, ačkoliv 46% pacientů bylo anemických před léčbou.
Anémie 3. stupně se vyskytla u 10% pacientů a 4. stupně u 3% pacientů.
Analýza po cyklech ukázala, že anémie 3. stupně se vyskytovala přibližně ve 3% cyklů a 4. stupně přibližně v 1% cyklů.
Poruchy jater a žlučových cest
Zvýšení alaninaminotransferázy (ALT) 3. stupně bylo pozorováno u 44% pacientů a zvýšení 4. stupně 7% pacientů.
Střední doba do dosažení vrcholových hodnot byla 5 dnů jak pro AST, tak pro ALT.
Většina hodnot poklesla na 1. stupeň nebo se upravila do dne 14 či 15 (viz bod 4. 4).
Zvýšení AST 3. stupně se vyskytlo ve 12% cyklů a ALT ve 20% cyklů.
Zvýšení AST 4. stupně se vyskytlo v 1% cyklů a zvýšení ALT 4. stupně ve 2% cyklů.
V méně než 2% cyklů došlo k její úpravě za více než 25 dnů.
Zvýšení ALT a AST neměla kumulativní charakter, ale v čase vykazovala tendenci k méně závažným zvýšením.
Zvýšení hladiny bilirubinu 1. až 2. stupně bylo pozorováno u 23% pacientů.
Hyperbilirubinémie 3. stupně se objevila u 1% pacientů.
Bilirubin dosahuje maximální hodnoty přibližně týden po nástupu a jeho hladina se upravuje přibližně za dva týdny po nástupu.
Klinické projevy těžké poruchy funkce jater byly méně časté s nižší než 1% incidencí jednotlivých známek a symptomů, jako je žloutenka, hepatomegalie nebo bolest jater.
K úmrtí při poruše funkce jater došlo u méně než 1% pacientů.
Jiné nežádoucí účinky
Nauzea byla hlášena u 63% pacientů a zvracení u 38, 5% pacientů.
Nauzea 3. až 4. stupně byla hlášena u 6% pacientů a zvracení 3. až 4 stupně u 6, 5% pacientů.
Průjem 3. až 4. stupně a zácpa byly hlášeny u méně než 1% pacientů.
Mukozitida 3. až 4. stupně byla hlášena u méně než 1% pacientů.
Únava / astenie:
Únava/ astenie 3. a 4. stupně se vyskytly u 9%, respektive 1% pacientů.
Anorexie:
Anorexie 3. až 4. stupně se vyskytla u méně než 1% pacientů.
Zvýšení CPK jakéhokoliv stupně bylo pozorováno u 26% pacientů.
Zvýšení CPK 3. nebo 4. stupně bylo pozorováno u 4% pacientů.
Zvýšení CPK společně s rabdomyolýzou bylo hlášeno u méně než 1% pacientů.
Dyspnoe 3. až 4. stupně hlášená v souvislosti s trabektedinem se vyskytla u 2% pacientů.
Alopecie byla hlášena přibližně u 3% všech pacientů, z čehož většina byla alopecie 1. stupně.
4. 9 Předávkování
Údaje o účincích předávkování trabektedinem jsou omezené.
Hlavní očekávané toxicity jsou gastrointestinální, suprese kostní dřeně a jaterní toxicita.
Specifické antidotum trabektedinu není v současnosti k dispozici.
V případě předávkování je zapotřebí pacienty pečlivě sledovat a podle potřeby zahájit symptomatickou podpůrnou péči.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antineoplastická léčiva, ATC kód:
L01XC.
Mechanismus účinku
Trabektedin se váže na malý zářez (minor groove) DNA, čímž ohýbá helix DNA k velkému zářezu (major groove).
Tato vazba na DNA spouští kaskádu dějů, které mají vliv/ účinek na několik transkripčních faktorů, vazební proteiny DNA a cesty opravy DNA, což vede k rozrušení buněčného cyklu.
Ukázalo se, že trabektedin má in vitro a in vivo antiproliferativní účinek proti řadě buněčných linií humánních tumorů a experimentálních tumorů, včetně maligních novotvarů, jako jsou sarkom, karcinom prsu, nemalobuněčný karcinom plic, zhoubné nádory vaječníků a melanom.
Klinická účinnost
Účinnost a bezpečnost trabektedinu je založena na randomizovaném klinickém hodnocení u pacientů s lokálně pokročilým nebo metastazujícím liposarkomem či leiomyosarkomem, jejichž onemocnění progredovalo či relabovalo po léčbě přinejmenším antracykliny a ifosfamidem.
V tomto klinickém hodnocení byl trabektedin podáván buď v koncentraci 1, 5 mg/ m2 jako 24hodinová intravenózní infuze každé 3 týdny nebo v koncentraci 0, 58 mg/ m2 jako 3hodinová intravenózní infuze po 3 týdny 4týdenního cyklu.
Analýza protokolem stanovené konečné doby do progrese (TTP) ukázala 26, 6% snížení relativního rizika progrese pro pacienty léčené ve skupině 24hodinové infuze každé 3 týdny (poměr rizika = 0, 734, interval spolehlivosti (CI) 0, 554- 0, 974).
Střední hodnoty TTP byly 3, 7 měsíců (CI:
2, 1- 5, 4 m) ve skupině 24hodinové infuze každé 3 týdny a 2, 3 měsíců (CI:
2, 0- 3, 5 m) ve skupině 3hodinové infuze týdně (p=0, 0302).
Střední hodnota OS u režimu 24hodinové infuze každé 3 týdny byl 13, 9 měsíců (CI:
12, 5 - 18, 6) a 60, 2% pacientů přežívalo po 1. roce (CI:
52, 0- 68, 5%).
Další údaje účinnosti jsou dostupné ze 3 klinických hodnocení II. fáze s jedním ramenem s podobnými populacemi, které byly léčeny ve stejném režimu.
Tyto studie celkem hodnotily 100 pacientů s lipo a leiomyosarkomem a 83 pacientů s jinými druhy sarkomu.
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné, a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
5. 2 Farmakokinetické vlastnosti
23 Systémová expozice po podání přípravku formou 24hodinové intravenózní infuze s konstantní rychlostí je přímo úměrná velkosti podané dávky při dávkách do 1, 8 mg/ m2 včetně.
Farmakokinetický profil trabektedinu odpovídá multikompartmentovému modelu.
Po intravenózním podání trabektedin vykazuje vysoký zdánlivý distribuční objem, který odpovídá rozsáhlé vazbě na tkáňové a plazmatické proteiny (94 až 98% trabektedinu v plazmě se váže na proteiny).
Distribuční objem trabektedinu v ustáleném stavu u člověka překračuje 5000 l.
Cytochrom P450 3A4 je hlavní izozym cytochromu P450 odpovědný za oxidační metabolismus trabektedinu při klinicky významných koncentracích.
Jiné enzymy P450 mohou k metabolismu přispívat.
Trabektedin neindukuje ani neinhibuje hlavní enzymy cytochromu P450.
Renální eliminace nezměněného trabektedinu u člověka je nízká (méně než 1%).
180 hodin).
Po dávce radioaktivně značeného trabektedinu podávaného pacientům se zhoubnými nádory je průměrný (SD) podíl radioaktivity ve stolici 58% (17%) a průměrný (SD) podíl v moči je 5, 8% (1, 73%).
Na základě populačního odhadu plazmatické clearance trabektedinu (31, 5 l/ h) a poměru krve/ plazmy (0, 89), je clearance trabektedinu v celé krvi přibližně 35 l/ h.
Tato hodnota přibližně odpovídá polovině průtoku krve játry u člověka.
Proto lze extrakční poměr trabektedinu považovat za středně velký.
Variabilita mezi pacienty populačního odhadu pro clearance trabektedinu v plazmě byla 51% a variabilita v rámci pacienta byla 28%.
Zvláštní populace
Populační farmakokinetická analýza naznačovala, že plazmatická clearance trabektedinu není ovlivněna věkem (rozmezí od 19 do 83 let) ani pohlavím.
Účinky rasy a etnického původu na farmakokinetiku trabektedinu nebyly studovány.
Porucha funkce ledvin
Bylo zjištěno, že funkce ledvin při hodnotách, které byly naměřeny u pacientů zahrnutých do klinických studií (clearance kreatininu ≥ 34, 4 ml/ min), nemá významný vliv na farmakokinetiku trabektedinu.
U pacientů s clearance kreatininu menší než 34, 4 ml/ min nejsou k dispozici žádné údaje.
Nízký podíl (< 9% u všech studovaných pacientů) radioaktivity v moči po jediné dávce trabektedinu radioaktivně označeného 14C indikuje, že porucha funkce ledvin má malý vliv na eliminaci trabektedinu nebo jeho metabolitů.
Porucha funkce jater
Ačkoliv populační analýza neukázala žádný vztah mezi koncentracemi jaterních enzymů v séru a plazmatickou clearance trabektedinu, systémová expozice trabektedinu může být u pacientů s poruchou funkce jater zvýšená; proto je důležité, aby toxiticity byly pečlivě sledovány.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje ukazují, že trabektedin má omezený účinek na kardiovaskulární, respirační a centrální nervový systém při expozicích nižších než terapeutický klinický rozsah vyjádřený jako AUC.
Účinky trabektedinu na kardiovaskulární a respirační funkci byly zkoumány in vivo (opice Cynobolgus v anestézii).
Aby bylo dosaženo maximální hladiny v plazmě (hodnoty Cmax) v rozsahu, hodnot, které byly pozorovány při klinickém podání, bylo zvoleno schéma podání v jednohodinové infuzi.
Dosažené hladiny trabektedinu v plazmě byly 10, 6 ± 5, 4 (Cmax), což byly hodnoty vyšší než hodnoty dosažené u pacientů po infuzi 1500 μg/ m2 podávané po dobu 24 hodin (Cmax 1, 8 ± 1, 1 ng/ ml) a podobné hodnotám dosaženým po podání stejné dávky 3hodinovou infúzí (Cmax 10, 8 ± 3, 7 ng/ ml).
Pozorované nálezy zahrnovaly jak hematopoetickou toxicitu (těžká leukopenie, anémie a lymfoid 24 a deplece kostní dřeně), tak zvýšení hodnot testů jaterních funkcí, hepatocelulární degeneraci, nekrózu střevního epitelu a těžké lokální reakce v místě vpichu.
Renální toxikologické nálezy byly zjištěny ve studiích toxicity při opakovaných cyklech, které byly prováděny na opicích.
Při výkladu těchto renálních nálezů se však musí postupovat opatrně a toxicitu související s léčbou nelze vyloučit.
Trabektedin je genotoxický jak in vitro, tak in vivo.
Dlouhodobé studie kancerogenity nebyly provedeny.
Studie fertility s trabektedinem nebyly provedeny, ale byly pozorovány omezené histopatologické změny gonád ve studiích toxicity s opakovanou dávkou.
S ohledem na povahu sloučeniny (cytotoxická a mutagenní) je pravděpodobné, že bude nepříznivě ovlivňovat reprodukční schopnost.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa.
Dihydrogenfosforečnan draselný.
Kyselina fosforečná (k úpravě pH).
Hydroxid draselný (k úpravě pH).
6. 2 Inkompatibility
Yondelis nesmí být mísen ani ředěn s žádnými jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
Neotevřené injekční lahvičky:
36 měsíců.
Po rekonstituci byla chemická a fyzikální stabilita prokázána po dobu 30 hodin při teplotě do 25°C.
Z mikrobiologického hlediska má být rekonstituovaný roztok naředěn a použit okamžitě.
Není- li naředěn a použit okamžitě, doba a podmínky uchovávání rekonstituovaného přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně bydoba neměla bát delší než 24 hodin při 2 °C až 8°C, pokud rekonstituce neproběhla za kontrolovaných a validovaných aseptických podmínek.
Po naředění byla chemická a fyzikální stabilita prokázána po dobu 30 hodin při teplotě do 25°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C a 8°C).
Podmínky uchovávání rekonstituovaného a naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Yondelis je dodáván v injekční lahvičce z bezbarvého skla typu I se zátkou z brombutylové pryže s hliníkovým odnímatelným víčkem.
Jedna injekční lahvička obsahuje 1 mg trabektedinu.
25 Jeden vnější obal obsahuje jednu injekční lahvičku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Přípravek pro intravenózní infuzi
Musí se používat odpovídající aseptické techniky.
Yondelis musí být před infuzí rekonstituován a dále naředěn.
Jedna lahvička obsahující 1 mg trabektedinu se rekonstituuje 20 ml sterilní vody na injekci.
Získaný roztok má koncentraci 0, 05 mg/ ml a je určen pouze k jednorázovému použití.
Návod k rekonstituci:
20 ml sterilní vody na injekci se injikuje do injekční lahvičky pomocí injekční stříkačky.
Injekční lahvičku protřepejte až do úplného rozpuštění obsahu.
Rekonstituovaný roztok je průhledný, bezbarvý a slabě nažloutlý, v zásadě bez viditelných částic.
Tento rekonstituovaný roztok obsahuje 0, 05 mg/ ml trabektedinu.
Vyžaduje další naředění a je pouze k jednorázovému použití.
Návod k ředění
Rekonstituovaný roztok je zapotřebí naředit infuzním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo infuzním roztokem glukózy 50 mg/ ml (5%).
Požadovaný objem je zapotřebí vypočítat následovně:
Objem (ml) = BSA (m2) x individuální dávka (mg/ m2) 0, 05 mg/ ml
BSA = Plocha povrchu těla
Pokud se přípravek bude podávat centrálním žilním katétrem, je nutné z injekční lahvičky natáhnout odpovídající množství rekonstituovaného roztoku a přidat jej do infuzního vaku obsahujícího ≥ 50 ml infuzního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo infuzního roztoku glukózy 50 mg/ ml (5%), tak aby koncentrace trabektedinu v infuzním roztoku byla ≤ 0, 030 mg/ ml.
Jestliže centrální žilní přístup nelze použít, a přípravek se musí podávat periferním žilním katétrem, je zapotřebí rekonstituovaný roztok přidat do infuzního vaku obsahujícího ≥ 1000 ml infuzního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo infuzního roztoku glukózy 50 mg/ ml (5%).
Parenterální roztoky je třeba před podáním vizuálně prohlédnout, zdali neobsahují pevné částice.
Jakmile se infuze připraví, je nutné ji okamžitě podat.
Návod k zacházení s přípravkem a k jeho likvidaci
Yondelis je cytotoxický léčivý přípravek na léčbu zhoubných nádorů a, stejně jako s jinými potenciálně toxickými sloučeninami, je nutné s ním zacházet opatrně.
Musí se dodržovat postupy pro řádné zacházení s cytotoxickými léčivými přípravky a jejich likvidaci.
Personál musí být vyškolen ve správných technikách pro rekonstituci a ředění tohoto léčivého přípravku a během rekonstituce a nařeďování musí nosit ochranný oděv, včetně ochranné masky, brýlí a rukavic.
Těhotný personál nesmí s tímto léčivým přípravkem pracovat.
Náhodný styk s kůži, vniknutí do očí nebo kontakt se sliznicemi musí být okamžitě léčen velkým množstvím vody.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky pro cytotoxické léčivé přípravky.
26 Mezi Yondelisem, a lahvemi ze skla typu I, polyvinylchloridovými (PVC) a polyethylenovými (PE) vaky a hadičkami, katétry, polyizoprenovými zásobníky a titanovými implantovatelnými systémy vaskulárního přístupu nebyly pozorovány žádné inkompatibility.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pharma Mar, S. A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Španělsko
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 417/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
17. záříu 2007
10.
DATUM REVIZE TEXTU
27 PŘÍLOHA II
A.
DRŽITEL ROZHODNUTÍ O REGISTRACI ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
28 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Pharma Mar S. A.
Polígono Industrial La Mina Avda. de los Reyes, 1 E- 28770 Colmenar Viejo Madrid Španělsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, který je popsaný ve verzi 1. 0 předložené v Modulu 1. 8. 1 Žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance, podrobně uvedené v Plánu farmakovigilance tak, jak je schváleno ve verzi 3. 0 Plánu řízení rizik (RMP) předložené v Modulu 1. 8. 2 Žádosti o registraci a ve všech následných aktualizacích RMP schválených CHMP (Výborem pro humánní léčivé přípravky).
Aktualizovaný Plán řízení rizik musí být předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR) podle Pokynů CHMP pro systémy řízení rizik u humánních léčivých přípravků.
Dále je třeba předložit aktualizovaný RMP: • když jsou obdržené nové informace, které mohou mít dopad na současnou Specifikaci bezpečnosti, Plán farmakovigilance nebo činnosti pro minimalizaci rizika • do 60 dní po dosažení významného milníku (farmakovigilance nebo minimalizace rizika) • na žádost EMEA
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Provést další výzkum s cílem zjistit, zda se u pacientů se sarkomem měkké tkáně dají identifikovat prediktory odpovědi na Yondelis.
Tento výzkum musí zahrnovat návrh na vyhodnocení účinnosti a bezpečnosti Yondelisu v podskupině pacientů s myxoidním liposarkomem a bude předložený EMEA do 4. čtvrtletí 2007.
30 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
31 A.
OZNAČENÍ NA OBALU
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal - 0, 25mg injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Trabectedinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 0, 25 mg trabektedinu.
1 ml rekonstituovaného roztoku obsahuje 0, 05 mg trabektedinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: sacharosu, dihydrogenfosforečnan draselný, kyselinu fosforečnou a hydroxid draselný.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu koncentrátu pro přípravu infuzního roztoku 1 injekční lahvička 0, 25 mg trabektedinu
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání po rekonstituci a dalším naředění.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
33 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Podmínky uchovávání rekonstituovaných a naředěných roztoků viz příbalová informace.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Cytotoxický přípravek.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pharma Mar, S. A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) Španělsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 417/ 001
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky - 0, 25mg injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Trabectedinum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
0, 25 mg trabektedinu
6.
DALŠÍ
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal - 1 mg injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Yondelis 1 mg prášek pro přípravku koncentrátu pro přípravu infuzního roztoku.
Trabectedinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 1 mg trabektedinu.
1 ml rekonstituovaného roztoku obsahuje 0, 05 mg trabektedinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje: sacharosu, dihydrogenfosforečnan draselný, kyselinu fosforečnou a hydroxid draselný.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Práškový koncentrát pro přípravu infuzního roztoku 1 injekční lahvička 1 mg trabektedinu
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání po rekonstituci a dalším naředění.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Podmínky uchovávání rekonstituovaných a naředěných roztoků viz příbalová informace.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Cytotoxický přípravek.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pharma Mar, S. A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) Španělsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 07/ 417/ 002
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se - odůvodnění přijato
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Štítek injekční lahvičky - 1 mg injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Trabectedinum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
Lot:
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 mg trabektedinu
6.
DALŠÍ
38 B.
PŘÍBALOVÁ INFORMACE
39 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Yondelis 0, 25 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Yondelis 1 mg prášek pro přípravu koncentrátu pro přípravu infuzního roztoku Yondelis (Trabectedinum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře.
- Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
V této příbalové informaci naleznete:
1.
Co je Yondelis a k čemu se používá.
2.
Čemu musíte věnovat pozornost, než začnete Yondelis používat.
3.
Jak se Yondelis používá.
4.
Možné nežádoucí účinky 5.
Jak Yondelis uchovávat.
6.
Další informace
1.
CO JE YONDELIS A K ČEMU SE POUŽÍVÁ
Yondelis je léčivý přípravek proti nádorovým onemocněním, který působí tak, že brání buňkám nádorů v množení.
Yondelis se používá k léčbě pacientů s pokročilým sarkomem měkkých tkání, kdy předchozí přípravky nebyly úspěšné nebo pacientů, u nichž léčba těmito přípravky není vhodná.
Sarkom měkkých tkání je maligní (zhoubné) onemocnění, které začíná někde v měkkých tkáních, například ve svalech, tuku nebo jiných tkáních (například chrupavkách nebo cévách).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE YONDELIS POUŽÍVAT
Nepoužívejte Yondelis:
- Jste alergický/ á (přecitlivělý( á)) na trabektedin nebo na kteroukoliv další složku Yondelisu
- Jestliže máte jakékoliv závažné infekce
- Jestliže kojíte
- Jestliže máte dostat vakcínu proti žluté zimnici.
Zvláštní opatrnosti při použití Yondelisu je zapotřebí
Yondelis se nesmí používat, jestliže máte těžké poškození jater nebo ledvin.
Předtím, než bude zahájena léčba Yondelisem, oznamte svému lékaři, pokud víte, že máte jakékoliv jaterní či ledvinové obtíže, nebo na ně máte podezření.
Pokud se objeví jakýkoliv z následujících stavů, měli byste neprodleně vyhledat lékařskou pomoc:
• Jestliže se u Vás objeví horečka, protože Yondelis může způsobovat nežádoucí účinky, které mohou postihnout Vaši krev a játra.
40 • Jestliže cítíte nevolnost, zvracíte nebo nedokážete pít tekutiny, a proto vylučujete méně moči, přestože Vám byly podány přípravky proti nevolnosti.
• Jestliže zaznamenáte silnou svalovou bolest, protože by to mohlo být příznakem rabdomyolýzy (poškození svalů, viz bod 4).
Yondelis se nesmí používat u dětí a dospívajících, protože jeho bezpečnost a účinnost v této věkové skupině nebyla zkoumána.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které budete užívat, užíváte nebo jste užíval (a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Yondelis Vám nesmí být podáván, pokud máte dostat vakcínu proti žluté zimnici a nedoporučuje se Yondelis používat, pokud Vám bude aplikována vakcína obsahující částice živých virů.
Účinek přípravků obsahující fenytoin (na léčbu epilepsie) se může snížit, jestliže se podávají společně Yondelisem, a tento postup se proto nedoporučuje.
Jestliže užíváte jiné léčivé přípravky, budete možná muset být pečlivě sledováni, protože v důsledku toho by se účinky Yondelisu mohly snížit (jako příklad slouží léčiva obsahující rifampicin proti bakteriálním infekcím), fenobarbital (proti epilepsii) nebo třezalka tečkovaná (Hypericum perforatum, rostlinný léčivý přípravek proti depresi)) nebo zvýšit (jako příklad slouží léčiva obsahující ketokonazol nebo flukonazol (proti plísňovým infekcím), ritonavir (proti infekci HIV), klaritromycin (proti bakteriálním infekcím), cyklosporin (inhibuje obranný systém organismu), či verapamil (na vysoký krevní tlak a onemocnění srdce).
Jestliže užíváte léčivý přípravek, který by mohl způsobit poškození jater nebo svalů (rabdomyolýza), a pokud budete tento přípravek užívat současně s Yondelisem, budete pravděpodobně muset být pečlivě sledováni, protože riziko poškození jater nebo svalů by v tomto případě mohlo být zvýšené.
Přípravky obsahující statiny (ke snížení hladiny cholesterolu a jako prevence kardiovaskulárního onemocnění) jsou příkladem léčiv, která mohou způsobit poškození svalů.
Používání Yondelisu spolu s jídlem a pitím
Během léčby Yondelisem se nesmí požívat alkohol, protože to může poškodit játra.
Těhotenství a kojení
Těhotenství Jestliže jste těhotná, nebo pokud se Vy/ Vaše partnerka snažíte otěhotnět, Yondelis byste neměl( a) užívat, protože může nenarozené dítě poškodit.
Pokud jste těhotná nebo se domníváte, že můžete být těhotná, musíte to neprodleně oznámit svému lékaři.
Lékař může Yondelis během těhotenství předepsat za určitých okolností.
Muži a ženy v plodném věku musí používat odpovídající způsob antikoncepce během užívání Yondelisu a toto období se prodlužuje na 3 měsíce po ukončení léčby pro ženy a na 5 měsíců po ukončení léčby pro muže.
Pokud by přesto došlo k otěhotnění, musíte to okamžitě oznámit svému lékaři a v takovém případě se doporučuje genetické poradenství, protože Yondelis může způsobovat genetické vady.
Genetické poradenství se rovněž doporučuje u pacientů, kteří chtějí mít po léčbě děti.
Pacienti muži by se měli před léčbou poradit o možnosti odběru a uchování spermatu z důvodu rizika ireverzibilní (neléčitelné) neplodnosti způsobené léčbou Yondelisem.
41 Kojení Kojícím pacientkám nesmí být Yondelis podáván.
Proto musíte před zahájením léčby přestat kojit a nesmíte začít kojit znovu, dokud Vám lékař nepotvrdí, že je kojení bezpečné.
Řízení dopravních prostředků a obsluha strojů
Během léčby Yondelisem se můžete cítit unaveni a pociťovat ztrátu síly.
Pokud pozorujete kterýkoliv z těchto nežádoucích účinků, neřiďte dopravní prostředek a neobsluhujte žádné stroje.
Důležité informace o některých složkách Yondelisu
Tento léčivý přípravek obsahuje draslík v množství menším než 1 mmol (39 mg) na jednu injekční lahvičku, a proto jej lze považovat v zásadě „ bezdraslíkový “.
3.
JAK SE YONDELIS POUŽÍVÁ
Yondelis Vám bude podáván pod dohledem lékaře, který má zkušenosti s používáním chemoterapie.
Jeho podávání by mělo být omezeno na kvalifikované onkology nebo jiné zdravotníky specializované na podávání cytotoxických léčivých přípravků.
Obvyklá dávka je 1, 5 mg/ m2 plochy povrchu těla.
Během období léčby Vás bude lékař pečlivě sledovat a rozhodne o nejvhodnějším dávkování Yondelisu, který Vám má být podáván.
Yondelis se před podáním rekonstituuje a naředí k intravenóznímu podání.
Pokaždé, kdy Vám bude Yondelis podáván, bude trvat přibližně 24 hodin, než se všechen roztok dostane do Vaší krve.
Aby se zabránilo podráždění v místě vpichu, doporučuje se, aby byl Yondelis podáván centrálním žilním katétrem.
Před léčbou Yondelisem a podle potřeby během ní budete dostávat přípravek, který má chránit Vaše játra a snížit riziko nežádoucích účinků, například pocit nevolnosti (nauzea) a zvracení.
Infuze Vám bude podávána každé 3 týdny.
Délka Vaší léčby bude záviset na dosaženém pokroku a na tom, jak se budete cítit.
Lékař Vám sdělí, jak dlouho může Vaše léčba trvat.
Máte- li jakékoliv další otázky k používání tohoto léčivého přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Yondelis nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže si nejste jisti, co dále uvedené nežádoucí účinky znamenají, je nutné, abyste požádali svého lékaře o jejich podrobnější vysvětlení.
Velmi časté (objevují nejméně u 1 pacienta z 10):
• Můžete:
• • • • •
mít pocit únavy mít pocit dechové nedostatečnosti (dušnosti) trpět snadnějším vznikem podlitin krvácet z nosu být více náchylní k infekcím.
Infekce by rovněž mohla vést ke zvýšené teplotě.
42 Jestliže se u vás objeví kterýkoliv z těchto příznaků, měli byste okamžitě vyhledat lékařskou pomoc.
• V určitých situacích může lékař požadovat provedení krevních testů, aby u vás nedošlo k poškození svalů (rabdomyolýza).
Ve velmi závažných případech by to mohlo vést k selhání ledvin.
Jestliže trpíte závažnou bolestí svalů, měli byste okamžitě vyhledat lékařskou pomoc.
• Mohli byste mít zvýšené množství žlutého barviva bilirubinu v krvi, což by mohlo způsobit žloutenku (zežloutnutí kůže, sliznic a očí).
• Můžete trpět bolestí hlavy a ztrátou síly.
• Můžete také ztratit chuť k jídlu, pociťovat nevolnost (nauzeu) nebo zvracet a mít zácpu.
Jestliže cítíte nevolnost, zvracíte nebo nedokážete pít tekutiny, a proto vylučujete méně moči, přestože užíváte přípravky proti nevolnosti, je nutné okamžitě vyhledat lékařskou pomoc.
• Lékař vám provede běžné krevní testy, aby se odhalily jakékoliv abnormality v krvi.
Časté (objevují nejméně u 1 pacienta z 100):
• Můžete dostat horečku.
Jestliže máte zvýšenou teplotu, měli byste okamžitě vyhledat lékařskou pomoc.
• Mohli byste rovněž cítit bolest v zádech, svalech a kloubech.
Mohlo by dojít k poškození nervů, což může vyvolat bolest ve svalech, slabost a necitlivost.
Mohly by se u Vás objevit celkové otoky nebo otoky končetin a pocitem napnutí kůže.
• Může se u Vás objevit průjem, ztráta vody z organismu, zánět v ústech (stomatitida), bolest břicha, pokles hmotnosti, trávicí obtíže a změna vnímání chuti.
• Mohli byste dostat kašel.
• Může dojít ke ztrátě vlasů (alopecie).
• Mohli byste rovněž trpět závratěmi, problémy se spaním, nízkým krevním tlakem a návaly horka.
• Můžete mít reakci v místě vpichu injekce
Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK YONDELIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Yondelis po uplynutí doby použitelnosti vyznačené na krabičce a injekční lahvičce za Exp:
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C až 8°C).
Informace o stabilitě rekonstituovaných a naředěných roztoků po otevření před použitím jsou uvedeny v části pro zdravotnické pracovníky.
43 6.
DALŠÍ INFORMACE
Co Yondelis obsahuje:
- Léčivou látkou je trabektedin.
Jedna injekční lahvička obsahuje 0, 25 mg trabektedinu.
Jedna injekční lahvička obsahuje 1 mg trabektedinu.
- Pomocnými látkami jsou sacharosa, dihydrogenfosforečnan draselný, kyselina fosforečná (pro
úpravu pH a hydroxid draselný (pro úpravu pH).
Jak Yondelis vypadá a co obsahuje toto balení
Yondelis je prášek pro přípravu koncentrátu pro přípravu infuzního roztoku.
Prášek má bílou až bělavou barvu a dodává se ve skleněné injekční lahvičce.
Jedna krabička obsahuje 1 injekční lahvičku buď s 0, 25 mg nebo 1 mg trabektedinu.
Držitel rozhodnutí o registraci a výrobce:
Pharma Mar, S. A.
Avda. de los Reyes 1 Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Španělsko
Tel: +34 91 846 60 00 Fax: +34 91 846 60 01
Další informace o tomto přípravku získáte u držitele rozhodnutí o registraci.
Tato příbalová informace byla naposledy schválena
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění, pro které je indikován, nebylo možné získat úplné informace o prospěšnosti a rizicích tohoto léčivého přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí jakékoli nové informace, které budou dostupné, a tento souhrn údajů o přípravku bude podle potřeby aktualizován.
Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití přípravku - příprava, zacházení s ním a jeho likvidace
Musí se dodržovat příslušné postupy pro řádné zacházení s cytotoxickými léčivými přípravky a jejich likvidaci.
Veškerý nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky pro cytotoxické léčivé přípravky.
Musíte být vyškoleni ve správných technikách pro rekonstituci a ředění Yondelisu a během rekonstituce a nařeďování musíte nosit ochranný oděv, včetně ochranné masky, brýlí a rukavic.
Náhodný styk s kůži, vniknutí do očí nebo kontakt se sliznicemi musí být okamžitě léčen velkým množstvím vody.
S tímto léčivem nesmíte pracovat, pokud jste těhotná.
44 Přípravek pro intravenózní infuzi
Yondelis musí být před infuzí rekonstituován a dále naředěn (viz rovněž bod 3).
Musí se používat odpovídající aseptické techniky.
Yondelis se nesmí podávat jako směs s jinými léčivy ve stejné infuzi s výjimkou ředidla.
Mezi Yondelisem a skleněnými lahvemi I. typu, polyvinylchloridovými (PVC) a polyethylenovými (PE) vaky a hadicemi, polyizoprenovými zásobníky a titanovými implantovatelnými systémy vaskulárního přístupu nebyly pozorovány žádné nekompatibility.
Návod k rekonstituci
Injikujte 5 ml sterilní vody na injekci do injekční lahvičky.
Injikujte 20 ml sterilní vody na injekci do injekční lahvičky.
K injikování správného množství sterilní vody na injekci do injekční lahvičky se používá injekční stříkačka.
Injekční lahvičku protřepejte až do úplného rozpuštění jejího obsahu.
Rekonstituovaný roztok je průhledný, bezbarvý a slabě nažloutlý, v zásadě bez viditelných částic.
Tento rekonstituovaný roztok obsahuje 0, 05 mg/ ml trabektedinu.
Vyžaduje další naředění a je pouze k jednorázovému použití.
Návod k ředění:
Nařeďte rekonstituovaný roztok infuzním roztokem chloridu sodného 9 mg/ ml (0, 9%) nebo infuzním roztokem glukózy 50 mg/ ml (5%).
Požadovaný objem vypočítáte následovně:
Objem (ml) = BSA (m2) x individuální dávka (mg/ m2) 0, 05 mg/ ml
BSA = Plocha povrchu těla
Z injekční lahvičky natáhněte odpovídající množství rekonstituovaného roztoku.
Jestliže se má podání provést centrálním žilním katétrem, přidejte tento rekonstituovaný roztok do infuzního vaku obsahujícího ≥ 50 ml infuzního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo infuzního roztoku glukózy 50 mg/ ml (5%), tak aby koncentrace trabektedinu v infuzním roztoku byla ≤ 0, 030 mg/ ml.
Jestliže centrální žilní přístup nelze použít a přípravek musí být podán periferním žilním katétrem, přidejte rekonstituovaný roztok do infuzního vaku obsahujícího ≥ 1000 ml infuzního roztoku chloridu sodného 9 mg/ ml (0, 9%) nebo infuzního roztoku glukózy 50 mg/ ml (5%)).
Vizuálně zkontrolujte parenterální roztoky před podáním, zda- li v nich nejsou pevné částice.
Jakmile se infuze připraví, je nutné ji okamžitě podat.
Stabilita roztoků před použitím:
Po rekonstituci byla chemická a fyzikální stabilita prokázána po dobu 30 hodin při teplotě do 25°C.
Z mikrobiologického hlediska má být rekonstituovaný roztok naředěn a použit okamžitě.
Není- li naředěn a použit okamžitě, doba a podmínky uchovávání rekonstituovaného přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla bát delší než 24 hodin při 2 °C až 8°C, pokud rekonstituce neproběhla za kontrolovaných a validovaných aseptických podmínek.
Po naředění byla chemická a fyzikální stabilita prokázána po dobu 30 hodin při teplotě do 25°C.
45
European Medicines Agency
EMEA/ H/ C/ 470
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
YTRACIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ytracis?
Ytracis je roztok obsahující účinnou látku chlorid yttritý (90Y).
90Y, ytrium- 90, je radioaktivní forma chemického prvku ytrium.
Na co se přípravek Ytracis používá?
Ytracis se používá pro radioaktivní značení.
Radioaktivní značení je technika, při níž je látka označena radioaktivní sloučeninou.
V případě přípravku Ytracis se jedná o použití ke značení léků, které byly speciálně vyvinuty pro použití s účinnou složkou chloridu yttritého (90Y).
Tyto léky fungují jako nosič, který přenáší radioaktivitu do místa, kde je zapotřebí.
Může se jednat o látky, jako jsou protilátky, které byly určeny k rozpoznání určitého typu buněk v těle, včetně buněk nádorových.
Účinky léku, který je radioaktivně značený pomocí přípravku Ytracis, budou podrobně vysvětleny v příbalových informacích.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ytracis používá?
Přípravek Ytracis mohou podávat a nakládat s ním pouze osoby, které mají zkušenosti s bezpečným zacházením s radioaktivním materiálem.
Ytracis se nikdy nepodává samostatně.
Musí se smíchat mimo lidské tělo, obvykle v laboratoři, s lékem, který vyžaduje radioaktivní značení.
90Y obsažené v přípravku Ytracis se pak samo připojí na lék – nosič a výsledná směs je podávána podle pokynů uvedených v příbalových informacích k léku – nosiči.
Množství přípravku Ytracis potřebné k radioaktivnímu značení a množství podávaného radioaktivně značeného léku závisí na druhu radioaktivně značeného léku a léčeném onemocnění.
Jak přípravek Ytracis působí?
Účinná látka v přípravku Ytracis, chlorid yttritý (90Y), je radioaktivní prvek.
Vyzařuje beta záření.
Účinek přípravku Ytracis závisí na charakteru léku – nosiče, který je radioaktivně značený přípravkem Ytracis.
Příkladem jeho použití je léčba některých typů nádorů, při níž radioaktivně značený lék nese radioaktivitu do místa nádoru.
Jakmile se tam dostane, pomáhá radioaktivita z přípravku Ytracis při likvidaci nádoru.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Ytracis byl prokázán v průběhu studií?
Informace předložené společností podporují použití přípravku Ytracis jako prekurzoru pro radioaktivní značení léků pomocí 90Y.
Jaká rizika jsou spojena s přípravkem Ytracis?
Vzhledem k tomu, že Ytracis je prekurzor a nepodává se samostatně, nemá žádné vedlejší účinky.
Pacienti mohou zaznamenat vedlejší účinky po injekčním vpichu léku radioaktivně značeného pomocí přípravku Ytracis.
Tyto vedlejší účinky závisí na léku, který je používán, a jsou popsány v příbalových informacích k léčivému přípravku značenému pomocí přípravku Ytracis.
Ytracis je radioaktivní a jeho použití může být spojeno s rizikem rakoviny a vrozených defektů.
Lékař, který předepisuje Ytracis, musí zajistit, aby rizika spojená s expozicí radioaktivity byla nižší než rizika samotného onemocnění.
Ytracis nesmí být žádnému pacientovi podáván přímo.
Léky radioaktivně značené pomocí přípravku Ytracis by neměly užívat osoby s možnou přecitlivělostí (alergií) na chlorid yttritý nebo kteroukoli jinou složku přípravku.
Lék značený pomocí přípravku Ytracis by neměly užívat ženy, které jsou nebo by mohly být těhotné.
Více informací o omezeních pro léky značené pomocí přípravku Ytracis je uvedeno v příbalových informacích k danému léku, který je radioaktivně značen pomocí přípravku Ytracis.
Na základě čeho byl přípravek Ytracis schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Ytracis v rámci radioaktivního značení nosičových molekul, které byly specificky vyvinuty a schváleny pro radioaktivní značení pomocí tohoto radionuklidu převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Ytracis uděleno rozhodnutí o registraci.
Další informace o přípravku Ytracis:
Evropská komise udělila rozhodnutí o registraci přípravku Ytracis platné v celé Evropské unii společnosti CIS bio international dne 24. března 2003.
Registrace byla obnovena dne 24. března 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ytracis je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 02- 2008.
2/ 2
Číslo EU EU/ 1/ 03/ 250/ 001
Smyšlený název Ytracis
Síla 1, 850 GBq/ ml
Léková forma Radiofarmaceutický prekurzor
Obsah (koncentrace) 2ml
Velikosti balení 1 lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
YTRACIS, radiofarmaceutický prekurzor, roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml sterilního roztoku obsahuje 1, 850 GBq yttrii (90Y) trichloridum k datu kalibrace, což odpovídá 92 ng yttria.
Jedna lahvička obsahuje 0, 925 až 3, 700 GBq (viz část 6. 5).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Radiofarmaceutický prekurzor, roztok.
Čirý, bezbarvý roztok, neobsahující žádné částice.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
K použití pouze pro radioaktivní značení nosičových molekul, které byly vyvinuty a schváleny pro značení tímto radionuklidem.
Radiofarmaceutický prekurzor – Není určen pro přímé podávání pacientům.
4. 2 Dávkování a způsob podání
YTRACIS smějí používat pouze kvalifikovaní odborníci s patřičnými zkušenostmi.
Množství YTRACISu potřebné pro radioaktivní značení a množství léčivého přípravku značeného yttriem (90Y), které se následně podává, bude záviset na léčivém přípravku, který je radioaktivním izotopem označen, a na jeho zamýšleném použití.
Viz Souhrn údajů o přípravku / Příbalovou informaci konkrétního léčivého přípravku, který má být značený radioaktivním izotopem.
YTRACIS je určen pro in vitro radioaktivní značení léčivých přípravků, které se pak podávají schváleným způsobem.
4. 3 Kontraindikace
Nepodávejte YTRACIS přímo pacientovi.
YTRACIS je kontraindikován v následujících případech:
- hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku
bod 4. 6).
Informace o kontraindikacích konkrétních léčivých přípravků značeních yttriem (90Y), připravených použitím YTRACISu, najdete v Souhrnu údajů o přípravku / Příbalové informaci konkrétního léčivého přípravku, který má být radioaktivním izotopem označen.
2 4. 4 Zvláštní upozornění a opatření pro použití
Obsah lahvičky YTRACISu se nemá podávat přímo pacientovi, ale musí se použít pro radioaktivní značení nosičových molekul, např. monoklonálních protilátek, peptidů či jiných substrátů.
Radioaktivní léčivé přípravky smějí přejímat, používat a podávat pouze oprávněné osoby v určených zdravotnických zařízeních, a jejich příjem, skladování, použití, přeprava a likvidace podléhá předpisům a příslušným povolením kompetentních orgánů.
Radioaktivní léčivé přípravky musí uživatel připravovat způsobem, který vyhovuje požadavkům jak na radiační bezpečnost, tak na farmaceutickou kvalitu.
Informace týkající se zvláštních upozornění a varování pro použití léčivých přípravků značených yttriem (90Y), najdete v Souhrnu údajů o přípravku / Příbalové informaci konkrétního léčivého přípravku, který má být označen radioaktivním izotopem.
Zvláštní péči je třeba věnovat podávání radioaktivních léčivých přípravků dětem a mladistvým.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakcí nebyly provedeny.
Informace týkající se interakcí spojených s použitím léčivých přípravků značených yttriem (90Y), najdete v Souhrnu údajů o přípravku / Příbalové informaci konkrétního léčivého přípravku, který má být označen radioaktivním izotopem.
4. 6 Těhotenství a kojení
YTRACIS je kontraindikován během zjištěného nebo předpokládaného těhotenství nebo v případě, kdy těhotenství nebylo vyloučeno (viz část 4. 3 Kontraindikace).
Jakmile je nutné podat radioaktivní léčivé přípravky ženám v plodném věku, je třeba vždy vyloučit možné těhotenství.
Každou ženu, u které se nedostavila menstruace, je třeba považovat za těhotnou, pokud se neprokáže opak.
Vždy je třeba zvažovat alternativní metody, které nepoužívají ionizující záření.
Radionuklidové postupy prováděné u těhotných žen vedou k ozáření plodu.
Dávka absorbovaná dělohou po podání léčivých přípravků značených yttriem (90Y) závisí na konkrétním léčivém přípravku, který má být označen radioaktivním izotopem, a je specifikovaná v Souhrnu údajů o přípravku / Příbalové informaci léčivého přípravku, který má být označen radioaktivním izotopem.
Před podáním radioaktivního léčivého přípravku kojící matce je třeba zvážit, zda lze toto podání přiměřeně odložit na dobu, kdy matka přestane kojit.
Nelze- li toto podání odložit, je třeba kojící matce doporučit, aby kojení přerušila.
Informace týkající se použití léčivých přípravků značených yttriem (90Y) v těhotenství a při kojení najdete v Souhrnu údajů o přípravku / Příbalové informaci léčivého přípravku, který má být označen radioaktivním izotopem.
3 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie o účincích na schopnost řídit a používat stroje nebyly provedeny.
Účinky na schopnost řídit a používat stroje po léčbě léčivými přípravky značenými yttriem (90Y) budou specifikovány v Souhrnu údajů o přípravku / Příbalové informaci léčivého přípravku, který má být označen radioaktivním izotopem.
4. 8 Nežádoucí účinky
Možné vedlejší účinky po nitrožilním podání léčivých přípravků značených yttriem (90Y), připravených značením radioaktivním izotopem použitím YTRACISu, budou záviset na konkrétním použitém léčivém přípravku.
Tyto informace budou uvedeny v Souhrnu údajů o přípravku / Příbalové informaci léčivého přípravku, který má být označen radioaktivním izotopem.
U každého pacienta musí být působení ionizujícího záření odůvodnitelné očekávaným klinickým prospěchem.
Podané množství radioaktivity musí být takové, aby výsledná dávka ozáření byla co možná nejnižší, i když je třeba brát na vědomí nutnost dosáhnout požadovaného léčebného účinku.
Dávka ozáření vyplývající z terapeutického působení může vést k vyššímu výskytu rakoviny a mutací.
Ve všech případech je nutné zabezpečit, aby rizika z ozáření byla nižší než z nemoci samotné.
Působení ionizujícího záření je spojeno s indukcí rakoviny a potenciálním vznikem vrozených vad.
4. 9 Předávkování
Přítomnost volného chloridu yttritého (90Y) v těle po neúmyslném podání Ytracisu vede ke zvýšené toxicitě pro kostní dřeň a k poškození hematopoetických kmenových buněk.
Proto v případě neúmyslného podání Ytracisu je třeba snížit radiotoxicitu pro pacienta okamžitým podáním (tj. během 1 hodiny) přípravků obsahujících chelatotvorná činidla jako je Ca- DTPA nebo Ca- EDTA, aby se zvýšila eliminace radionuklidu z těla.
Následující přípravky musí být k dispozici v lékařských zařízeních, jež používají Ytracis pro radioaktivní značení nosičových molekul pro terapeutické účely:
Ca- DTPA (pentetan vápenatý) nebo Ca- EDTA (edetan vápenato disodný)
Tyto komplexy se rychle vylučují ledvinami.
1 g chelatotvorných činidel je třeba podat pomalou nitrožilní injekcí během 3- 4 minut nebo infúzí (1 g ve 100- 250 ml glukózy nebo fyziologického roztoku).
Chelatotvorná účinnost je nejvyšší okamžitě nebo do jedné hodiny od podání, kdy je radionuklid v cirkulaci nebo je k dostupný v tkáňových tekutinách a plazmě.
Avšak interval delší než 1 hodina nevylučuje podání a aktivní činnost chelatotvorného činidla se sníženou účinností.
Nitrožilní podávání by nemělo trvat déle než 2 hodiny.
V každém případě je třeba sledovat krevní parametry pacienta a okamžitě provést patřičná opatření, jakmile existují důkazy o poškození kostní dřeně.
Toxicita volného yttria (90Y) vyvolaná in- vivo uvolněním ze značené biomolekuly v těle během terapie může být snížena následným podáním chelatotvorných činidel.
4 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Nepoužije se ATC kód:
Nepoužije se
Chlorid yttria (90Y) vzniká přeměnou svého radioaktivního prekurzoru stroncia (90Sr).
Přeměňuje se emisí záření beta s maximální energií 2, 281 MeV (99, 98%) na stabilní zirkonium (90Zr).
Yttrium 90Y má poločas přeměny 2, 67 dní (64, 1 hodin).
Farmakodynamické vlastnosti léčivých přípravků značených yttriem (90Y), připravených před podáním značením radioaktivním YTRACISem, budou záviset na povaze léčivého přípravku, který má být označen.
Viz Souhrn údajů o přípravku / Příbalová informace konkrétního léčivého přípravku, který má být označen.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti léčivých přípravků značených yttriem (90Y), připravených před podáním radioaktivním značením použitím YTRACISu, budou záviset na povaze léčivého přípravku, který má být označen radioaktivním izotopem.
Po nitrožilním podání potkanům chlorid yttria (90Y) rychle mizí z krve.
Po 1 a 24 hodinách se radioaktivita krve sníží z 11% na 0, 14% podaného množství.
Dva hlavní orgány, kde se chlorid yttria (90Y) ukládá, jsou játra a kosti.
V játrech se 18% injikované aktivity deponuje 5 minut po injekci.
Kumulace v játrech se za 24 hodin po injekci snižuje na 8, 4%.
V kostech se procento injikované aktivity zvyšuje z 3, 1% po 5 minutách na 18% po 6 hodinách a pak postupem času klesá.
Vylučování stolicí a močí je pomalé: zhruba 13% podaného množství se eliminuje za 15 dní.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické vlastnosti léčivých přípravků značených yttriem (90Y), připravených před podáním radioaktivním značením YTRACISem, budou záviset na povaze léčivého přípravku, který má být radioaktivním izotopem označen.
K dispozici nejsou žádné údaje o toxicitě chloridu yttria (90Y) ani o jeho vlivu na rozmnožování živočichů nebo o jeho mutagenních či karcinogenních účincích.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
30% kyselina chlorovodíková Voda na injekci
6. 2 Inkompatibility
Radioaktivní značení nosičových molekul, jako jsou monoklonální protilátky, peptidy či jiné substráty, chloridem yttria (90Y) je velmi citlivé na přítomnost stopových kovových nečistot.
Je důležité, aby veškeré skleněné předměty, injekční jehly atd., používané při přípravě radioaktivních léčivých přípravků, byly řádně očištěny, aby se tak zajistila nepřítomnost těchto stopových kovových nečistot.
Z důvodu minimalizace hladiny kovových nečistot je třeba používat pouze injekční jehly (např. nekovové) s prokázanou odolností vůči zředěné kyselině.
5 6. 3 Doba použitelnosti
7 dní od data/ hodiny výroby.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním balení.
Uchovávání musí být v souladu s místními předpisy pro radioaktivní látky.
6. 5 Druh obalu a velikost balení
2 ml lahvička z bezbarvého skla typu I uzavřená bromobutylovou zátkou potaženou teflonem a s hliníkovým odklápěcím víčkem.
1 lahvička obsahuje 0, 5 až 2 ml v závislosti na požadované radioaktivitě (odpovídá 0, 925 až 3, 700 GBq kalibrovaným tři dny nebo čtyři po datu výroby).
Lahvička se dodává v olověném kontejneru přiměřené tloušťky.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Proto je třeba přijmout opatření na ochranu proti ionizujícímu záření v souladu s národními předpisy.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Viz bod 12 pro podrobné instrukce o přípravě produktu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
CIS bio international Boîte Postale 32 F- 91192 GIF- SUR- YVETTE CEDEX FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 03/ 250/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první autorizace:
24/ 03/ 2003 Datum poslední revize:
24/ 03/ 2008
10.
DATUM REVIZE TEXTU
02/ 2008
6 11 DOZIMETRIE
Dávky záření, které obdrží různé orgány po podání léčivého přípravku značeného yttriem (90Y) budou záviset na konkrétním přípravku, který bude označen.
Informace o radiační zátěži po podání YTRACISem značených léčivých přípravků naleznete v Souhrnu údajů o přípravku / Příbalové informaci těchto přípravků.
Následující tabulka uvádí příspěvek k radiační zátěži z yttria (90Y) nenavázaného na značený substrát, případně radiační zátěž po nežádoucícm nechtěném nitrožilním podání YTRACISu.
Dozimetrické odhady vycházejí ze studie biodistribuce u potkanů a výpočty byly upraveny v souladu s doporučeními MIRD/ ICRP 60.
Časové intervaly měření byly 5 minut, 1 hodina, 6 hodin, 1 den, 4 dny a 15 dní.
Dávky pro orgány (mGy/ MBq) a efektivní dávka (Sv/ GBq) podané aktivity 90Y.
Absorbovaná dávka na jednotku podané aktivity( mGy / MBq) Dosp. muž Dospělá žena
Orgán
70 kg
57 kg
1
5 let
10 let 5 let
1 rok
Novorozenec
Ledviny Játra Moč. měch.
Vaječníky Děloha Slezina Kosti Srdce Plíce Střeva Svaly Varlata
5, 06 2, 41 2, 11 --- --- 0, 85 0, 30 0, 26 0, 11 0, 10 0, 05 0, 01
5, 50 3, 29 2, 78 0, 88 0, 29 1, 04 0, 29 0, 33 0, 14 0, 11 0, 08 ---
6, 10 3, 29 2, 78 0, 92 0, 3 1, 27 0, 29 0, 34 0, 17 0, 13 0, 09 0, 03
8, 75 5, 20 4, 31 3, 1 5, 7 2, 02 0, 53 0, 54 0, 24 0, 23 0, 20 0, 23
13, 0 7, 89 6, 87 5, 6 8, 8 3, 23 0, 98 0, 87 0, 37 0, 39 0, 68 0, 26
24, 1 15, 8 13, 5 13, 6 16, 3 6, 12 1, 37 1, 60 0, 75 0, 78 1, 36 0, 36
66, 1 38, 1 35, 8 29, 6 6, 15 17, 1 2, 41 3, 18 2, 13 2, 02 1, 79 0, 51
Efektivní dávka (Sv/ 1 GBq podané radioaktivity)
Dosp. muž Dospělá žena 0, 65 0, 70
1
5 let 0, 74
10 let 1, 50
5 let 2, 50
1 rok 5, 42
Novorozenec 12, 8
Efektivní dávka pro tento přípravek je po intravenózním podání 1 GBq 700 mSv pro dospělou ženu o hmotnosti 57 kg a 650 mSv pro 70 kg dospělého muže.
7 12.
NÁVOD NA PŘÍPRAVU RADIOFARMAK
Před použitím je třeba zkontrolovat balení a radioaktivitu.
Radioaktivitu lze změřit pomocí ionizační komory.
Yttrium (90Y) je čistý beta- zářič, proto je měření ionizační komorou velmi citlivé na geometrické faktory, a proto by se mělo provádět pouze v geometrických podmínkách, které byly přiměřeně ověřeny.
Je třeba dodržovat obvyklá opatření týkající se sterility a ochrany před ionizujícím zářením.
Lahvička se nesmí nikdy otevírat a musí být uložena ve svém olověném krytu.
Přípravek musí být asepticky odebrán zátkou s použitím sterilní jehly a injekční stříkačky na jedno použití po dezinfekci zátky.
Je třeba provést příslušná aseptická opatření, vyhovující požadavkům správné výrobní praxe, aby byla zachována sterilita YTRACISu a sterilita během celého procesu značení.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
8 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
9 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
CIS bio international Boîte Postale 32 91192 GIF- SUR- YVETTE Cedex Francie
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
YTRACIS, radiofarmaceutický prekurzor, roztok.
Ytrii (90Y) trichloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Chlorid yttritý (90Y) 1, 850 GBq/ ml
3.
SEZNAM POMOCNÝCH LÁTEK
30% kyselina chlorovodíková, voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Radiofarmaceutický prekurzor, roztok.
1 lahvička Obj.:
{Z} ml Aktivita:
{Y} GBq/ lahvičku Aktivita:
{Y} GBq/ ml
Kalibrace:
{DD/ MM/ RRRR} (12 h SEČ) Kalibrace:
{DD/ MM/ RRRR} (12 h SEČ)
5.
ZPŮSOB A CESTA( Y) PODÁNÍ
NENÍ URČEN K PŘÍMÉMU PODÁVÁNÍ PACIENTŮM.
Pro in vitro radioaktivní značení.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {DD/ MM/ RRRR} (12 hod.
13 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním balení.
Uchovávání musí být v souladu s místními předpisy pro radioaktivní látky.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Veškerý nepoužitý přípravek nebo odpadní materiál je třeba likvidovat v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CIS bio international BP 32 F- 91192 GIF- SUR- YVETTE Cedex Francie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 250/ 001
13.
ČÍSLO ŠARŽE
č. š.:
{XXXXX}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
< Nevyžaduje se - odůvodnění přijato >
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SKLENĚNÁ INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
YTRACIS, Ytrii( 90Y) trichloridum
2.
ZPŮSOB PODÁNÍ
Pro in vitro radioaktivní značení.
NENÍ URČEN K PŘÍMÉMU PODÁVÁNÍ PACIENTŮM
3.
POUŽITELNOST
EXP {DD/ MM/ RRRR} (12 hod.
4.
ČÍSLO ŠARŽE
č. š.:
{XXXXX}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Obj.:
{Z} ml
Akt.:
{Y} ________ GBq/ lahv.
Kal.:
SEČ)
6.
JINÉ
PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE:
Ytrii( 90Y) trichloridum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechejte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je YTRACIS a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete YTRACIS užívat 3.
Jak se YTRACIS užívá 4.
Možné nežádoucí účinky 5 Jak přípravek YTRACIS uchovávat 6.
Další informace
1.
CO JE YTRACIS A K ČEMU SE POUŽÍVÁ
YTRACIS je radioaktivní léčivo používané v kombinaci s jinými léčivými přípravky ke značení specifických tělesných buněk.
Po dosažení cíle, Ytracis působí malou dávkou záření na tato specifická místa.
Další informace týkající se léčby a možných účinků vyvolaných léčivým přípravkem, který má být označen, naleznete v příbalové informaci tohoto léčivého přípravku.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE YTRACIS UŽÍVAT
Nepoužívejte YTRACIS:
- jestliže jste přecitlivělý( á) (alergický( á)) na chlorid yttritý (90Y) nebo další složky YTRACISu.
- jestliže jste těhotná nebo existuje možnost, že byste těhotná mohla být (viz níže).
Zvláštní opatrnosti při použití přípravku YTRACIS je zapotřebí:
YTRACIS se nesmí podávat přímo pacientovi.
Vzhledem k tomu, že existují přísné předpisy týkající se používání, manipulace a likvidace radioaktivních materiálů, bude YTRACIS vždy používán v nemocnicích či jiných zdravotnických zařízeních.
Budou s ním manipulovat a podávat ho pracovníci, kteří jsou zacvičení a kvalifikovaní pro bezpečnou manipulaci s radioaktivním materiálem.
Zvláštní péči je třeba věnovat podávání radioaktivních léčivých přípravků dětem a mladistvým.
17 Těhotenství:
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Je důležité, abyste svému lékaři sdělila, že existuje možnost, že jste těhotná.
Každou ženu, u které se nedostavily měsíčky, je třeba považovat za těhotnou, pokud se neprokáže opak.
Vždy je třeba zvažovat alternativní metody, které nepoužívají radioaktivní přípravky.
Kojení:
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Budete vyzvána, abyste přerušila kojení.
Řízení dopravních prostředků a obsluha strojů:
Žádné studie možnosti snížení pozornosti při řízení dopravních prostředků a obsluze strojů nebyly provedeny.
Vzájemné působení s dalšími léčivými přípravky:
Žádné vzájemné působení chloridu yttria (90Y) s dalšími léčivými přípravky není známo, neboť tuto otázku žádné studie nezkoumaly.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
3.
JAK SE YTRACIS POUŽÍVÁ
YTRACIS se nesmí podávat přímo pacientovi.
Dávkování Váš lékař rozhodne, jaké množství YTRACISu se má ve vašem případě použít.
Radioaktivní léčivý přípravek se pak podává schváleným postupem.
Jestliže jste užil( a) více YTRACISu, než jste měl( a) Jelikož YTRACIS podává lékař v přísně kontrolovaných podmínkách, je jen malá pravděpodobnost možného předávkování.
Pokud však k němu dojde, lékař vám poskytne patřičnou léčbu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek YTRACIS nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Další informace najdete v příbalové informaci konkrétního léčivého přípravku, který má být radioaktivně označen.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
18 5.
JAK YTRACIS UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí data a hodiny použitelnosti vyznačených na štítku.
Uchovávejte v původním balení.
Uchovávejte v souladu s místními předpisy pro radioaktivní látky.
Značení zahrnuje pdomínky pro správné uchovávání a datum použitelnosti pro šarži přípravku.
Nemocniční personál zajistí, aby přípravek byl uchováván správně a aby nebyl podán po vyznačeném datu použitelnosti.
6.
DALŠÍ INFORMACE
Co přípravek YTRACIS obsahuje
- Léčivou látkou je chlorid yttritý (90Y).
1 ml sterilního roztoku obsahuje 1, 850 GBq k datu kalibrace (GBq:
Gigabecquerel, Becquerel je jednotkou měření radioaktivity).
- Pomocnými látkami jsou kyselina chlorovodíková a voda na injekci.
Jak přípravek YTRACIS vypadá a co obsahuje toto balení
YTRACIS je radiofarmaceutický prekurzor.
Tento léčivý přípravek je čirý a bezbarvý roztok, balený v dvoumililitrové lahvičce z bezbarvého skla (typ I dle Evropského lékopisu), uzavřené bromobutylovou pryžovou zátkou, potaženou teflonem, s hliníkovým odlupovacím víčkem.
1 lahvička obsahuje 0, 5 ml (0, 925GBq při kalibraci) až 2 ml (3, 700 GBq při kalibraci)
Držitel rozhodnutí o registraci a výrobce
CIS bio international Boîte Postale 32 F- 91192 Gif- sur- Yvette Cedex FRANCIE
19 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien IBA- Pharma S. A.
Tél/ Tel: +32 (0) 10 47 58 13
Luxembourg/ Luxemburg IBA- Pharma S. A.
Tél/ Tel: +32 (0) 10 47 58 13
България CIS bio international Tel: +33 (0) 1 69 85 70 70
Magyarország Bayer Hungária Kft.
Telefon: +36 1- 487 4100
Česká republika Bayer Schering Pharma Tel: +420 271 730 661
Malta Alfred Gera & Sons Ltd.
Tel.: + 35 621 44 62 05
Danmark Bayer A/ S Tlf: +45 45 23 50 00
Nederland IBA- Pharma S. A.
Tel: +32 (0) 10 47 58 13
Deutschland CIS bio GmbH Tel.: +49 (0) 30 800 93 05- 0
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel. +372 06- 55 85 65
Österreich Bayer Austria Ges. m. b. H Tel: +43 - (0) 1- 711 46- 0
Ελλάδα ΕΝΟΡΑSΙS Α.
Ε.
Τηλ: +30 210 61 36 332
Polska Bayer Sp z. o. o.
Tel.: + 48 22 57 23 500
España IBA MOLECULAR SPAIN SA Tel: +34 91 484 1721
Portugal FARDIOTOP Tel: +351 217 923 778
France CIS bio international Tél: +33 (0) 1 69 85 70 70
România CIS bio international Tel: +33 (0) 1 69 85 70 70
Ireland ELECTRAMED Ltd.
Tel: +353 (0) 1 897 00 30
Slovenija Bayer d. o. o.
Tel.: +38 61 - 58 14 400
Ísland Icepharma Tel.: + 354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel.: +42 12 59 21 31 11
Italia CIS bio SpA Tel: +39 0236263200
Suomi/ Finland ELECTRABOX PHARMA OY Puh/ Tel: +358 19 312 373
Κύπρος BIOTRONICS Τηλ.: +357 22 467880- 90
Sverige Bayer AB Tel.: +46 (0) 8 580 223 00
20 Latvija UAB Bayer Latvijas filiāle Tel.: +371- 784 55 63
United Kingdom QADOS Division of CROSS TECHNOLOGIES plc Tel: +44 (0) 1252 749 500
Lietuva UAB Bayer, Bayer Schering Pharma Tel.: +370 5 2336868
Tato příbalová informace byla naposledy schválena ()
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
Následující informace je určena pouze pro zdravotnické pracovníky:
Podrobné informace najdete v Souhrnu údajů o přípravku YTRACIS.
21
European Medicines Agency
EMEA/ H/ C/ 596
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
YTTRIGA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem Výbor pro humánní léčivé přípravky vyhodnotil provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Yttriga?
Yttriga je radioaktivní tekutina obsahující účinnou látku chlorid yttritý (90Y).
Látka 90Y, yttrium- 90, je radioaktivní forma chemického prvku s názvem yttrium.
Na co se přípravek Yttriga používá?
Yttriga se používá k radioaktivnímu značení léčivých přípravků.
Jde o metodu, při níž je určitá látka označena radioaktivní sloučeninou.
Přípravek Yttriga se používá ke značení takových léčivých přípravků, které byly speciálně vyvinuty pro používání s účinnou látkou přípravku, tj. chloridem yttritým (90Y).
Tyto léčivé přípravky se chovají jako nositelé radioaktivity na požadované místo v těle.
Může jít například o protilátky vyvinuté tak, aby rozpoznaly určitý typ buněk v těle, včetně buněk nádorových.
Účinky léčivého přípravku, který je označen přípravkem Yttriga, jsou vysvětleny v příbalových informacích daného léčivého přípravku.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Yttriga používá?
S přípravkem Yttriga by měly nakládat – a také jej podávat – pouze osoby, které mají zkušenosti s bezpečným zacházením s radioaktivními materiály.
Yttriga se nikdy nepodává samostatně.
Před podáním se mimo tělo (většinou v laboratoři) smísí s léčivým přípravkem, který má být radioaktivně označen.
Yttrium- 90, obsažené v přípravku Yttriga, se naváže na tento nositelský léčivý přípravek a výsledná směs se poté podává podle příbalových informací nositelského léčivého přípravku.
Množství přípravku Yttriga potřebné k radioaktivnímu značení, jakož i podávaná dávka radioaktivně označeného léčivého přípravku, závisejí na přípravku, který se označuje, a na léčeném onemocnění.
Jak přípravek Yttriga působí?
Účinná látka přípravku Yttriga, chlorid yttritý (90Y), je radioaktivní sloučenina.
Vydává záření beta.
Účinek přípravku Yttriga závisí na charakteru nositelského léčivého přípravku, který je přípravkem Yttriga značen.
Jedním z příkladů jeho možného použití je léčba některých druhů nádorů, kdy radioaktivně označený léčivý přípravek doručí radioaktivitu do místa výskytu nádoru, a jakmile se tam dostane, radioaktivní vlastnosti přípravku Yttriga napomáhají zničení nádoru.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Yttriga zkoumán?
Jelikož přípravek Yttriga představuje ‚ prekurzor ’ a nepodává se samostatně, nebyly provedeny žádné studie na lidech.
Jaký přínos přípravku Yttriga byl prokázán v průběhu studií?
Jaká rizika jsou spojena s přípravkem Yttriga?
Jelikož přípravek Yttriga představuje prekurzor a nepodává se samostatně, nemá žádné vedlejší účinky, nicméně pacienti mohou zaznamenat vedlejší účinky související s injekčním podáním léčivého přípravku radioaktivně označeného přípravkem Yttriga.
Tyto vedlejší účinky budou záviset na tom, jaký léčivý přípravek byl přípravkem Yttriga označen, a budou popsány v příbalových informacích tohoto léčivého přípravku.
Přípravek Yttriga je radioaktivní a jeho použití s sebou může nést riziko vzniku rakoviny a dědičných vad.
Lékař, který předepisuje přípravek Yttriga, musí dbát na to, aby rizika související s vystavením radioaktivnímu působení byla nižší než rizika vyplývající z onemocnění.
Přípravek Yttriga se nesmí podávat pacientovi přímo.
Léčivé přípravky značené přípravkem Yttriga by neměly užívat osoby s možnou přecitlivělostí (alergií) na chlorid yttritý nebo jakoukoli jinou složku přípravku.
Léčivý přípravek značený přípravkem Yttriga by neměly užívat ženy, které jsou nebo mohou být těhotné.
Úplný seznam všech omezení pro léčivé přípravky označené přípravkem Yttriga naleznete v příbalových informacích příslušných léčivých přípravků.
Na základě čeho byl přípravek Yttriga schválen?
Výbor pro humánní léčivé přípravky (CHMP) usoudil, že přínosy přípravku Yttriga převyšují jeho rizika, je- li používán k radioaktivnímu značení nositelských molekul, které byly speciálně vyvinuty a oficiálně určeny k označení tímto radionuklidem.
Výbor doporučil, aby přípravku Yttriga bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Yttriga:
Evropská komise udělila rozhodnutí o registraci přípravku Yttriga platné v celé Evropské unii společnosti QSA Global GmbH dne 19. ledna 2006.
Plné znění Evropské veřejné zprávy o hodnocení pro přípravek Yttriga je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2007
©EMEA 2007
2/ 2
Číslo EU EU/ 1/ 05/ 322/ 001
Obchodní název Yttriga
Obsah léčivých látek 0, 1- 300 GBq
Léková forma Prekurzor radiofarmaka, roztok
Balení Injekční lahvička (sklo)
Velikost balení 1 injekční lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Prekurzor radiofarmaka Yttriga, roztok.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml sterilního roztoku obsahuje 0, 1- 300 GBq yttria (90Y) (což odpovídá 0, 005- 15 mikrogramům yttria [90Y]) (jako chlorid yttritý [90Y]).
Jedna lahvička obsahuje 0, 1- 300 GBq, což odpovídá 0, 005- 15 mikrogramům yttria (90Y) k referenčnímu datu a hodině.
Objem je 0, 02- 5 ml.
Teoretická měrná aktivita je 20 GBq/ mikrogramů yttria (90Y) (viz část 6. 5).
Chlorid yttritý (90Y) vzniká přeměnou svého radioaktivního prekurzoru, kterým je stroncium (90Sr).
Emisí beta záření s maximální energií 2, 281 MeV (99, 98%) se přeměňuje na stabilní zirkonium (90Zr).
Yttrium (90Y) má poločas přeměny 2, 67 dní (64, 1 hodin).
Pro úplný seznam pomocných látek viz část 6. 1.
3.
LÉKOVÁ FORMA
Prekurzor radiofarmaka, roztok.
Čirý, bezbarvý roztok neobsahující žádné částice.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k použití při radioaktivním značení nosičových molekul, které byly vyvinuté a schválené ke značení tímto radionuklidem.
Prekurzor radiofarmaka – Není určený na přímé podávání pacientům.
4. 2 Dávkování a způsob podání
Přípravek Yttriga mohou používat jen kvalifikovaní odborníci, kteří mají zkušenosti s radioaktivním značením in vitro.
Dávkování
Množství přípravku Yttriga potřebné pro radioaktivní značení a množství léčivého přípravku označovaného yttriem (90Y), který se následně podává, bude záviset na radioaktivně značeném léčivém přípravku a jeho plánovaném použití.
Viz Souhrn údajů o přípravku/ příbalová informace k léčivému přípravku, který má být radioaktivně značený.
Způsob podávání
Přípravek Yttriga je určený pro in vitro značení léčivých přípravků, které se následně podávají schváleným způsobem.
4. 3 Kontraindikace
Nepodávejte přípravek Yttriga přímo pacientovi.
2 Přípravek Yttriga je kontraindikován v následujících případech:
- přecitlivělost na chlorid yttritý (90Y) nebo kteroukoliv z pomocných látek
- zjištěné nebo předpokládané těhotenství nebo případy, kdy nebylo vyloučené (viz část 4. 6)
Informace o kontraindikacích konkrétních léčivých přípravků značených yttriem (90 Y) připravených použitím radioaktivního značení přípravkem Yttriga najdete v Souhrnu údajů o přípravku/ příbalové informaci ke konkrétnímu přípravku, který má být radioaktivně značený.
4. 4 Zvláštní upozornění a opatření pro použití
Obsah lahvičky přípravku Yttriga se nemá podávat přímo pacientovi, ale musí se použít na radioaktivní značení nosičových molekul, například monoklonálních protilátek, peptidů či jiných substrátů.
Radioaktivní léčivé přípravky by měly přijímat, používat a podávat jen oprávněné osoby v určených zdravotnických zařízeních a jejich příjem, uchovávaní, používání, přeprava a likvidace podléhá předpisům a příslušným povolením kompetentních orgánů.
Radioaktivní léčivé přípravky by měl uživatel připravovat způsobem, který vyhovuje požadavkům na radiační bezpečnost a farmaceutickou kvalitu.
Informace týkající se zvláštních upozornění a varování ve vztahu k používání léčivých přípravků značených yttriem (90Y) najdete v Souhrnu údajů o přípravku/ příbalové informaci ke konkrétnímu přípravku, který má být radioaktivně značený.
Zvláštní pozornost je nutné věnovat podávání radioaktivních léčivých přípravků dětem a mladistvým.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné studie interakce chloridu yttritého (90Y) s jinými léčivými přípravky nebyly provedeny, protože přípravek Yttriga je prekurzorový roztok pro radioaktivní značení léčivých přípravků.
Informace o interakcích spojených s použitím léčivých přípravků značených yttriem (90Y) najdete v Souhrnu údajů o přípravku/ příbalové informaci ke konkrétnímu přípravku, který má být radioaktivně značený.
4. 6 Těhotenství a kojení
Před podáním léčivého přípravku značeného yttriem (90Y) se musí těhotenství vyloučit.
Vždy třeba zvážit alternativní techniky, které nevyužívají ionizující záření.
Před podáním radioaktivního léčivého přípravku kojící matce je třeba zvážit, či není možné podání přípravku odložit na období po ukončení kojení:
Pokud není možné ho odložit, je nutné kojící matce doporučit ukončení kojení.
Další informace o použití léčivého přípravku značeného yttriem (90Y) během těhotenství a kojení jsou uvedené v Souhrnu údajů o přípravku/ příbalové informaci ke konkrétnímu přípravku, který má být radioaktivně značený.
3 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie vlivu na schopnost řídit motorová vozidla a obsluhovat stroje nebyly provedeny.
Účinky na schopnost řízení motorových vozidel a obsluhy strojů během léčby léčivým přípravkem značeným yttriem (90Y) budou specifikované v Souhrnu údajů o přípravku/ příbalové informaci ke konkrétnímu přípravku, který má být radioaktivně značený.
4. 8 Nežádoucí účinky
Možné vedlejší účinky po nitrožilním podání léčivého přípravku značeného yttriem (90Y) připraveného radioaktivním značením pomocí přípravku Yttriga budou záviset na konkrétním léčivém přípravku.
Informace tohoto typu budou uvedené v Souhrnu údajů o přípravku/ příbalové informaci ke konkrétnímu přípravku, který má být radioaktivně značený.
U každého pacienta musí být působení ionizujícího záření odůvodnitelné očekávaným klinickým prospěchem.
Podané množství radioaktivity musí být takové, aby výsledná dávka ozáření byla co nejnižší, ale přitom je nutné brát ohled na nutnost dosažení požadovaného terapeutického účinku.
Vystavení ionizujícímu záření je spojené s indukcí rakoviny a potenciálním vznikem vrozených vad.
Dávka ozáření vyplývající z terapeutického působení může vést k vyššímu výskytu rakoviny a mutací.
Ve všech případech je potřebné zabezpečit, aby byla rizika spojená s ozářením nižší než rizika samotného onemocnění
4. 9 Předávkování
Přítomnost volného chloridu yttritého (90Y) v organizmu po neúmyslném podání přípravku Yttriga vede ke zvýšené toxicitě na kostní dřeň a poškození hematopoetických kmenových buněk.
Z tohoto důvodu je třeba v případě neúmyslného podání přípravku Yttriga snížit radiotoxicitu pro pacienta okamžitým (tj. do 1 hodiny) podáním přípravků obsahujících chelatotvorná činidla, například Ca - DTPA nebo Ca- EDTA, aby se zvýšila eliminace radionuklidu z organizmu.
V lékařských zařízeních, které používají přípravek Yttriga na označování nosných molekul pro terapeutické účely, musí být k dispozici následující preparáty:
- Ca- DTPA (Trinatrium - calcium pentetát) nebo
- Ca- EDTA (Natrium - calcium edetát)
Tyto komplexy se rychle vylučují ledvinami.
1 g chelatotvorných činidel je nutné podávat pomalou nitrožilní injekcí během 3 – 4 minut nebo infuzí (1 g na 100 – 250 ml glukózy nebo fyziologického roztoku).
Chelatotvorná účinnost je nejvyšší okamžitě nebo do jedné hodiny po podání, kdy je radionuklid v cirkulaci nebo je dostupný v tkáňových tekutinách a plazmě.
Avšak ani časový interval delší než 1 hodina nevylučuje podání a efektivní působení chelatotvorného činidla se sníženou účinností.
Nitrožilní podávání by nemělo trvat déle než 2 hodiny.
V každém případě je nutné sledovat krevní hodnoty pacienta a okamžitě, jakmile existují důkazy o poškození kostní dřeně, je třeba provést patřičná opatření.
Toxicita volného yttria (90Y) vyvolaná in- vivo uvolněním z označené biomolekuly v organizmu během terapie může být snížená následným podáním chelatotvorných činidel.
4 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
{skupina}, ATC kód:
{kód} [doposud nestanovený]
Farmakodynamické vlastnosti léčivých přípravků značených yttriem (90Y) připravených radioaktivním značením přípravkem Yttriga před podáním budou záviset na charakteru léčivého přípravku, který má být značený.
Viz Souhrn údajů o přípravku/ příbalová informace ke konkrétnímu léčivému přípravku, který má být radioaktivně značený.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické vlastnosti léčivých přípravků značených yttriem (90Y) připravených radioaktivním značením přípravkem Yttriga před podáním budou záviset na charakteru léčivého přípravku, který má být radioaktivně značený.
Při nitrožilním podání potkanům se chlorid yttria (90Y) rychle uvolňuje z krve.
Po 1 a 24 hodinách se radioaktivita krve sníží z 11, 0% na 0, 14% podaného množství.
Chlorid yttria (90Y) se ukládá zejména v játrech a kostech.
V játrech se 18% injikovaného množství deponuje 5 minut po podání injekce.
Kumulace v játrech se 24 hodin po podání injekce sníží na 8, 4%.
V kostech se procento injikované aktivity zvyšuje z 3, 1% po 5 minutách na 18% po 6 hodinách a následně postupem času klesá.
Vylučování stolicí a močí je pomalé: za 15 dní se vyloučí přibližně 31% podaného množství.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologické vlastnosti léčivých přípravků značených yttriem (90Y) připravených radioaktivním značením přípravkem Yttriga před podáním budou záviset na charakteru léčivého přípravku, který má být radioaktivně značený.
Nejsou k dispozici žádné údaje o toxicitě chloridu yttritého (90Y) ani o jeho vlivu na rozmnožování zvířat nebo o jeho mutagenním či karcinogenním potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina chlorovodíková (0, 04 M)
6. 2 Inkompatibility
Radioaktivní značení léčivých přípravků, jakými jsou například monoklonální protilátky, peptidy a jiné substráty, chloridem yttritým (90Y) je velmi citlivé na přítomnost stopových kovových nečistot.
Je důležité, aby byly všechny skleněné předměty, injekční jehly, atd., používané při přípravě radioaktivně značeného léčivého produktu, důkladně očištěné, čímž se zabezpečí nepřítomnost těchto prvků.
Aby se minimalizovaly hladiny stopových kovových nečistot, měly by se používat jen injekční jehly s dokázanou odolností vůči zředěné kyselině (například nekovové).
6. 3 Doba použitelnosti
12 dní od data výroby.
5 6. 4 Zvláštní opatření pro uchovávání
Uschovávejte v původním balení.
Nevyžadují se žádné zvláštní podmínky uchovávání.
Uchovávání by mělo být v souladu s předpisy pro radioaktivní materiál.
6. 5 Druh obalu a velikost balení
3 ml skleněná bezbarvá lahvička typu I se dnem v tvaru V nebo 10 ml lahvička s plochým dnem s teflonem potáhnutou chlorobutylovou nebo křemíkovou zátkou a hliníkovou plombou.
Vnější kontejner je vyrobený z olova a uvnitř je vyplněný syntetickým materiálem.
1 lahvička obsahuje 0, 02- 5 ml roztoku kalibrovaného pro daný den/ dobu použití v závislosti na objednané radioaktivitě.
6. 6 Zvláštní opatření pro likvidaci přípravku
Lahvička může být z důvodu radiolýzy pod vysokým tlakem.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
nuclitec GmbH Gieselweg 1 D- 38110 Braunschweig Německo
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 05/ 322/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19/ 01/ 2006
10.
DATUM REVIZE TEXTU
11.
DOZIMETRIE
Dávky záření, které jednotlivé orgány obdrží po nitrožilním podání léčivého přípravku značeného yttriem (90Y), závisí na konkrétním léčivém přípravku, který se značí.
Informace o radiační zátěži spojené s jednotlivými léčivými přípravky po podání radioaktivně značeného přípravku budou dostupné v Souhrnu údajů o přípravku/ příbalové informaci ke konkrétnímu léčivému přípravku, který má být značený.
Následující dozimetrická tabulka obsahuje údaje o vlivu nenavázaného yttria (90Y) na výšku radioaktivní dávky po podání léčivého přípravku značeného yttriem (90Y), nebo po náhodném nitrožilním podání přípravku Yttriga.
Jednotlivé dozimetrické odhady vycházejí ze studie distribuce u potkanů a výpočty byly upravené v souladu s doporučeními MIRD/ ICRP 60.
Časové intervaly měření byly 5 minut, 1, 6, 24, 96 a 360 hodin.
6 Absorbovaná dávka na jednotku podaného množství (mGy/ MBq)
Orgán
15 let
10 let 5 let 1 rok
5 let 10 let 5 let
1 rok
Novorozenec
člověk (70 kg)
(50 kg)
(30 kg)
(17 kg)
(10 kg)
(5 kg)
Nadledvinky Krev Kostní dřeň Mozek Kostra Tlusté střevo Stehenní kost Gastro -
7, 23 E- 01 4, 20 E- 02 2, 58 E+00 8, 60 E- 03 5, 82 E- 01 2, 30 E- 02 7, 76 E+00
1, 09 E+00 6, 29 E- 02 3, 88 E+00 1, 29 E- 02 8, 72 E- 01 3, 46 E- 02 1, 16 E+01
2, 53 E+00 1, 47 E- 01 9, 05 E+00 3, 01 E- 02 2, 04 E+00 8, 06 E- 02 2, 72 E+01
3, 62 E+00 2, 10 E- 01 1, 29 E+01 4, 30 E- 02 2, 91 E+00 1, 15 E- 01 3, 88 E+01
7, 23 E+00 4, 19 E- 01 2, 58 E+01 8, 60 E- 02 5, 82 E+00 2, 30 E- 01 7, 76 E+01
2, 17 E+01 1, 26 E+00 7, 75 E+01 2, 58 E- 01 1, 75 E+01 6, 91 E- 01 2, 33 E+02
1, 22 E- 01 2, 53 E- 01 1, 16 E- 02 2, 35 E+00 1, 27 E+00 4, 23 E- 01 3, 33 E- 01 7, 90 E- 02 6, 12 E- 04 1, 02 E- 01 4, 90 E- 01 6, 47 E- 02 7, 34 E- 02 9, 99 E- 01 3, 62 E- 01 1, 51 E- 02
1, 83 E- 01 3, 79 E- 01 1, 74 E- 02 3, 53 E+00 1, 91 E+00 6, 34 E- 01 4, 99 E- 01 1, 18 E- 01 9, 17 E- 04 1, 53 E- 01 7, 36 E- 01 9, 70 E- 02 1, 10 E- 01 1, 50 E+00 5, 44 E- 01 2, 26 E- 02
4, 26 E- 01 8, 85 E- 01 4, 06 E- 02 8, 24 E+00 4, 46 E+00 1, 48 E+00 1, 17 E+00 2, 76 E- 01 2, 14 E- 03 3, 58 E- 01 1, 72 E+00 2, 26 E- 01 2, 57 E- 01 3, 50 E+00 1, 27 E+00 5, 28 E- 02
6, 09 E- 01 1, 26 E+00 5, 81 E- 02 1, 18 E+01 6, 37 E+00 2, 11 E+00 1, 66 E+00 3, 95 E- 01 3, 06 E- 03 5, 11 E- 01 2, 45 E+00 3, 23 E- 01 3, 67 E- 01 5, 00 E+00 1, 81 E+00 7, 55 E- 02
1, 22 E+00 2, 53 E+00 1, 16 E- 01 2, 35 E+01 1, 27 E+01 4, 23 E+00 3, 33 E+00 7, 90 E- 01 6, 12 E- 03 1, 02 E+00 4, 90 E+00 6, 47 E- 01 7, 34 E- 01 9, 99 E+00 3, 62 E+00 1, 51 E- 01
3, 66 E+00 7, 59 E+00 3, 48 E- 01 7, 06 E+01 3, 82 E+01 1, 27 E+01 9, 99 E+00 2, 37 E+00 1, 83 E- 02 3, 06 E+00 1, 47 E+01 1, 94 E+00 2, 20 E+00 3, 00 E+01 1, 09 E+01 4, 53 E- 01
(mSv/ MBq)
6, 65 E- 01
9, 98 E- 01
2, 33 E+00
3, 33 E+00
6, 65 E+00
1, 99 E+1
Efektivní dávka pro tento přípravek je po nitrožilním podání 1GBq 665 mSv pro dospělého, 70 kg vážícího člověka.
12.
NÁVOD PRO PŘÍPRAVU RADIOFARMAK
Před použitím je třeba zkontrolovat balení a radioaktivitu.
Radioaktivitu možno změřit pomocí ionizační komory.
Yttrium (90Y) je čistý beta zářič.
Měření pomocí ionizační komory jsou velmi citlivé na geometrické faktory, a proto by se měly provádět jen v geometrických podmínkách, které byly přiměřeně ověřené.
Měla by se dodržovat obvyklá opatření týkající se sterility a radioaktivity.
Lahvička by se neměla nikdy otevírat a musí být uložená ve svém olověném krytu.
Po dezinfikování zátky by se přípravek měl z lahvičky asepticky odebrat přes zátku pomocí sterilní jednorázové jehly a stříkačky.
Měla by se podniknout náležitá aseptická opatření vyhovující požadavkům správné farmaceutické výrobní praxe, aby se zachovala sterilita přípravku Yttriga a sterilita během celého procesu značení.
Podávání radioaktivních léčivých přípravků může ohrozit další osoby externí radiací nebo kontaminací z rozlité moči, zvratků, atd.
Proto je nutné přijmout opatření na ochranu před radioaktivním zářením v souladu s místními předpisy.
7 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
8 PŘÍLOHA II
Název a adresa výrobce odpovědného za propouštění šarží
nuclitec GmbH Gieselweg 1 38110 Braunschweig Německo
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Léčivý přípravek je přísně vázán na lékařský předpis (Viz Příloha I:
Souhrn údajů o přípravku, část 4. 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
PLECHOVKA Z CÍNU A OLOVĚNÝ KONTEJNER
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prekurzor radiofarmaka Yttriga, roztok.
Chlorid yttritý (90Y)
2.
OBSAH LÉČIVÉ LÁTKY
Chlorid yttritý (90Y)
Akt.:
(Y) GBq/ lahvička
Kal.:
SEČ)
Měrná radioaktivita při kalibraci:
(Y) GBq/ lahvička
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina chlorovodíková (0, 04 M)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prekurzor radiofarmaka, roztok.
1 lahvička Obj.:
{Z} ml
5.
ZPŮSOB A CESTA (Y) PODÁNÍ
Pro in vitro radioaktivní značení.
Před použitím si přečtěte příbalovou informaci.
PŘÍPRAVEK NENÍ URČEN NA PŘÍMÉ PODÁVÁNÍ PACIENTŮM
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
Lahvička může být z důvodu radiolýzy pod vysokým tlakem.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE TO POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR} (12 hod SEČ)
13 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat v původním balení.
Uchovávaní musí být v souladu s místními předpisy pro radioaktivní látky.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
nuclitec GmbH Gieselweg 1 D- 38110 Braunschweig Německo
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 05/ 322/ 001
13.
ČÍSLO ŠARŽE
Č. šarže:
{XXXXX}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
OZNAČENÍ NA LAHVIČCE NEBO PLEXISKLOVÉM KRYTU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Prekurzor radiofarmaka Yttriga, roztok.
Chlorid yttritý (90Y)
2.
ZPŮSOB PODÁNÍ LÉKU
Pro in vitro radioaktivní značení.
Před použitím si přečtěte příbalovou informaci.
PŘÍPRAVEK NENÍ URČENÝ NA PŘÍMÉ PODÁVÁNÍ PACIENTŮM
3.
POUŽITELNOST
EXP {DD/ MM/ RRRR} (12 hod SEČ)
4.
ČÍSLO ŠARŽE
Č. šarže:
{XXXXX}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Obj.:
{Z} ml Akt.:
{Y} ________ GBq/ lahvička
Kal.:
{DD/ MM/ RRRR} (12 hod SEČ)
6.
JINÉ
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Yttriga Roztok chloridu yttritého (90Y) pro in- vitro značení
2.
ZPŮSOB PODÁNÍ LÉKU
in vitro značení
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
Č. šarže:
{XXXXX}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Obj.:
{Z} ml Akt.:
{Y} ________ GBq/ lahvička
Kal.:
{DD/ MM/ RRRR} (12 hod SEČ)
6.
JINÉ
PŘÍBALOVÁ INFORMACE
Prekurzor radiofarmaka Yttriga, roztok.
Chlorid yttritý (90Y)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je přípravek Yttriga a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Yttriga používat 3.
Jak se přípravek Yttriga používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Yttriga uchovávat 6.
Další informace
Léčivou látkou je chlorid yttritý (90Y), 1 ml sterilního roztoku obsahuje 0, 1- 300 GBq yttria (90Y) k referenčnímu datu a hodině, (což odpovídá 0, 005- 15 mikrogramům yttria [90Y]) (jako chlorid yttritý [90Y]).
Každá lahvička obsahuje 0, 1- 300 GBq, což odpovídá 0, 005- 15 mikrogramům yttria (90Y) k referenčnímu datu a hodině.
Objem je 0, 02- 5 ml.
1.
CO JE PŘÍPRAVEK YTTRIGA A K ČEMU SE POUŽÍVÁ
1 lahvička obsahuje 0, 02 - 5 ml sterilního roztoku yttria (90Y) (jako chlorid yttritý [90Y]).
Přípravek Yttriga je prekurzor radiofarmaka ve formě čirého, bezbarvého roztoku.
Dodává se v jednotlivých lahvičkách obsahujících 0, 1- 300 GBq látky (což odpovídá 0, 005- 15 mikrogramům yttria (90Y) kalibrovaným ke 12. 00hod. v den kalibrace).
Používá se výlučně na radioaktivní značení nosičových molekul, které byly vyvinuté a schválené pro značení tímto radionuklidem.
Další informace týkající se léčby a možných účinků způsobených léčivým přípravkem, který má být radioaktivně značený najdete v příbalové informaci k léčivému přípravku, který má být radioaktivně značený.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK YTTRIGA POUŽÍVAT
Nepoužívejte přípravek Yttriga:
- jestliže jste alergický (hypersenzitivní) na chlorid yttritý (90Y) nebo další složky přípravku Yttriga
- jestliže jste těhotná, nebo těhotenství není vyloučené (viz dále)
Zvláštní opatrnosti při použití přípravku Yttriga je zapotřebí
Prekurzor radiofarmaka – není určen na přímé podávání pacientům
18 Vzhledem k tomu, že existují přísné předpisy týkající se používání, manipulace a likvidace radiofarmaceutik, bude se přípravek Yttriga vždy používat v nemocnicích nebo podobných zařízeních.
Budou s ním zacházet a podávat ho jen zaměstnanci, kteří jsou zaučení a kvalifikovaní pro bezpečnou manipulaci s radioaktivním materiálem.
Zvláštní pozornost je nutné věnovat podávání radioaktivních léčivých přípravků dětem a mladistvým.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užívali v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Nejsou známé žádné interakce chloridu yttritého (90Y) s ostatními léčivými přípravky, protože tuto problematiku žádné studie nezkoumaly.
Používání přípravku Yttriga s jídlem a pitím Nejsou potřebná žádná zvláštní opatření.
Těhotenství a kojení Pokud existuje možnost, že jste těhotná, je důležité, abyste o tom svého lékaře informovala.
Každá žena, které vynechá menstruace, by se měla považovat za těhotnou, do té doby, dokud se neprokáže opak.
Vždy třeba zvážit alternativní techniky, při kterých se nepoužívá ionizující záření.
Budete vyzvaná, abyste ukončila kojení.
Řízení dopravních prostředků a obsluha strojů Žádné studie vlivu na schopnost řízení dopravních prostředků a obsluhu strojů nebyly provedené.
3.
JAK SE PŘÍPRAVEK YTTRIGA POUŽÍVÁ
Přípravek Yttriga se nesmí předepisovat přímo pacientovi.
Dávkování Váš lékař určí množství přípravku Yttriga, které se má ve vašem případě použít.
Tyto přípravky se následně podávají schváleným způsobem.
Nadměrné podání přípravku Yttriga Jelikož přípravek Yttriga podává lékař v přísně kontrolovaných podmínkách, je jen malá možnost případného předávkování.
Pokud však k němu dojde, poskytne vám váš lékař patřičnou léčbu.
4, MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Yttriga nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Více informací naleznete v příbalové informaci ke konkrétnímu léčivému přípravku, který má být radioaktivně označený.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5, JAK PŘÍPRAVEK YTTRIGA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním balení.
19 Uchovávejte v souladu s místními předpisy pro radioaktivní látky.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku.
6, DALŠÍ INFORMACE
Co přípravek YTTRIGA obsahuje
- Léčivou látkou je chlorid yttritý (90Y)
- Pomocnou látkou je kyselina chlorovodíková (0, 04 M),
Jak přípravek YTTRIGA vypadá a co obsahuje balení
Léčivou látkou je chlorid yttritý (90Y), 1 ml sterilního roztoku obsahuje 0, 1- 300 GBq yttria (90Y) k referenčnímu datu a hodině, (což odpovídá 0, 005- 15 mikrogramům yttria [90Y]) (jako chlorid yttritý [90Y]).
Každá lahvička obsahuje 0, 1- 300 GBq, což odpovídá 0, 005- 15 mikrogramům yttria (90Y) k referenčnímu datu a hodině.
Objem je 0, 02- 5 ml.
Teoretická měrná aktivita je 20 GBq/ mikrogramů yttria (90Y)
Držitel rozhodnutí o registraci a výrobce
nuclitec GmbH Gieselweg 1, D- 38110 Braunschweig Německo Tel +49 - 05307- 932262 Fax +49 - 05307- 932337 e- mail
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
20
European Medicines Agency
EMEA/ H/ C/ 792
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZALASTA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zalasta?
Zalasta je léčivý přípravek, který obsahuje účinnou látku olanzapin.
Je k dispozici ve formě kulatých žlutých tablet (2, 5 mg, 5 mg, 7, 5 mg, 10 mg, 15 mg a 20 mg) a kulatých žlutých tablet „ dispergovatelných “ v ústech (5 mg, 7, 5 mg, 10 mg, 15 mg a 20 mg).
Tablety dispergovatelné v ústech jsou tablety, které se rozpouštějí v ústech.
Zalasta je „ generikum “.
To znamená, že přípravek Zalasta je obdobou „ referenčních přípravků “, které jsou již v Evropské unii registrovány, a sice přípravků Zyprexa a Zyprexa Velotab.
Více informací o generikách naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Zalasta používá?
Přípravek Zalasta se používá k léčbě dospělých trpících schizofrenií.
Schizofrenie je duševní onemocnění s řadou příznaků, mezi něž patří neuspořádané myšlení a řeč, halucinace (slyšení nebo vidění věcí, které neexistují), podezíravost a bludy (chybné domněnky).
Přípravek Zalasta je účinný rovněž při udržování zlepšeného stavu u pacientů, kteří již reagovali na úvodní fázi léčby.
Přípravek Zalasta se používá také k léčbě středně závažných až závažných manických epizod (extrémně povznesená nálada) u dospělých.
Může se dále používat k prevenci opětovného výskytu těchto epizod u dospělých s bipolární poruchou (duševní onemocnění, u kterého se střídají období povznesené nálady a deprese), kteří již reagovali na úvodní fázi léčby.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zalasta používá?
Doporučená počáteční dávka přípravku Zalasta závisí na léčeném onemocnění: dávka 10 mg denně se používá u schizofrenie a k prevenci manických epizod a dávka 15 mg denně k léčbě manických epizod, pokud přípravek není užíván společně s jinými léky.
V takovém případě může být počáteční dávka 10 mg denně.
Dávka se upraví podle toho, jak pacient na léčbu reaguje a jak ji snáší.
Obvyklé rozmezí dávek se pohybuje od 5 do 20 mg denně.
Tablety dispergovatelné v ústech, které je možné použít namísto běžných tablet, se užívají vložením na jazyk, kde se rychle rozpustí ve slinách, nebo jejich smícháním s vodou a následným spolknutím.
U pacientů starších 65 let a u pacientů s onemocněním jater nebo ledvin může být zapotřebí použít nižší počáteční dávku (5 mg denně).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Je známý jako „ atypické “ antipsychotikum, protože se liší od starších typů antipsychotik dostupných od 50. let dvacátého století.
Přesný mechanismus jeho účinku není znám, váže se však na několik receptorů na povrchu nervových buněk v mozku.
Tím narušuje signály přenášené mezi mozkovými buňkami pomocí „ neurotransmiterů “, což jsou chemické látky, které umožňují nervovým buňkám vzájemnou komunikaci.
Předpokládá se, že příznivý účinek olanzapinu je dán tím, že blokuje receptory neurotransmiterů, a sice 5- hydroxytryptamin (nazývaný také serotonin) a dopamin.
Jelikož tyto neurotransmitery sehrávají určitou úlohu u schizofrenie i u bipolární poruchy, pomáhá olanzapin normalizovat mozkovou činnost, čímž zmírňuje příznaky uvedených onemocnění.
Jak byl přípravek Zalasta zkoumán?
Vzhledem k tomu, že přípravek Zalasta je generikum, studie přípravku se omezily pouze na testy zaměřené na prokázání jeho bioekvivalence s referenčními přípravky (tj. na prokázání skutečnosti, že tyto léčivé přípravky produkují stejné hladiny účinné látky v těle).
Jaké jsou přínosy a rizika přípravku Zalasta?
Jelikož přípravek Zalasta je generikum, které je bioekvivalentní s referenčními přípravky, jeho přínosy a rizika se shodují s přínosy a riziky referenčních přípravků.
Na základě čeho byl přípravek Zalasta schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že v souladu s požadavky EU bylo prokázáno, že přípravek Zalasta je kvalitativně srovnatelný a bioekvivalentní s přípravky Zyprexa a Zyprexa Velotab.
Stanovisko výboru proto bylo takové, že (stejně jako u přípravků Zyprexa a Zyprexa Velotab) přínosy přípravku Zalasta převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Zalasta bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Zalasta:
Evropská komise udělila rozhodnutí o registraci přípravku Zalasta platné v celé Evropské unii společnosti KRKA, d. d., Novo mesto dne 27. září 2007.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zalasta je k dispozici zde.
Zprávy EPAR pro referenční přípravky jsou rovněž k dispozici na internetových stránkách agentury EMEA.
Tento souhrn byl naposledy aktualizován v 09- 2008.
2/ 2
Číslo eu
Smyšlený název
Sila
Lieková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 07/ 415/ 001 EU/ 1/ 07/ 415/ 002 EU/ 1/ 07/ 415/ 003 EU/ 1/ 07/ 415/ 004 EU/ 1/ 07/ 415/ 005 EU/ 1/ 07/ 415/ 006 EU/ 1/ 07/ 415/ 007 EU/ 1/ 07/ 415/ 008 EU/ 1/ 07/ 415/ 009 EU/ 1/ 07/ 415/ 010 EU/ 1/ 07/ 415/ 011 EU/ 1/ 07/ 415/ 012 EU/ 1/ 07/ 415/ 013 EU/ 1/ 07/ 415/ 014 EU/ 1/ 07/ 415/ 015 EU/ 1/ 07/ 415/ 016 EU/ 1/ 07/ 415/ 017 EU/ 1/ 07/ 415/ 018 EU/ 1/ 07/ 415/ 019 EU/ 1/ 07/ 415/ 020 EU/ 1/ 07/ 415/ 021 EU/ 1/ 07/ 415/ 022 EU/ 1/ 07/ 415/ 023 EU/ 1/ 07/ 415/ 024 EU/ 1/ 07/ 415/ 025 EU/ 1/ 07/ 415/ 026 EU/ 1/ 07/ 415/ 027 EU/ 1/ 07/ 415/ 028 EU/ 1/ 07/ 415/ 029 EU/ 1/ 07/ 415/ 030 EU/ 1/ 07/ 415/ 031
Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta
2, 5 mg 2, 5 mg 2, 5 mg 2, 5 mg 2, 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 7, 5 mg 7, 5 mg 7, 5 mg 7, 5 mg 7, 5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 15 mg 15 mg 15 mg 15 mg 15 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety Tablety
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC) Blistr (Al // OPA/ Al/ PVC)
14 28 35 56 70 14 28 35 56 70 14 28 35 56 70 7 14 28 35 56 70 14 28 35 56 70 14 28 35 56 70
1/ 3 EU/ 1/ 07/ 415/ 032
Zalasta
5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 033
Zalasta
5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 034
Zalasta
5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 035
Zalasta
5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 036
Zalasta
5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 037
Zalasta
7, 5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 038
Zalasta
7, 5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 039
Zalasta
7, 5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 040
Zalasta
7, 5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 041
Zalasta
7, 5 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 042
Zalasta
10 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 043
Zalasta
10 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 044
Zalasta
10 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 045
Zalasta
10 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 046
Zalasta
10 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 047
Zalasta
15 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 048
Zalasta
15 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
28
2/ 3 EU/ 1/ 07/ 415/ 049
Zalasta
15 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 050
Zalasta
15 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 051
Zalasta
15 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 052
Zalasta
20 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 053
Zalasta
20 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 054
Zalasta
20 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 055
Zalasta
20 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 056
Zalasta
20 mg
Tablety dispergovatelné v ústech
Perorální podání
Blistr (Al // OPA/ Al/ PVC)
70
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮO PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Zalasta 2, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 2, 5 mg olanzapinum.
Pomocná látka:
Jedna tableta obsahuje 40, 4 mg lactosum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou kulaté, lehce bikonvexní, slabě luté tablety s jednotlivými ž
ž
lutými teč kami.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč
enou poč
opě ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
2
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
etné, i kdyžje
indikované.
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš
incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí příhody (napřiktus,.
tranzitorní ischemické ataky), vč úmrtí.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př ve srovnání s placebem (1, 3% íhod
vs.
0, 4%, resp.).
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž
cerebrovaskulární se
př íhoda vyskytla, byly přítomny rizikové faktory.
K faktorů které byly zjiš ny jako rizikové u
m,
tě
3
pacientů ených olanzapinem, patř vě nad 75 let a vaskulární a/ nebo smíš demence.
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studi e.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš ukonč it.
kození jater), je tř léč olanzapinem eba bu
Neutropenie eba š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
4 Př ení léč
eruš
by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Olanzapin není indikován pro použ v léč dě a dospívajících.
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
Laktosa Tablety př ípravku Zalasta obsahují laktosu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktosy, deficitem laktázy nebo špatnou absorpcí glukosy a galaktosy by tento př ípravek nemě li použ ívat.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
5 Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně
minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě
hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
6
Kojení:
en
ován do mateřského mléka.
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%)
a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté
č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy Přibývání na váze 1
Zvýš hladiny ené
2, 3
Vznik nebo exacerbace
cholesterolu Zvýš hladiny
diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené
komatem, vč etně
2, 5
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Srdeč poruchy ní
Dyskineze 6
jiné rizikové faktory pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Př íznaky z vysazení 7
7
Bradykardie Prodlouž QTc
Ventrikulární
Cévní poruchy
ení intervalu (viz bod 4. 4)
tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
Přdlouhodobém už
asté, zvýš tě ení lesné
2 Prů rné zvýš hodnot lipidů
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
8 4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
e
lou
9
s
š
pacientů vyší frekvencí.
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už ívání (nejméně 24 týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
Přibývání na váze9, zvýš hladiny triglyceridů, zvýš chuť jídlu.
ené
10
ená k
Č asté: zvýš
hladiny cholesterolu ené
11
Poruchy nervového systému Velmi č asté:
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Léč př ba edávkování:
ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
Nesmí být použ
bu
ního
íván
10
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůež
prohloubit hypotenzi.
Sledování kardiovaskulárních parametr ů nezbytné kvů diagnostice mož
je
li
ných
poruch srdeč rytmu.
Pacient musí být až zotavení pod stálým lékař
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s
enou epizodou bipolární poruchy vykázal olanzapin ve sníž ení
manických symptomů 3 týdny vyší úč
za
š innost než
placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
ívání olanzapinu nebo placeba, prokázal olanzapin vůi placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
11 Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
č
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůi lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
12 Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin nemá ž ádný teratogenní účinek.
U potkaních samcůsedace ovlivnila pář Estrální cykly ení. byly ovlivně dávkou 1, 1 mg/ kg (což 3- násobek maximální dávky pro č ka), a reprodukč
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově
,
dě
vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
13 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Prášková celulosa Předbobtnalý kukuřný š ič krob Kukuřný š ič krob Koloidní bezvodý oxid kř itý emič Magnesium stearát
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Tento léč př
aduje ž
ivý ípravek nevyž
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC Al blistr:
14, 28, 35, 56 nebo 70 tablet v krabič ce.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO( A)
EU/ 1/ 07/ 415/ 001- 005
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. zář2007. í
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské ejně lékové agentury (EMEA) http: // www. emea. europa. eu /.
14 1.
NÁZEV PŘÍPRAVKU
Zalasta 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 5 mg olanzapinum.
Pomocná látka:
Jedna tableta obsahuje 80, 9 mg lactosum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou kulaté, lehce bikonvexní, slabě luté tablety s jednotlivými ž „ 5 “.
ž
lutými teč kami a s popisem
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč enou poč ní dávku je vhodné jen po patřném opě
áteč ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
15 podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
etné, i kdyžje
indikované.
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš
incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí př íhody (napřiktus,.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př
ve srovnání s placebem (1, 3% íhod
16
vs.
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž
cerebrovaskulární se
K faktorů které byly zjiš ny jako rizikové u
m,
tě
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš ukonč it.
kození jater), je tř léč olanzapinem eba bu
Neutropenie eba š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
17 chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně
zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Olanzapin není indikován pro použ v léč dě a dospívajících.
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
Laktosa Tablety př ípravku Zalasta obsahují laktosu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktosy, deficitem laktázy nebo špatnou absorpcí glukosy a galaktosy by tento př ípravek nemě li použ ívat.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
18 Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
19
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř
trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Kojení:
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy 1 Přibývání na váze
Zvýš hladiny ené cholesterolu 2, 3 Zvýš hladiny
Vznik nebo exacerbace diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené 2, 5
komatem, vč etně
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze 6
jiné rizikové faktory pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Př íznaky z vysazení 7
Srdeč poruchy ní
20
Bradykardie Prodlouž QTc
Ventrikulární
ení
tachykardie/ fibrilace,
Cévní poruchy
intervalu (viz bod 4. 4)
náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
Přdlouhodobém už
asté, zvýš tě ení lesné
2 Prů rné zvýš hodnot lipidů
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
21 4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
e
lou
22
s
š
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už ívání (nejméně 24 týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
ené
10
ená k
Č asté: zvýš
11
Poruchy nervového systému Velmi č asté:
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Léč př ba edávkování:
ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
Nesmí být použ
bu
ního
íván
23
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůež
prohloubit hypotenzi.
Sledování kardiovaskulárních parametr ů nezbytné kvů diagnostice mož
je
li
ných
poruch srdeč rytmu.
Pacient musí být až zotavení pod stálým lékař
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě
zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se
shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s enou epizodou bipolární poruchy manických symptomů 3 týdny vyší úč
vykázal olanzapin ve
sníž ení
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
24 Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůič lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
25 Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin nemá ž ádný teratogenní účinek.
U potkaních samcůsedace ovlivnila pář Estrální cykly ení. byly ovlivně dávkou 1, 1 mg/ kg (což 3- násobek maximální dávky pro č ka), a reprodukč
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově
,
dě
vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
26 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Prášková celulosa Předbobtnalý kukuřný š ič krob Kukuřný š ič krob Koloidní bezvodý oxid kř itý emič Magnesium stearát
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
4 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Tento léč př
aduje ž
ivý ípravek nevyž
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC Al blistr:
14, 28, 35, 56 nebo 70 tablet v krabič ce.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO( A)
EU/ 1/ 07/ 415/ 006- 010
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. zář2007. í
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
27 1.
NÁZEV PŘÍPRAVKU
Zalasta 7, 5 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 7, 5 mg olanzapinum.
Pomocná látka:
Jedna tableta obsahuje 121, 3 mg lactosum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou kulaté, lehce bikonvexní, slabě luté tablety s jednotlivými ž „ 7, 5 “.
ž
lutými teč kami a s popisem
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč enou poč
ní dávku je vhodné jen po patřném opě áteč ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
28 podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
etné, i kdyžje
indikované.
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš
incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí př íhody (napřiktus,.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př
ve srovnání s placebem (1, 3% íhod
29
vs.
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž
cerebrovaskulární se
K faktorů které byly zjiš ny jako rizikové u
m,
tě
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš ukonč it.
kození jater), je tř léč olanzapinem eba bu
Neutropenie eba š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
30 chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč eruš
olanzapinem byly velmi zř ( by ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř
úzkost, nevolnost nebo zvracení.
es,
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Olanzapin není indikován pro použ v léč dě a dospívajících.
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
Laktosa Tablety př ípravku Zalasta obsahují laktosu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktosy, deficitem laktázy nebo špatnou absorpcí glukosy a galaktosy by tento př ípravek nemě li použ ívat.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
31 Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně
minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
32
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř
trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Kojení:
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy 1 Přibývání na váze
Zvýš hladiny ené cholesterolu 2, 3 Zvýš hladiny
Vznik nebo exacerbace diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené 2, 5
komatem, vč etně
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze 6
jiné rizikové faktory pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Př íznaky z vysazení 7
Srdeč poruchy ní
33
Bradykardie Prodlouž QTc
Ventrikulární
ení
tachykardie/ fibrilace,
Cévní poruchy
intervalu (viz bod 4. 4)
náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
Přdlouhodobém už
asté, zvýš tě ení lesné
2 Prů rné zvýš hodnot lipidů
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
34 4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
e
lou
35
s
š
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už ívání (nejméně 24 týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
ené
10
ená k
Č asté: zvýš
11
Poruchy nervového systému Velmi č asté:
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Léč př ba edávkování:
ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
Nesmí být použ
bu
ního
íván
36
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůež
prohloubit hypotenzi.
Sledování kardiovaskulárních parametr ů nezbytné kvů diagnostice mož
je
li
ných
poruch srdeč rytmu.
Pacient musí být až zotavení pod stálým lékař
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě
zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se
shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s enou epizodou bipolární poruchy manických symptomů 3 týdny vyší úč
vykázal olanzapin ve
sníž ení
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
37 Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůič lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
38 Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dosp ě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin nemá ž ádný teratogenní účinek.
U potkaních samcůsedace ovlivnila pář Estrální cykly ení. byly ovlivně dávkou 1, 1 mg/ kg (což 3- násobek maximální dávky pro č ka), a reprodukč
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově
,
dě
vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
39 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Prášková celulosa Předbobtnalý kukuřný š ič krob Kukuřný š ič krob Koloidní bezvodý oxid kř itý emič Magnesium stearát
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Tento léč př
aduje ž
ivý ípravek nevyž
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC Al blistr:
14, 28, 35, 56 nebo 70 tablet v krabič ce.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO( A)
EU/ 1/ 07/ 415/ 011- 015
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. zář2007. í
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
40 1.
NÁZEV PŘÍPRAVKU
Zalasta 10 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 10 mg olanzapinum.
Pomocná látka:
Jedna tableta obsahuje 161, 8 mg lactosum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou kulaté, lehce bikonvexní, slabě luté tablety s jednotlivými ž „ 10 “.
ž
lutými teč kami a s popisem
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
doporuč enou poč ní dávku je vhodné jen po patřném
opě
áteč
ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
41 podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
etné, i kdyžje
indikované.
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš
incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí př íhody (napřiktus,.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př
ve srovnání s placebem (1, 3% íhod
42
vs.
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž
cerebrovaskulární se
K faktorů které byly zjiš ny jako rizikové u
m,
tě
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš ukonč it.
kození jater), je tř léč olanzapinem eba bu
Neutropenie eba š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
43 chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Olanzapin není indikován pro použ v léč dě a dospívajících.
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
Laktosa Tablety př ípravku Zalasta obsahují laktosu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktosy, deficitem laktázy nebo špatnou absorpcí glukosy a galaktosy by tento př ípravek nemě li použ ívat.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
44 Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně
minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
45
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř
trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Kojení:
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy 1 Přibývání na váze
Zvýš hladiny ené cholesterolu 2, 3 Zvýš hladiny
Vznik nebo exacerbace diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené 2, 5
komatem, vč etně
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze 6
jiné rizikové faktory pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Př íznaky z vysazení 7
Srdeč poruchy ní
46
Bradykardie Prodlouž QTc
Ventrikulární
ení
tachykardie/ fibrilace,
Cévní poruchy
intervalu (viz bod 4. 4)
náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
Přdlouhodobém už
asté, zvýš tě ení lesné
2 Prů rné zvýš hodnot lipidů
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
47 4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
e
lou
48
s
š
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už ívání (nejméně 24 týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
ené
10
ená k
Č asté: zvýš
11
Poruchy nervového systému Velmi č asté:
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Léč př ba edávkování:
ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
Nesmí být použ
bu
ního
íván
49
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůež
prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů nezbytné kvů diagnostice mož poruch srdeč rytmu.
je lékař
li
ných
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě
zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se
shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s enou epizodou bipolární poruchy manických symptomů 3 týdny vyší úč
vykázal olanzapin ve
sníž ení
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
50 Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůič lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
51 Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin nemá ž ádný teratogenní účinek.
U potkaních samcůsedace ovlivnila pář Estrální cykly ení. byly ovlivně dávkou 1, 1 mg/ kg (což 3- násobek maximální dávky pro č ka), a reprodukč
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově
,
dě
vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
52 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Prášková celulosa Předbobtnalý kukuřný š ič krob Kukuřný š ič krob Koloidní bezvodý oxid kř itý emič Magnesium stearát
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
4 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Tento léč př
aduje ž
ivý ípravek nevyž
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC Al blistr:
7, 14, 28, 35, 56 nebo 70 tablet v krabič ce.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO( A)
EU/ 1/ 07/ 415/ 016- 021
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. zář2007. í
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
53 1.
NÁZEV PŘÍPRAVKU
Zalasta 15 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 15 mg olanzapinum.
Pomocná látka:
Jedna tableta obsahuje 242, 7 mg lactosum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou kulaté, lehce bikonvexní, slabě luté tablety s jednotlivými ž „ 15 “.
ž
lutými teč kami a s popisem
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč enou poč ní dávku je vhodné jen po patřném opě
áteč ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
55 podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
etné, i kdyžje
indikované.
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš
incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí př íhody (napřiktus,.
tranzitorní ischemické ataky), vč úmrtí.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př
ve srovnání s placebem (1, 3% íhod
56
vs.
0, 4%, resp.).
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž
cerebrovaskulární se
příhoda vyskytla, byly přítomny rizikové faktory.
K faktorů které byly zjiš ny jako rizikové u
m,
tě
pacientů ených olanzapinem, patř vě nad 75 let a vaskulární a/ nebo smíš demence.
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš ukonč it.
kození jater), je tř léč olanzapinem eba bu
Neutropenie eba š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
57 chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Olanzapin není indikován pro použ v léč dě a dospívajících.
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
Laktosa Tablety př ípravku Zalasta obsahují laktosu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktosy, deficitem laktázy nebo špatnou absorpcí glukosy a galaktosy by tento př ípravek nemě li použ ívat.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
58 Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně
minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
59
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř
trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Ve studii u kojících zdravých ž byl olanzapin vyluč
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy 1 Přibývání na váze
Zvýš hladiny ené cholesterolu 2, 3 Zvýš hladiny
Vznik nebo exacerbace diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené 2, 5
komatem, vč etně
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze 6
jiné rizikové faktory pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Př íznaky z vysazení 7
Srdeč poruchy ní
60
Bradykardie Prodlouž QTc
Ventrikulární
ení
tachykardie/ fibrilace,
Cévní poruchy
intervalu (viz bod 4. 4)
náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
Přdlouhodobém už
asté, zvýš tě ení lesné
2 Prů rné zvýš hodnot lipidů
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
61 4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
e
lou
62
s
š
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už ívání (nejméně 24 týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
ené
10
ená k
Č asté: zvýš
11
Poruchy nervového systému Velmi č asté:
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Léč př ba edávkování:
ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
Nesmí být použ
bu
ního
íván
63
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůež
prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů nezbytné kvů diagnostice mož poruch srdeč rytmu.
je lékař
li
ných
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě
zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se
shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s enou epizodou bipolární poruchy manických symptomů 3 týdny vyší úč
vykázal olanzapin ve
sníž ení
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
64 Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůič lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
65 Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
ování hmotnosti.
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin nemá ž ádný teratogenní účinek.
U potkaních samcůsedace ovlivnila pář Estrální cykly ení. byly ovlivně dávkou 1, 1 mg/ kg (což 3- násobek maximální dávky pro č ka), a reprodukč
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově
,
dě
vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
66 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Prášková celulosa Předbobtnalý kukuřný š ič krob Kukuřný š ič krob Koloidní bezvodý oxid kř itý emič Magnesium stearát
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Tento léč př
aduje ž
ivý ípravek nevyž
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC Al blistr:
14, 28, 35, 56 nebo 70 tablet v krabič ce.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO( A)
EU/ 1/ 07/ 415/ 022- 026
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. zář2007. í
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
67 1.
NÁZEV PŘÍPRAVKU
Zalasta 20 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 20 mg olanzapinum.
Pomocná látka:
Jedna tableta obsahuje 323, 5 mg lactosum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta.
Tablety jsou kulaté, lehce bikonvexní, slabě luté tablety s jednotlivými ž „ 20 “.
ž
lutými teč kami a s popisem
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč enou poč ní dávku je vhodné jen po patřném opě
áteč ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
68 podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
etné, i kdyžje
indikované.
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš
incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí př íhody (napřiktus,.
tranzitorní ischemické ataky), vč úmrtí.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př
ve srovnání s placebem (1, 3% íhod
69
vs.
0, 4%, resp.).
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž
cerebrovaskulární se
příhoda vyskytla, byly přítomny rizikové faktory.
K faktorů které byly zjiš ny jako rizikové u
m,
tě
pacientů ených olanzapinem, patř vě nad 75 let a vaskulární a/ nebo smíš demence.
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš ukonč it.
kození jater), je tř léč olanzapinem eba bu
Neutropenie eba š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
70 chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč
inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př eba i
současném už ívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopa minový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Olanzapin není indikován pro použ v léč dě a dospívajících.
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
Laktosa Tablety př ípravku Zalasta obsahují laktosu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktosy, deficitem laktázy nebo špatnou absorpcí glukosy a galaktosy by tento př ípravek nemě li použ ívat.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
71 Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně
minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
72
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř
trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Kojení:
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy 1 Přibývání na váze
Zvýš hladiny ené cholesterolu 2, 3 Zvýš hladiny
Vznik nebo exacerbace diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené 2, 5
komatem, vč etně
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze 6
jiné rizikové faktory pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Př íznaky z vysazení 7
Srdeč poruchy ní
73
Bradykardie Prodlouž QTc
Ventrikulární
ení
tachykardie/ fibrilace,
Cévní poruchy
intervalu (viz bod 4. 4)
náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
Přdlouhodobém už
asté, zvýš tě ení lesné
2 Prů rné zvýš hodnot lipidů
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
74 4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
e
lou
75
s
š
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už ívání (nejméně 24 týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
ené
10
ená k
Č asté: zvýš
11
Poruchy nervového systému Velmi č asté:
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Léč př ba edávkování:
ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
Nesmí být použ
bu
ního
íván
76
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůež
prohloubit hypotenzi.
Sledování kardiovaskulárních parametr ů nezbytné kvů diagnostice mož
je
li
ných
poruch srdeč rytmu.
Pacient musí být až zotavení pod stálým lékař
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě
zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se
shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s enou epizodou bipolární poruchy manických symptomů 3 týdny vyší úč
vykázal olanzapin ve
sníž ení
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
77 Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
č
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůi lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
78 Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin nemá ž ádný teratogenní účinek.
U potkaních samcůsedace ovlivnila pář Estrální cykly ení. byly ovlivně dávkou 1, 1 mg/ kg (což 3- násobek maximální dávky pro č ka), a reprodukč
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově
,
dě
vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
79 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Prášková celulosa Předbobtnalý kukuřný š ič krob Kukuřný š ič krob Koloidní bezvodý oxid kř itý emič Magnesium stearát
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Tento léč př
aduje ž
ivý ípravek nevyž
6. 5 Druh obalu a velikost balení
OPA/ Al/ PVC Al blistr:
14, 28, 35, 56 nebo 70 tablet v krabič ce.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek nebo odpad musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO( A)
EU/ 1/ 07/ 415/ 027- 031
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. zář2007. í
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
80 1.
NÁZEV PŘÍPRAVKU
Zalasta 5 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 5 mg olanzapinum.
Pomocné látky:
Jedna tableta dispergovatelná v ústech obsahuje 0, 50 mg aspartamum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech.
Tablety jsou kulaté, mírněbikonvexní, ž mramorované s mož
luté
ností výskytu skvrn.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč
enou poč
opě ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
81
Tabletu dispergovatelnou v ústech Zalasta je tř vlož do úst, kde se slinami rychle disperguje a dá
eba
it
se snadno spolknout.
Odstranit neporuš enou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi křehké, je tř je už ihned po otevř blistru.
Rovně je mož je bezprostř př použ rozpustit né edně ed
ve sklenici vody. itím
eba
ít
ení
ž
Tableta dispergovatelná v ústech je bioekvivalentní potahované tabletě podobnou rychlostí a s rozsahem vstř ebávání léč látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných ivé tablet.
Tablety dispergovatelné v ústech je mož už místo potahovaných tablet olanzapinu. né ívat
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
ování dávek by mě být obezř lo
etné, i kdyžje
indikované.
Pokud je pokládáno za nezbytné zvýš dávky o 2, 5 mg, je tř už potahované tablety Zalasta.
ení
eba ít
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních př íhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě
82 denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí příhody (napřiktus,.
tranzitorní ischemické ataky), vč úmrtí.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př ve srovnání s placebem (1, 3% íhod
vs.
0, 4%, resp.).
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž cerebrovaskulární se
př íhoda vyskytla, byly přítomny rizikové faktory.
m,
tě
pacientů ených olanzapinem, patř vě nad 75 let a vaskulární a/ nebo smíš demence.
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
83
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš kození jater), je tř léč olanzapinem eba bu ukonč it.
Neutropenie
eba
š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
84 Aspartam ž Zalasta tableta dispergovatelná v ústech obsahuje aspartam, který je zdrojem fenylalaninu.
Můe být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně
minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
85
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě
hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Kojení:
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy Přibývání na váze 1
Zvýš hladiny ené cholesterolu 2, 3 Zvýš hladiny
Vznik nebo exacerbace diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené 2, 5
komatem, vč etně
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze 6
jiné rizikové faktory
Srdeč poruchy ní
86
pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení 7
Bradykardie Prodlouž QTc
Ventrikulární
Cévní poruchy
ení intervalu (viz bod 4. 4)
tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
asté, zvýš tě ení lesné
≥25% velmi č asté.
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
87 2 Prů rné zvýš hodnot lipidů
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
s
š
e
lou
pacientů vyší frekvencí.
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už
ívání (nejméně
24
týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
ené
10
ená k
Č asté: zvýš
11
Poruchy nervového systému Velmi č asté:
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Proti olanzapinu neexistuje ž ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
zahrnující léč hypotenze, cirkulač kolapsu a podporu funkce dýchání.
Nesmí být použ
bu
ního
íván
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůe ž
prohloubit hypotenzi.
Sledování kardiovaskulárních parametr ů nezbytné kvů diagnostice mož
je
li
ných
poruch srdeč rytmu.
Pacient musí být až zotavení pod stálým lékař
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě
zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se
shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s enou epizodou bipolární poruchy manických symptomů 3 týdny vyší úč
vykázal olanzapin ve
sníž ení
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
90 valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
č
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůi lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vstř ebávání léč látky.
Tablety dispergovatelné v ústech je mož už místo
ivé
né ívat
potahovaných tablet olanzapinu.
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
91 Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin
nemá ž ádný teratogenní úč
inek.
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
92
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově vývoje a př
,
dě
echodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Manitol Mikrokrystalická celulosa Krospovidon Částeč substituovaná hyprolosa ně Aspartam Kř itan vápenatý emič Magnesium- stearát.
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě a vlhkostí.
n ed
tlem
Druh obalu a velikost balení
Al/ OPA/ Al/ PVC blistr po 14, 28, 35, 56 nebo 70 tabletách dispergovatelných v ústech.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO
EU/ 1/ 07/ 415/ 032- 036
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. zář2007. í
93 10.
DATUM REVIZE TEXTU Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
94 1.
NÁZEV PŘÍPRAVKU
Zalasta 7, 5 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 7, 5 mg olanzapinum.
Pomocné látky:
Jedna tableta dispergovatelná v ústech obsahuje 0, 75 mg aspartamum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech.
Tablety jsou kulaté, mírněbikonvexní, ž mramorované s mož
luté
ností výskytu skvrn.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč
enou poč
opě ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
95
Tabletu dispergovatelnou v ústech Zalasta je tř vlož do úst, kde se slinami rychle disperguje a dá
eba
it
se snadno spolknout.
Odstranit neporuš enou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi křehké, je tř je už ihned po otevř blistru.
Rovně je mož je bezprostř př použ rozpustit né edně ed
ve sklenici vody. itím
eba
ít
ení
ž
Tableta dispergovatelná v ústech je bioekvivalentní potahované tabletě podobnou rychlostí a s rozsahem vstř ebávání léč látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných ivé tablet.
Tablety dispergovatelné v ústech je mož už místo potahovaných tablet olanzapinu. né ívat
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
ování dávek by mě být obezř lo
etné, i kdyžje
indikované.
Pokud je pokládáno za nezbytné zvýš dávky o 2, 5 mg, je tř už potahované tablety Zalasta.
ení
eba ít
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních př íhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě
96 denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí příhody (napřiktus,.
tranzitorní ischemické ataky), vč úmrtí.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př ve srovnání s placebem (1, 3% íhod
vs.
0, 4%, resp.).
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž cerebrovaskulární se
př íhoda vyskytla, byly přítomny rizikové faktory.
m,
tě
pacientů ených olanzapinem, patř vě nad 75 let a vaskulární a/ nebo smíš demence.
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsyc hotika vč olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
97
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš kození jater), je tř léč olanzapinem eba bu ukonč it.
Neutropenie
eba
š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Olanzapin není indikován pro použ v léč dě a dospívajících.
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
98 Aspartam ž Zalasta tableta dispergovatelná v ústech obsahuje aspartam, který je zdrojem fenylalaninu.
Můe být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
99
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě
hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Kojení:
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy Přibývání na váze 1
Zvýš hladiny ené cholesterolu2, 3 Zvýš hladiny
Vznik nebo exacerbace diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené 2, 5
komatem, vč etně
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze 6
jiné rizikové faktory
Srdeč poruchy ní
100
pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení 7
Bradykardie Prodlouž QTc
Ventrikulární
Cévní poruchy
ení intervalu (viz bod 4. 4)
tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
asté, zvýš tě ení lesné
≥25% velmi č asté.
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
101 2 Prů rné zvýš hodnot lipidů
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
s
š
e
lou
pacientů vyší frekvencí.
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už
ívání (nejméně
24
týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
Přibývání na váze9, zvýš hladiny triglyceridů, zvýš chuť jídlu.
ené
10
ená k
Č asté: zvýš
hladiny cholesterolu ené
11
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Proti olanzapinu neexistuje ž ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
zahrnující léč hypotenze, cirkulač kolapsu a podporu funkce dýchání.
Nesmí být použ
bu
ního
íván
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůe ž
prohloubit hypotenzi.
Sledování kardiovaskulárních parametr ů nezbytné kvů diagnostice mož
je
li
ných
poruch srdeč rytmu.
Pacient musí být až zotavení pod stálým lékař
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě
zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se
shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s enou epizodou bipolární poruchy manických symptomů 3 týdny vyší úč
vykázal olanzapin ve
sníž ení
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
104 valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůič lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vstř ebávání léč látky.
Tablety dispergovatelné v ústech je mož už místo
ivé
né ívat
potahovaných tablet olanzapinu.
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
105 Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
ování hmotnosti.
Stř
letální ední
dávka u myšbyla př ně mg/ kg a u potkanů
í
ibliž 210
175 mg/ kg.
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin
nemá ž ádný teratogenní úč
inek.
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
106
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově vývoje a př
,
dě
echodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Manitol Mikrokrystalická celulosa Krospovidon Částeč substituovaná hyprolosa ně Aspartam Kř itan vápenatý emič Magnesium- stearát.
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě a vlhkostí.
n ed
tlem
Druh obalu a velikost balení
Al/ OPA/ Al/ PVC blistr po 14, 28, 35, 56 nebo 70 tabletách dispergovatelných v ústech.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO
EU/ 1/ 07/ 415/ 037- 041
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. zář2007. í
107 10.
DATUM REVIZE TEXTU Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
108 1.
NÁZEV PŘÍPRAVKU
Zalasta 10 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 10 mg olanzapinum.
Pomocné látky:
Jedna tableta dispergovatelná v ústech obsahuje 1, 00 mg aspartamum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech.
Tablety jsou kulaté, mírněbikonvexní, ž mramorované s mož
luté
ností výskytu skvrn.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč
enou poč
opě ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
109
Tabletu dispergovatelnou v ústech Zalasta je tř vlož do úst, kde se slinami rychle disperguje a dá
eba
it
se snadno spolknout.
Odstranit neporuš enou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi křehké, je tř je už ihned po otevř blistru.
Rovně je mož je bezprostř př použ rozpustit né edně ed
ve sklenici vody. itím
eba
ít
ení
ž
Tableta dispergovatelná v ústech je bioekvivalentní potahované tabletě podobnou rychlostí a s rozsahem vstř ebávání léč látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných ivé tablet.
Tablety dispergovatelné v ústech je mož už místo potahovaných tablet olanzapinu. né ívat
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
ování dávek by mě být obezř lo
etné, i kdyžje
indikované.
Pokud je pokládáno za nezbytné zvýš dávky o 2, 5 mg, je tř už potahované tablety Zalasta.
ení
eba ít
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních př íhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě
110 denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí příhody (napřiktus,.
tranzitorní ischemické ataky), vč úmrtí.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př ve srovnání s placebem (1, 3% íhod
vs.
0, 4%, resp.).
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž cerebrovaskulární se
př íhoda vyskytla, byly přítomny rizikové faktory.
m,
tě
pacientů ených olanzapinem, patř vě nad 75 let a vaskulární a/ nebo smíš demence.
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
111
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš kození jater), je tř léč olanzapinem eba bu ukonč it.
Neutropenie
eba
š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
(< 0. 01%).
Kauzální vztah mezi výskytem ž ilního tromboembolismu a léč olanzapinem nebyl bou stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Olanzapin není indikován pro použ v léč dě a dospívajících.
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
112 Aspartam ž Zalasta tableta dispergovatelná v ústech obsahuje aspartam, který je zdrojem fenylalaninu.
Můe být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně
minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
113
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě
hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Kojení:
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy Přibývání na váze 1
Zvýš hladiny ené cholesterolu 2, 3 Zvýš hladiny
Vznik nebo exacerbace diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené 2, 5
komatem, vč etně
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze 6
jiné rizikové faktory
Srdeč poruchy ní
114
pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení 7
Bradykardie Prodlouž QTc
Ventrikulární
Cévní poruchy
ení intervalu (viz bod 4. 4)
tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
asté, zvýš tě ení lesné
≥25% velmi č asté.
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
115 2 Prů rné zvýš hodnot lipidů
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
s
š
e
lou
pacientů vyší frekvencí.
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už
ívání (nejméně
24
týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
Přibývání na váze9, zvýš hladiny triglyceridů, zvýš chuť jídlu.
ené
10
ená k
Č asté: zvýš
hladiny cholesterolu ené
11
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Proti olanzapinu neexistuje ž ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
zahrnující léč hypotenze, cirkulač kolapsu a podporu funkce dýchání.
Nesmí být použ
bu
ního
íván
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůe ž
prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů nezbytné kvů diagnostice mož poruch srdeč rytmu.
je lékař
li
ných
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě
zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se
shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s enou epizodou bipolární poruchy manických symptomů 3 týdny vyší úč
vykázal olanzapin ve
sníž ení
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
118 valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůič lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vstř ebávání léč látky.
Tablety dispergovatelné v ústech je mož už místo
ivé
né ívat
potahovaných tablet olanzapinu.
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
119 Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin
nemá ž ádný teratogenní úč
inek.
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
120
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově vývoje a př
,
dě
echodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Manitol Mikrokrystalická celulosa Krospovidon Částeč substituovaná hyprolosa ně Aspartam Kř itan vápenatý emič Magnesium- stearát.
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě a vlhkostí.
n ed
tlem
Druh obalu a velikost balení
Al/ OPA/ Al/ PVC blistr po 14, 28, 35, 56 nebo 70 tabletách dispergovatelných v ústech.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO
EU/ 1/ 07/ 415/ 042- 046
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. zář2007. í
121 10.
DATUM REVIZE TEXTU Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
122 1.
NÁZEV PŘÍPRAVKU
Zalasta 15 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 15 mg olanzapinum.
Pomocné látky:
Jedna tableta dispergovatelná v ústech obsahuje 1, 50 mg aspartamum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech.
Tablety jsou kulaté, mírněbikonvexní, ž mramorované s mož
luté
ností výskytu skvrn.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientůkteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč
enou poč
opě ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
Tabletu dispergovatelnou v ústech Zalasta je tř vlož do úst, kde se slinami rychle disperguje a dá
eba
it
se snadno spolknout.
Odstranit neporušenou dispergovatelnou tabletu z úst je obtíž né.
123 Jelikož jsou dispergovatelné tablety velmi kř
ž
ehké, je tř je už ihned po otevř blistru.
Rovně je mož je bezprostř př použ rozpustit né edně ed
ve sklenici vody. itím
eba
ít
ení
Dávkování a frekvence podávání jsou stejné jako u potahovaných ivé tablet.
Tablety dispergovatelné v ústech je mož už místo potahovaných tablet olanzapinu. né ívat
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
ování dávek by mě být obezř lo
etné, i kdyžje
indikované.
Pokud je pokládáno za nezbytné zvýš dávky o 2, 5 mg, je tř už potahované tablety Zalasta.
ení
eba ít
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př
bě ž
i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních př íhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
124
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí příhody (napřiktus,.
tranzitorní ischemické ataky), vč úmrtí.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př ve srovnání s placebem (1, 3% íhod
vs.
0, 4%, resp.).
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž cerebrovaskulární se
př íhoda vyskytla, byly přítomny rizikové faktory.
m,
tě
pacientů ených olanzapinem, patř vě nad 75 let a vaskulární a/ nebo smíš demence.
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš ukonč it.
kození jater), je tř léč olanzapinem eba bu
125 Neutropenie eba š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš srovnávacích studiích byl olanzapin statisticky významně
n
ích ích
č
Př riziko pozdní dyskineze přdlouhodobém už
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
Aspartam ž Zalasta tableta dispergovatelná v ústech obsahuje aspartam, který je zdrojem fenylalaninu.
Můe být škodlivý pro osoby s fenylketonurií.
126 4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně
minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
4. 6
Tě
hotenství a kojení
127 Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě
hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Kojení:
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy Přibývání na váze 1
Zvýš hladiny ené
Vznik nebo exacerbace
cholesterolu Zvýš hladiny
2, 3
diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené
2, 5
komatem, vč etně
triglyceridů Glykosurie
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze
jiné rizikové faktory pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4)
Srdeč poruchy ní
128
Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení 7
Bradykardie Prodlouž QTc
Ventrikulární
Cévní poruchy
ení intervalu (viz bod 4. 4)
tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
Přdlouhodobém už
asté, zvýš tě ení lesné
2 Prů rné zvýš hodnot lipidů
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč
bez
átku by.
129 3 Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
130 ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
s
š
e
lou
pacientů vyší frekvencí.
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už
ívání (nejméně
24
týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
Přibývání na váze9, zvýš hladiny triglyceridů, zvýš chuť jídlu.
ené
10
ená k
Č asté: zvýš
hladiny cholesterolu11 ené
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř o ≥25% oproti poč ní tě k nárů tě
ř etiny
áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Léč př ba edávkování:
ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
131 podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
zahrnující léč hypotenze, cirkulač kolapsu a podporu funkce dýchání.
Nesmí být použ
bu
ního
íván
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůe ž
prohloubit hypotenzi.
Sledování kardiovaskulárních parametr ů nezbytné kvů diagnostice mož
je
li
ných
poruch srdeč rytmu.
Pacient musí být až zotavení pod stálým lékař
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s
enou epizodou bipolární poruchy vykázal olanzapin ve sníž ení
manických symptomů 3 týdny vyší úč
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
132 Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
č
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůi lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vstř ebávání léč látky.
Tablety dispergovatelné v ústech je mož už místo
ivé
né ívat
potahovaných tablet olanzapinu.
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu
133 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků
kozením jater byl prů rný poloč vyluč mě as ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
h) a clearance sníž (18, 6 v.
27, 7 l/ h). ena
Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě
ibliž o
š mě
lými zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
ování hmotnosti.
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin nemá ž ádný teratogenní účinek.
U potkaních samcůsedace ovlivnila pář Estrální cykly ení. byly ovlivně dávkou 1, 1 mg/ kg (což 3- násobek maximální dávky pro č ka), a reprodukč
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově
,
dě
vývoje a přechodný pokles aktivity.
134 Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Manitol Mikrokrystalická celulosa Krospovidon Částeč substituovaná hyprolosa ně Aspartam Kř itan vápenatý emič Magnesium- stearát.
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě a vlhkostí.
n ed
tlem
Druh obalu a velikost balení
Al/ OPA/ Al/ PVC blistr po 14, 28, 35, 56 nebo 70 tabletách dispergovatelných v ústech.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO
EU/ 1/ 07/ 415/ 047- 051
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. zář2007. í
10.
DATUM REVIZE TEXTU
135 Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
136 1.
NÁZEV PŘÍPRAVKU
Zalasta 20 mg tablety dispergovatelné v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 20 mg olanzapinum.
Pomocné látky:
Jedna tableta dispergovatelná v ústech obsahuje 2, 00 mg aspartamum.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech.
Tablety jsou kulaté, mírněbikonvexní, ž mramorované s mož
luté
ností výskytu skvrn.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dospělí Olanzapin je indikován pro léč schizofrenie. bu
Olanzapin je úč přudrž klinického zlepš bě pokrač terapie u pacientůkteřna
inný i
ení
ení hem
ující
,
í
zač léč odpově li zlepš
átku by
dě
ením.
Olanzapin je indikován k léč stř těkých až ž
bě edně ž
těkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů bipolární poruchou, u kterých léč manické epizody olanzapinem byla úč
(viz bod 5. 1). inná
s
4. 2 Dávkování a způ podání sob
Dospě lí Schizofrenie:
Doporuč poč ní dávka olanzapinu je 10 mg/ den. ená áteč
Manická epizoda:
Poč ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně
áteč
v
kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
U pacientů kteřbyli
ená
áteč
,
í
v manické epizodě eni olanzapinem, pokrač pro prevenci rekurence v terapii stejnou dávkou.
léč
ujte
Pokud se objeví nová manická, smíš nebo depresivní epizoda, léč olanzapinem by mě pokrač (s optimalizací dávky podle
ená potř s př
ba
la
ovat
eby)
ídatnou terapií příznakůporuchy nálady podle
klinické indikace.
ž Bě léč schizofrenie, manických epizod a prevence recidivy bipolární poruchy můe být denní hem by dávkování následně izpů
ení
š
př sobeno na základě
individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýš na vyší než
doporuč
enou poč
opě ič
tovném klinickém
vyš ení a nemě by se zpravidla objevit v intervalech kratš než hodin.
etř
lo
ích
24
ž
podáván bez ohledu na jídlo, protož absorpce není ovlivň by se mě zváž postupné sniž
e
ována potravou.
Přvysazování olanzapinu i
lo
it
ování dávky.
137
Tabletu dispergovatelnou v ústech Zalasta je tř vlož do úst, kde se slinami rychle disperguje a dá
eba
it
se snadno spolknout.
Odstranit neporuš enou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi křehké, je tř je už ihned po otevř blistru.
Rovně je mož je bezprostř př použ rozpustit né edně ed
ve sklenici vody. itím
eba
ít
ení
ž
Tableta dispergovatelná v ústech je bioekvivalentní potahované tabletě podobnou rychlostí a s rozsahem vstř ebávání léč látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných ivé tablet.
Tablety dispergovatelné v ústech je mož už místo potahovaných tablet olanzapinu. né ívat
Dě a dospívající ti Podávání olanzapinu dě a mladistvím do 18 let se vzhledem k nedostateč údajů o
tem
ným
m
bezpeč nosti a účinnosti nedoporuč V krátkodobých studiích u adolescentních pacientůbyly uje.
eny
lých š
hláš
ve srovnání se studiemi u dospě vyší
hodnoty př
ibývání na váze a hladin lipidůa
prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Staršpacienti í U pacientůstarš 65 let není běně špoč ní dávka (5 mg/ den) nutná, ale mě by být v
ích
ž niží
áteč
la
odů vodněných př ípadech zváž (viz bod 4. 4). ena
Poš kození ledvin a/ nebo jater it š áteč Je vhodné zváž niží poč ní dávku (5 mg) u tě pacientů V př
chto
.
ípadě edně stř závaž
ného
poš kození jater (cirhóza, Child- Pugh class A nebo B) by poč ní dávka mě být 5 mg a zvyš by mě
být opatrně la
.
áteč
la
ována
Pohlaví Ženám ve srovnání s mužnení tř upravovat poč ní dávku a dávkové rozmezí.
i
eba
áteč
Kuřáci
Nekuř m ve srovnání s kuř není tř upravovat poč ní dávku a dávkové rozmezí.
áků
áky
eba
áteč
Př ítomnosti více než
i př
jednoho faktoru, který zpomaluje metabolizmus (ž
š k,
Zvyš
ák)
lo
it
ení
áteč
ování dávek by mě být obezř lo
etné, i kdyžje
indikované.
Pokud je pokládáno za nezbytné zvýš dávky o 2, 5 mg, je tř už potahované tablety Zalasta.
ení
eba ít
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Př ecitlivě na léč látku nebo jiné slož př
lost
ivou
ky ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláš upozorně a opatř pro použ
t
ní ní
ení
ití
Př bě ž i antipsychotické léč můe trvat ně kolik dní až týdnůnež pacienta.
Po tuto dobu by měbýt pacient pod peč
,
dojde ke zlepš klinického stavu ení
l
livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léč psychózy a poruch chování souvisejících s demencí a není bu doporuč k podávání u této skupiny pacientůz dů
en
vodu zvýš incidence mortality a zvýš ené
eného
rizika cerebrovaskulárních př íhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů u) starš pacientů( prů rný vě 78 let) s psychózou a poruchami chování souvisejícími s demencí
ích
mě
k
byla u pacientů ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty už
léč
š
ívajícími
placebo (3, 5% vs.
1, 5% resp.).
Vyší incidence úmrtí nesouvisela s dávkou olanzapinu (prů rná mě
138 denní dávka 4, 4 mg) nebo s délkou léč Rizikovými faktory, které se mohou podílet na zvýš
by.
ené
mortalitě této skupiny pacientů jsou vě nad 65 let, dysfagie, sedace, malnutrice a dehydratace,
u
,
k
plicní onemocně (napřpneumonie, ev. i s aspirací) nebo souč už
ní
.
asné ívání benzodiazepinůVyší.
š
incidence úmrtí u pacientů ených olanzapinem ve srovnání s pacienty už
léč
ívajícími placebo byla vš ak
na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hláš cerebrovaskulární než
eny
ádoucí příhody (napřiktus,.
tranzitorní ischemické ataky), vč úmrtí.
U pacientůléč
etně
ených olanzapinem bylo zaznamenáno
trojnásobné zvýš výskytu cerebrovaskulárních než
ení
ádoucích př ve srovnání s placebem (1, 3% íhod
vs.
0, 4%, resp.).
U vš pacientůléč
ech
ených olanzapinem nebo placebem, u nichž cerebrovaskulární se
př íhoda vyskytla, byly přítomny rizikové faktory.
m,
tě
pacientů ených olanzapinem, patř vě nad 75 let a vaskulární a/ nebo smíš demence.
Úč
léč
il k
ená
innost
olanzapinu v tě studiích nebyla stanovena. chto
Parkinsonova choroba Použ olanzapinu na léč psychózy související s podáváním dopaminového agonisty u pacientů
ití
bu
s Parkinsonovou chorobou se nedoporuč V klinických studiích bylo velmi č a s vyší frekvencí
uje.
asto
š
než placeba zaznamenáno zhorš parkinsonské symptomatiky a halucinací (viz bod 4. 8 Než
u
ení
ádoucí
účinky) a olanzapin nebyl v léč psychotických př
ení
íznaků
inně í než úč jš
placebo.
š innou dávku antiparkinsonika (dopaminový museli mít pacienti na zač studie stabilní nejniží úč átku agonista).
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Poč ní dávka olanzapinu byla 2, 5 mg/ den a podle uváž lékař mohla být titrována do maximální
áteč
ení
e
dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) ž NMS je potenciálně ivot ohrož stav spojený s podáváním antipsychotik.
Vzácné př
ené
ující ž eny
ípady
označ jako NMS byly rovně hláš v souvislosti s olanzapinem.
Klinické př
íznaky NMS jsou
hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Dalšpř
í íznaky mohou zahrnovat zvýš
enou hladinu
kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezř ze spojení s NMS nebo pokud se objeví nevysvě
elé
tlitelně vysoká horeč i ka
bez dalš klinických známek NMS, musí být vš
ích
echna antipsychotika vč
olanzapinu vysazena. etně
Hyperglykémie a diabetes Zř byly hláš hyperglykémiea / nebo exacerbace diabetu, spojené př itostně ketoacidózou
ídka
eny
ílež
s
nebo komatem, vč ně etně kolika fatálních př ípadů( viz bod 4. 8).
V některých př ípadech tomu předcházelo zvýš tě ení lesné hmotnosti, cožmohlo být predispozič faktorem.
U diabetických ním pacientů pacientů rizikovými faktory pro vývoj diabetu se doporuč vhodná kontrola s
a
s
uje
pravidelným sledováním hladiny glukózy.
Změ hladin lipidů ny U pacientů ených olanzapinem byly v klinické studii kontrolované placebem (viz bod 4. 8) léč pozorovány než ádoucí změ lipidů Změ lipidového profilu by mě být oš eny podle klinické
ny
. ny ly
ny. ny
ly
etř
potř obzvláš u pacientůs dyslipidemií a u pacientůs rizikovými faktory pro rozvoj poruch
eby,
tě
lipidů.
Anticholinergní aktivita Ač koliv byla in vitro prokázána anticholinergní aktivita, zkuš enosti bě klinických studií ukázaly hem nízkou incidenci souvisejících př íhod.
Protož klinické zkuš
ž
e
enosti s podáváním olanzapinu u pacientů
s jiným souběným onemocně jsou omezené, doporuč se zvýš pozornost, pokud je
ním
uje
ená
olanzapin př edepisován pacientů s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy. m
Jaterní funkce Č ť asto, obzvláš v poč átcích léč bylo pozorováno př
by,
š
echodné asymptomatické zvýš hladiny ení
jaterních transamináz, ALT a AST.
V př
eba
ípadě
šhladiny ALT a/ nebo AST bě léč vyší
hem by
139
je tř hladinu sledovat a zváž sníž dávek.
Je- li u pacientů
eba
it
ení
diagnostikována hepatitida (vč etně
hepatocelulárního, cholestatického nebo kombinovaného poš kození jater), je tř léč olanzapinem eba bu ukonč it.
Neutropenie
eba
š
Je tř opatrnosti u pacientůs nižím poč leukocytůa/ nebo neutrofilůz jakýchkoliv př in, u pacientů ívajících léky způ
tem
íč
už
sobující neutropenii, u pacientů anamnézou polékového útlumu/ toxicity s
kostní dř nebo útlumem kostní dř způ
eně
ž
eně sobeným souběným onemocně radiač terapií nebo
ním,
ní
chemoterapií, u pacientů hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla s ž hláš běně ena přsouč
i
asném podávání olanzapinu a valproátu (viz bod 4. 8).
Př ení léč eruš by
Při náhlém př ení léč olanzapinem byly velmi zř (
eruš
by
ídka 0, 01%) hláš akutní př eny íznaky jako
pocení, nespavost, tř úzkost, nevolnost nebo zvracení. es,
QT interval V klinických studiích bylo u pacientů ených olanzapinem klinicky významné prodlouž QTc
léč
ení
intervalu (korekce QT podle Fridericii [QTcF] ≥ millisekund [ms] kdykoliv po vstupním vyš ení
500
č
etř
u pacientůse vstupní hodnotou QTcF < 500 ms) méně asté (0, 1% až prů vodních srdeč př
1%), bez signifikantních rozdílův
ních íhodách ve srovnání s placebem.
Př je tř jako u ostatních antipsychotik, zvýš opatrnosti, je- li olanzapin př
esto
eba,
ť
ené
edepisován s lékem prodluž ujícím QTc interval,
obzvláš u starš pacientů u pacientů vrozeným prodlouž
ích
,
s
ením QT intervalu, mě
selháním, srdeč hypertrofií, hypokalémií nebo hypomagnesémií. ní
Tromboembolismus Č asová souvislost léč olanzapinem a ž
by
ilního tromboembolismu byla hláš
velmi vzácně ena
Kauzální vztah mezi výskytem ž
ilního tromboembolismu a léč olanzapinem nebyl bou
stanoven.
Avš protož u pacientůse schizofrenií jsou č př
ak
e
asto ítomny získané rizikové faktory
žilního tromboembolismu, je nutné vzít v úvahu vš echny mož rizikové faktory VTE (venous né thromboembolism), napřimobilizaci pacientů a vykonat preventivní opatř
.
,
ení.
Obecná CNS aktivita
Vzhledem k primárnímu úč inku olanzapinu na centrální nervovou soustavu je tř opatrnosti př
eba
i
současném užívání s jinými centrálně sobícími léky čalkoholem.
Protož olanzapin pů in vitro
pů
i
e
sobí
ž sobit proti úč př jako dopaminový antagonista, můe pů
inku ímých a nepř
ímých agonistůdopaminu.
Kř e eč
Olanzapin by měbýt použ opatrně pacientů kř emi v anamnéze, anebo u tě kteřmají pro
l
íván
u
s eč
ch,
í
U pacientůléč eč ených olanzapinem byly kř e hláš zř
eč
eny ídka.
Ve vě ině chto tš tě
případůbyly hláš kř e v anamnéze čjiné rizikové faktory.
eny eč
i
Pozdní dyskineze
V roč nebo kratš ních
srovnávacích studiích ích
byl olanzapin statisticky významně
č
méně asto spojen s náhlou dyskinezí.
esto
i
ívání vzrů a proto u pacienta stá,
Tyto symptomy se mohou př
lo
it
ení
eruš
echodně zhorš nebo objevit po př it
ení léč eruš
by.
Posturální hypotenze V klinických studiích byla zř u starš pacientů
ídka
ích
U pacientů
starš 65 let je jako u ostatních antipsychotik doporuč pravidelně ř krevní tlak.
ích
eno
mě
it
Použ
u dě a dospívajících mladš 18 let ití tí ích
Klinická hodnocení provedená u pacientů vě
ití
bě tí
ve kovém rozmezí 13- 17 let ukázala rů než
zné
ádoucí úč inky, vč nárů tě etně stu lesné
hnotnosti, změ metabolických parametrůa zvýš hladiny prolaktinu.
Dlouhodobé dů
ny
ení
sledky
spojené s těmito př íhodami nebyly studovány a zů stávají neznámy (viz body 4. 8 a 5. 1).
140 Aspartam ž Zalasta tableta dispergovatelná v ústech obsahuje aspartam, který je zdrojem fenylalaninu.
Můe být škodlivý pro osoby s fenylketonurií.
4. 5 Interakce s jinými léč ivými př ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospě lých.
Opatrnosti je tř u pacientů ívajících léky tlumící centrální nervový systém.
eba
už
Mož nosti ovlivně úč olanzapinu ní inku Vzhledem k tomu, ž je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které e specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouř a karbamazepin mohou indukovat metabolizmus olanzapinu, což ž vést ke sníž
ení
můe
ení
koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, př ípadně mírné zvýš clearance olanzapinu.
I když klinický dopad pravdě
jen
ení
je
podobně
minimální, doporuč se klinické monitorování uje
a v nezbytných případech je mož zváž zvýš dávek olanzapinu (viz bod 4. 2).
né
it
ení
Inhibice CYP1A2
Prokázalo se, ž fluvoxamin, specifický inhibitor CYP1A2, významně
e
olanzapinu.
Prů rné zvýš maximální koncentrace olanzapinu fluvoxaminem bylo 54% u ž
mě
ení
en
ů áků mě nekuř ek a 77% u muž kuř.
ač
ení
ivkou koncentrace léč (AUC) iva
bylo 52% u ž a 108% u muž.
U pacientůuž
en
ů
ívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako
Přzahájení léč inhibitorem
.
eba
it
ení
áteč i
it ení áteč i
by
CYP1A2 je tř uváž sníž dávek olanzapinu.
eba
it
ení
Sníž biologické dostupnosti ení Aktivní uhlí sniž biologickou dostupnost olanzapinu po perorálním podání o 50 až
uje
60%, proto by se
mě už nejméně hodiny př nebo po už olanzapinu.
lo ívat
2
ed
ití
č
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořík) nebo cimetidinu nemě ly významný vliv na farmakokinetiku olanzapinu.
Mož nosti ovlivně úč jiných lékůolanzapinem ní inku ž sobit proti úč m př Olanzapin můe pů
inků ímých a nepř ímých agonistůdopaminu.
Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např Neoč ekávají se proto ž ádné zvláš interakce, což
.
1A2, 2D6, 2C9, 2C19, 3A4).
tní
dokazují i in vivo studie, které neprokázaly inhibici
metabolizmu následujících léč ivých látek: tricyklická antidepresiva (reprezentující př ně eváž CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se souč podáváným lithiem nebo biperidenem. asně
Terapeutické monitorování plasmatických hladin valproátu neukázalo, ž je přzahájení př medikace olanzapinem nutná úprava dávkování.
e
i
ídatné
Obecná aktivita CNS Zvýš opatrnost je zapotř u pacientůpož ená ebí ívajících alkohol nebo už
ívajících léč př ivé ípravky působící tlumivě CNS. na
Souč už asné ívání olanzapinu a léč ivých př ípravkůpro léč Parkinsonovy choroby a demence není bu doporuč (viz bod 4. 4). eno
QTc interval Zvýš opatrnost je zapotř u pacientůuž
ená
ebí
ívajících souč olanzapin a léč př asně ivé ípravky, u kterých
je známo, ž prodluž QTc interval (viz bod 4. 4).
e
ují
141
4. 6
Tě
hotenství a kojení
Tě hotenství:
Neexistují žádné př ř a dobř kontrolované studie u gravidních ž Pacientky by
imě
ené e
en.
mě být pouč aby lékař informovali o graviditě
ly
ené, e
anebo plánované graviditě
hem už bě
ívání
olanzapinu.
Avš kvů nedostatku zkuš tehdy, když
ak
li š
eností by olanzapin měbýt v graviditě l
podávaný pouze
jeho prospěnost vyvážpotenciální nebezpečpro plod.
í
í
Velmi zř byly u dě narozených matkám, které už
ídka
tí
ívaly olanzapin ve tř trimestru tě etím hotenství,
hláš spontánní než
eny
ádoucí př íhody jako tř hypertonie, letargie a ospalost. es,
Kojení:
en
Prů
rná mě
expozice dítě (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného te matce (mg/ kg). Pacientky je tř pouč aby bě už
eba
it,
hem ívání olanzapinu nekojily.
4. 7 inky na schopnost ř a obsluhovat stroje
Úč
ídit
Jelikož
ž
inky
ídit
olanzapin
můe způ
vč ř
sobit ospalost a závratěpacienti by mě být opatrní přobsluze strojů etněízení motorových vozidel.
,
li
i
4. 8 Než ádoucí úč inky
Dospě lí Nejč ji hláš
astě
enými (pozorované u ≥1% pacientů než)
ádoucími úč spojenými s už inky
íváním
olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýš hladiny ené prolaktinu, cholesterolu, glukózy a triglyceridů( viz bod 4. 4), glykosurie, zvýš chuť jídlu,
ená
k
závratěakatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní, úč inky, př echodné asymtpomatické zvýš jaterních transamináz (viz bod 4. 4), rash, asténie, únava a ení otok.
Následující tabulka podává seznam než spontánních hláš
ádoucích úč a laboratorních nálezů inků dé č
pozorovaných ve
eních a v klinických hodnoceních.
V kaž skupině etností jsou než ádoucí účinky seřazeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až

asté asté
10%), méně asté (0, 1% až č

1%), vzácné (0, 01% až určit).
0, 1%), velmi vzácné (0, 01%) a není známo (z dostupných údajů
nelze
Velmi č
asté
Č asté č Méně asté Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výž ivy Přibývání na váze 1
Zvýš hladiny ené cholesterolu 2, 3 Zvýš hladiny
Vznik nebo exacerbace diabetu, spojené
ené
př itostně ílež
glukózy 4 Zvýš hladiny
s ketoacidózou nebo
ené 2, 5
komatem, vč etně
triglyceridů Glykosurie Zvýš chuť jídlu
ně kolika fatálních př ípadů( viz bod 4. 4)
ená
k
Hypotermie
Poruchy nervového systému Ospalost
Závratě
Kř
e, kdy ve vě ině eč tš
Akatizie6 Parkinsonismus 6
př kř
ípadůbyly hláš eny e v anamnéze č eč i
Dyskineze 6
jiné rizikové faktory
Srdeč poruchy ní
142
pro vznik kř í eč Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (vč etně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení 7
Bradykardie Prodlouž QTc
Ventrikulární
Cévní poruchy
ení intervalu (viz bod 4. 4)
tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (vč pulmonární etně embolie a hluboké ž ilní trombózy)
Gastrointestinální poruchy
Mírné př echodné anticholinergní úč inky vč obstipace etně a suché ústní sliznice
Pankreatitida
Poruchy jater a ž ových luč
Př echodné asymptomatické zvýš hladiny
Hepatitida (včetně hepatocelulárního,
ž
ení jaterních transamináz (ALT, AST) obzvláš ť na poč léč (viz átku by bod 4. 4)
cholestatického nebo kombinovaného poškození jater)
Poruchy kůe a podkož tkáně ní
Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a moč ových cest Retardace startu moč ení Poruchy reprodukč ního systému a prsu Priapismus Celkové poruchy a reakce v místěaplikace Astenie Únava Otok Vícenásobná vyš ení etř Zvýš plazmatické
ené
Vysoká hladina
Zvýš
hodnoty ené
hladiny prolaktinu 8 1 Klinicky významné zvýš tě
kreatinfosfokinázy Zvýš hodnoty ená celkového bilirubinu
alkalické fosfatázy
Zvýš tě hmotnosti o ≥15% bylo časté.
asté, zvýš tě ení lesné
≥25% velmi č asté.
i
ívání bylo u pacientůzvýš tě ení lesné hmotnosti o
143 2 Prů rné zvýš hodnot lipidů
mě
ení
nalač (celkový cholesterol, LDL cholesterol a triglyceridy) bylo no
š vyší u pacientů prokázané poruchy regulace tukůna zač léč 3
bez
átku by.
Pozorováno pro normální poč ní hladiny nalač (< 5, 17 mmol/ l), kdy doš ke zvýš hladin na
áteč
no
lo
ení
vysoké (≥6, 2 mmol/ l).
Změ poč ních hodnot celkového cholesterolu nalač z hranič (≥
ny
áteč
no
ních
5, 17 - < 6, 2 mmol/ l) na vysoké (≥6, 2 mmol/ l) byly velmi č asté.
4 Pozorováno pro normální poč ní hladiny glukózy nalač (< 5, 56 mmol/ l), kdy doš ke zvýš
áteč
no
lo
ení
hladin na vysoké (≥7 mmol/ l).
Změ poč ních hodnot glukózy nalač z hranič (≥5, 56 - < 7
ny
áteč
no
ních
mmol/ l) na vysoké (≥7 mmol/ l) byly velmi č asté.
5 Pozorováno pro normální poč ní hladiny nalač (< 1, 69 mmol/ l), které vzrostly na vysoké (≥
áteč
no
2, 26
mmol/ l).
Změ poč ních hladin triglyceridůnalač z hranič hodnot (≥1, 69 mmol/ l - < 2, 26
ny
áteč
no
ních
6 V
klinických studiích byl výskyt parkinsonismu a dystonie u pacientůléč š
ených olanzapinem č
íselně
vyší, ale statisticky se signifikantněneliš od placeba.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových př není mož rozhodnout, zda olanzapin způ
íznacích v anamnéze
né
sobuje tardivní dyskinezi a/ nebo dalšpozdní í
extrapyramidové př
č
7 Přnáhlém př ení léč olanzapinem byly hláš akutní př
i
eruš
by
eny
íznaky jako pocení, nespavost, tř es,
úzkost, nevolnost a zvracení.
8 Př ené klinické projevy (např
idruž
íklad gynekomastie, galaktorea a zvě ení prsních tš
ž byly vzácné. láz)
U vě iny pacientůse hladina prolaktinu navrátila k normálu bez př ení léč
tš
eruš
by.
Dlouhodobé už ívání (nejméně týdnů
48
)
Procento pacientůu kterých se projevily než
,
ádoucí úč - klinicky významný vzestup tě inky lesné
hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů se v prů hu č zvyš U dospě pacientůkteřdokonč léč v délce 9- 12 mě, se stupeň
-
bě asu
uje.
lých
,
í
ili bu
síců
nárů hladiny glukózy stu
v krvi zpomalil př ně 4- 6 mě
ibliž po
sících.
Dalšinformace týkající se specifických populací í
ích
s
ba
š
V klinických studiích u starš pacientů demencí byla léč olanzapinem spojena s vyší incidencí úmrtí a cerebrovaskulárních než ádoucích př ve srovnání s placebem (viz také 4. 4).
Velmi č nežádoucí úč spojené s už
íhod
asté
inky
íváním olanzapinu u této skupiny pacientů
byly abnormální chů a ze
pády.
asto
š
u
ení
parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů manické fázi bipolární poruchy mě léč valproátem
v
la ba
Souč podání olanzapinu s lithiem asné nebo valproátem vedlo ke zvýš výskytu (
ení
10%) tremoru, sucha v ústech, zvýš chuti k jídlu ené
a př ibývání na váze.
Poruchy ř i byly také hláš č
eč
eny asto.
Přléč olanzapinem v kombinaci i bě
s lithiem nebo divalproexem doš v akutní fázi léč (trvající max.
6 týdnů ke zvýš tě
lo
by
)
ení lesné
hmotnosti o  u 17, 4% pacientůDlouhodobá léč olanzapinem (trvající max.
12 týdnů
7%
.
ba
)
pro prevenci recidivy u pacientů bipolární poruchou byla doprovázena zvýš > 7% u 39, 9% pacientů
.
s
ením tělesné hmotnosti o
Dě a dospívající ti
Ač nebyly
ití
bě tí
ích
koli
provedeny studie navrž pro porovnání dospívajících a dospě pacientůdata z klinických
ené
lých
,
hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospě lých.
ádoucí úč hláš s vyší č Následující tabulka shrnuje než
inky
ené
š etností výskytu u dospívajících pacientů
(ve vě 13- 17 let) oproti dospě pacientů nebo než
ku
lým
m,
ádoucí úč identifikované pouze inky
v prů hu krátkodobých klinických hodnocení u dospívajících pacientů Klinicky významné zvýš
bě
.
ení
tělesné hmotnosti (≥7%) se zdá, ž se ve srovnání s dospě populací vyskytuje u dospívajících
s
š
e
lou
pacientů vyší frekvencí.
Velikost váhového př stku a procento dospívajících, u kterých doš ke klinicky významnému nárů tě
írů
š i
lo
stu lesné hmotnosti, byly vyší přdlouhodobém už
ívání (nejméně
24
týdnů ve srovnání s krátkodobým už
)
íváním.
č
V kaž
skupině
etností jsou než
dé
ádoucí úč seř inky azeny podle klesající závaž nosti.
Ohodnocení č etnosti výskytu: velmi č (10%), č (1% až
asté asté
10%).
Poruchy metabolismu a výž
ivy
Velmi č asté:
ené
10
ená k
Č asté: zvýš
11
Poruchy nervového systému Velmi č asté:
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Gastrointestinální poruchy Č asté:
Sucho v ústech Poruchy jater a ž ových cest luč Velmi č asté:
Zvýš hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4). ení Vícenásobná vyš eníetř Velmi č asté:
Sníž hodnoty celkového bilirubinu, zvýš hodnoty GMT, zvýš plazmatických
ené
ení
ení
hladin prolaktinu 12.
9 ení lesné hmotnosti (kg) o ≥7% bylo velmi č Zvýš tě
ení lesné hmotnosti o ≥15% bylo
asté, zvýš tě č asté.
Přdlouhodobém už
i
ívání (nejméně týdnů doš u 24)
př ně lo
ibliž poloviny dospívajících pacientů
stu lesné hmotnosti o ≥15% a u témětř k nárů tě
ř etiny o ≥25% oproti poč
ní tě áteč lesné hmotnosti.
U
dospívajících pacientůbyl prů rný váhový nárů vě í u tě kteřmě nadváhu nebo byli obézní již 10
zač léč na
átku by.
mě
st tš ch,
í li
Pozorováno pro normální poč ní hladiny nalač (< 1, 016 mmol/ l), které vzrostly na vysoké (≥
áteč
1, 467 mmol/ l) a změ poč ních hladin triglyceridů
ny
áteč
nalač z hranič hodnot (≥1, 016 mmol/ l - no ních
11 Změ poč ních hodnot celkového cholesterolu nalač kdy doš ke zvýš hladin z
ny
áteč
no,
lo
ení
normálních (< 4, 39 mmol/ l) na vysoké (≥5, 17 mmol/ l), byly pozorovány č asto.
Změ poč ních ny áteč hodnot celkového cholesterolu nalač z hranič (≥4, 39 - < 5, 17 mmol/ l) na vysoké (≥5, 17 mmol/ l) byly velmi časté.
12
no
ních
Zvýš plazmatické hladiny prolaktinu bylo hláš u 47, 4% dospívajících pacientů
ení
eno
.
4. 9
Př edávkování
Známky a př íznaky:
Mezi velmi č př asté íznaky (výskyt > 10%) př edávkování patřtachykardie, agitovanost/ agresivita, í dysartrie, rů extrapyramidové př
zné
š
íznaky a niží stupeňvě domí mezi sedací a komatem.
Dalšzdravotně í významné dů sledky předávkování zahrnují delirium, kř e, koma, mož
eč
ný
neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeč arytmii ní (< 2% př ípadů edávkování) a zástavu dýchání a srdeč č
př
ní innosti.
Smrtelné př ípady se vyskytly užpo
akutním př
ž
edávkování dávkou 450 mg, ale rovně bylo popsáno př ití po akutním př dávkou 1 500 mg.
ež
edávkování
Proti olanzapinu neexistuje ž ádné specifické antidotum.
Nedoporuč se vyvolání zvracení.
Mohou uje být indikovány jiné standardní postupy použ
i bě edávkování (napřvýplach ž
ívané přléč př
.
aludku,
podání aktivního uhlí).
Ukázalo se, ž souč podání aktivního uhlí sniž biologickou dostupnost
e
asné
uje
olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potř zahájit symptomatickou léč a sledování vitálních funkcí,
ebné
bu
zahrnující léč hypotenze, cirkulač kolapsu a podporu funkce dýchání.
Nesmí být použ
bu
ního
íván
adrenalin, dopamin nebo jiná βsympatomimetika, protož stimulace β
e
adrenergních receptorůmůe ž
prohloubit hypotenzi.
Sledování kardiovaskulárních parametr ů nezbytné kvů diagnostice mož
je
li
ných
poruch srdeč rytmu.
Pacient musí být až zotavení pod stálým lékař
ního
do
ským dohledem a musí být
sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotika: diazepiny, oxazepiny a thiazepiny, ATC kód:
N05A H03 Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje š iroké farmakologické pů sobení na ř receptorových systémů
adu
.
V preklinických studiích vykazuje olanzapin š irokou afinitu k ř receptorů
adě
(Ki < 100 nM) pro
serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvíř atech prokázaly antagonistické pů sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
k
š
tš
m
než dopaminovým D2 a vyš 5HT2 než aktivitu na in vivo modelech.
Elektrofyziologické studie
í
D2
ukázaly, ž olanzapin selektivně uje aktivitu mezolimbických (A10) dopaminergních neuronůbez
e
sniž
výrazně ího úč na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíně
jš
inku ďv edpově
nou
vyhýbací odpově př
š
Na rozdíl od inků ďv typických antipsychotik olanzapin zesilň odpově “ anxiolytickém testu ”. uje
Ve studii pozitronové emisní tomografie (PET) úč jednorázové dávky (10 mg) u zdravých inku dobrovolníků
obsazoval olanzapin více 5HT2A receptory než
dopaminové D2 receptory Navíc
SPECT zobrazovací studie odhalila, ž obsazenost D2 receptorů schizofrenních pacientů
e
u
š odpovídajících na olanzapin byla niží než pacientů
u
odpovídajících na jiná antipsychotika a
risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin 2 statisticky významně tšzlepš jak u negativních, tak i pozitivních symptomů
vě í
ení
.
V mezinárodní dvojitě
zaslepené srovnávací studii zahrnující 1 481 pacientů schizofrenií, se
shizoafektními a př íbuznými chorobami s rů znými stupni př ených depresivních symptomů idruž (výchozí hodnota 16, 6 na Montgomery- Asberg š
kále) prokázala analýza skóre změ nálady mezi n
výchozími a koneč nými hodnotami statisticky významné zlepš (p=0, 001) ve prospě olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
ení
ch
U pacientů manickou nebo smíš
s enou epizodou bipolární poruchy manických symptomů 3 týdny vyší úč
vykázal olanzapin ve
sníž ení
za
š innost než
placebo a valproát semisodium (divalproex).
Ve studii u pacientůléčených lithiem nebo valproátem minimálně týdny vedlo př
2
idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo
146 valproátem) k vě í redukci symptomůmánie než ba lithiem nebo valproátem v monoterapii za 6 týdnů.
tš
léč
Ve 12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteřdosáhli remise přléč
s
íč s í
i bě
olanzapinem a byli poté randomizováni k už
č
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé12- mě ní studii prevence recidivy u pacientů manickou epizodou, kteř
síč s
í dosáhli remise př i
léč kombinací olanzapinu a lithia a byli poté randomizováni k už
bě
ívání samotného olanzapinu nebo
lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůič lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- mě ní studii s kombinač léč u pacientů manickou nebo smíš
síč
ní bou s
enou epizodou, kteřbyli í
stabilizováni př bě i léč olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinač léč olanzapinem spolu s lithiem nebo valproátem statisticky významně ní ba č bě superiorní vůi léč samotným lithiem nebo valproátem v prodlouž doby do recidivy bipolární ení poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkuš enosti s použ íváním u dospívajících (od 13 do 17 let vě jsou omezeny na krátkodobá data ku) úč innosti u schizofrenie (6 týdnů a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující) méně 200 dospívajících.
Olanzapin byl už ve flexibilní dávce od 2, 5 mg přzahájení léč až
než
íván
i
by
po 20 mg/ den.
V prů hu léč olanzapinem doš u dospívajících k signifikantně š nárů
bě
by
lo
vyšímu
stu
tělesné hmotnosti ve srovnání s dospě
lými.
Velikost změ hladin na lač celkovém cholesterolu, n no
LDL cholesterolu, triglyceridůa prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících vě í než
tš
u
dospě lých.
Údaje o př etrvávání úč nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé inku bezpeč nosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vstř ebávání léč látky.
Tablety dispergovatelné v ústech je mož už místo
ivé
né ívat
potahovaných tablet olanzapinu.
Olanzapin se po perorálním podání dobř vstř až hodin.
Vstř
e
ebává a dosahuje maximální koncentrace v plasmě 5za
Absolutní perorální biologická dostupnost vztaž k
no
ena
intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitůobjeví hlavně10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450 - CYP1A2 a P450- CYP2D6 př
ispívají k tvorběN- desmethyl a 2- hydroxymethyl metabolitů
,
vykazujících významně šin vivo farmakologickou aktivitu než Př ná č farmakologické
niží aktivity je způ
olanzapin ve studiích na zvířatech.
sobená původním olanzapinem.
prů rný poloč vyluč
mě
as
ování olanzapinu u zdravých jedinců
il podle vě a pohlaví. liš ku
U zdravých starš jedinců let a více) byl prů rný poloč vyluč
ích
(65
mě
as
ování prodlouž v porovnání ený
se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla sníž (17, 5 versus 18, 2 l/ h). ena Farmakokinetická odchylka pozorovaná u starš jedinců v mezích odchylek normálních jedinců
ích
je
.
U 44 schizofrenických pacientůstarš 65 let nebyl přdávkách 5- 20 mg/ den pozorován zvláš výskyt nežádoucích úč
. inků
ích
tní
U ž oproti mužm byl prů rný poloč vyluč
en
ů
mě
as
ování poně prodlouž (36, 7 versus 32, 3 h) a kud en
clearance byla sníž (18, 9 versus 27, 3 l/ h).
Př vykazuje olanzapin (5- 20mg) srovnatelný
ena
esto
bezpeč nostní profil u ž (n=467) jako u muž (n=869).
en
ů
147 Renální insuficience u pacientů( creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpů sobovala významný rozdíl poloč eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus asu 25, 0 l/ h) Studie rovnováhy ukázala, ž približ 57% radioaktivně v močpř ně i eváž jako metabolity.
e
ně
znač eného olanzapinu se objevilo
U kuř s mírným poš
áků kozením jater
byl prů
rný poloč vyluč
mě
as
ování prodlouž
(48, 8 h versus en
39, 3h) a clearance sníž analogicky ke zdravým nekuř m (18 l/ h a 14, 1 l/ h).
ena
áků
U nekuř ákůoproti kuř m (ž i muž byl prů rný poloč vyluč
áků eny
i) mě
as
ování prodlouž (38, 6 v.
30, 4 en
27, 7 l/ h). ena
Plasmatická clearance olanzapinu je niží u starš než mladš jedincůu ž než muž a u
š
ích
u ích, en
ích u ích
, en u
ů
nekuř oproti kuř m.
Závaž vlivu vě pohlaví a kouř na clearance a poloč vyluč
áků áků
nost
ku,
ení
as
ování
olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje ž ádné rozdíly farmakokinetických parametrůmezi bě lochy, Japonci a Č any. íň
Př i plasmatické koncentraci 7 až 000 ng/ ml se olanzapin váž př ně 93% na plasmatické bílkoviny, př edevš na albumin a ím
1 kyselý alfa1- glykoprotein.
e ibliž z
Pediatrická populace
Dospívající (od 13 do 17 let vě Farmakokinetika olanzapinu je podobná u dospívajících i ku): dospě š lých.
V klinických hodnoceních byla u dospívajích prů rná expozice olanzapinu vyší mě
ibliž o
lými
š mě
př ně 27%.
Demografické rozdíly mezi dospívajícími a dospě zahrnují niží prů rnou tělesnou hmotnost a menšpoč kuř mezi dospívajícími.
Tyto faktory mož př
í
et
áků
š
ná ispívají k vyší prů rné expozici u dospívajích. mě
5. 3 Př edklinické údaje vztahující se k bezpeč nosti
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavců obsahovaly silnou neuroleptickou slož
m
ku:
hypoaktivitu, kóma, tř klonické kř e, slině a zpomalení zvyš
es,
eč
ní
Stř letální ední
Psi tolerovali jednorázovou perorální
í
ibliž 210
175
dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické př íznaky patř útlum, ataxie, tř zrychlený
il
es,
pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až 100 mg/ kg do vyč erpanost a vyš dávky č né bezvě
ší
ásteč
domí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myšaž mě a u potkanů psůaž rok, se ukázaly jako hlavní úč
í 3 síce
a
1
inky
deprese CNS, anticholinergní úč a hematologické poruchy.
i
eny.
inky
enou
hladinou prolaktinu u potkanů
zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny
vaginálního epitelu a prsní ž lázy.
Hematologická toxicita:
U vš druhůbyly pozorované úč na hematologické ukazatele vč na
ech
inky
etně
dávce závislého poklesu poč leukocytů krvi u myša nespecifického poklesu leukocytův krvi u
tu
v
í
potkanů Navzdory tomu nebyl dokázaný hematotoxický úč na kostní dř.
U ně
.
inek
eň
kolika psů,
kterým bylo podáváno 8 až mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyš
10
ší
než dostává č k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
. eně
inky
ky
Reprodukč
toxicita ní
Olanzapin
nemá ž ádný teratogenní úč
inek.
né
je
lově
ní
parametry byly u potkanů ovlivně dávkou 3 mg/ kg (což 9- násobek maximální dávky pro
né
je
148
č ka).
U potomstva potkanůkterým byl podávaný olanzapin, bylo pozorované opož ní fetálního lově vývoje a př
,
dě
echodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v ž
ádném ze standardních testů které,
zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základěvýsledkůstudií na myš a potkanech bylo zjiš no, ž olanzapin není kancerogenní.
ích
tě e
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Manitol Mikrokrystalická celulosa Krospovidon Částeč substituovaná hyprolosa ně Aspartam Kř itan vápenatý emič Magnesium- stearát.
6. 2 Inkompatibility
Neuplatň se. uje
6. 3 Doba použ itelnosti
2 roky
6. 4 Zvláš opatř pro uchovávání
tní
ení
Uchovávejte v původním obalu, aby byl př ípravek chráně př svě a vlhkostí.
n ed
tlem
Druh obalu a velikost balení
Al/ OPA/ Al/ PVC blistr po 14, 28, 35, 56 nebo 70 tabletách dispergovatelných v ústech.
Na trhu nemusí být vš echny velikosti balení.
6. 6 Zvláš opatř pro likvidaci př
tní
ení
ípravku
Vš
echen nepouž př itý ípravek musí být zlikvidován v souladu s místními pož adavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
8.
REGISTRAČ Č NÍ ÍSLO
EU/ 1/ 07/ 415/ 052- 056
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. zář2007. í
149 10.
DATUM REVIZE TEXTU Podrobné informace o tomto př ípravku jsou uveř ny na webových stránkách Evropské lékové ejně agentury (EMEA) http: // www. emea. europa. eu /.
150 PŘÍLOHA II
VÝROBCE ZODPOVĚ DNÝ/ VÝROBCI ZODPOVĚDNÍ ZA PROPUŠ NÍ Š
TĚ
ARŽÍ
B.
PODMÍNKY REGISTRACE
VÝROBCI ODPOVĚDNÍ ZA PROPOUŠ NÍ Š
TĚ
ARŽÍ
Název a adresa výrobců
dných za propouš ní š í:
odpově
tě arž
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovinsko ka KRKA Polska Sp. z o. o., ul.
Równoległ5, 02- 235 Warš Polsko
a
ava,
V příbalové informaci k léč ivému př
ípravku musí být uveden název a adresa výrobce odpově dného za propouš ní dané š e.
tě
arž
B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČ A ÚČ
LÉČIVÉHO PŘÍPRAVKU
NÉ
INNÉ POUŽÍVÁNÍ
Neuplatň se. uje
 DALŠ PODMÍNKY Í
Farmakovigilanč systém ní Drž rozhodnutí o registraci musí zajistit systém farmakovigilance vhodným způ
itel
sobem a funkční
tak, jak je uvedeno v Modulu 1. 8. 1. žádosti o registraci léč ivého př ípravku př uvedením a v prů hu uvedení léč
ivého přípravku na trh.
ed
bě
PSUR
PSUR pro léč
př
ivý ípravek Zalasta tablety a tablety dispergovatelné v ústech bude př edkládán podle data př ení PSUR referenč léč
edlož
ního ivého př
ípravku.
152 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
153 A.
OZNAČENÍ NA OBALU
154 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 2, 5 mg TABLETY KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 2, 5 mg tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 2, 5 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 35 tablet 56 tablet 70 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
6.
ZVLÁŠ TNÍ UPOZORNĚ Ž LÉČ NÍ, E IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČ IVÝCH PŘÍPRAVKŮ POKUD JE TO VHODNÉ,
155 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 001 EU/ 1/ 07/ 415/ 002 EU/ 1/ 07/ 415/ 003 EU/ 1/ 07/ 415/ 004 EU/ 1/ 07/ 415/ 005
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 2, 5 mg tablety
156 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 2, 5 mg TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 2, 5 mg tablety Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
157 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 5 mg TABLETY KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 5 mg tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 35 tablet 56 tablet 70 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
6.
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
158 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČ IVÝCH PŘÍPRAVKŮ POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 006 EU/ 1/ 07/ 415/ 007 EU/ 1/ 07/ 415/ 008 EU/ 1/ 07/ 415/ 009 EU/ 1/ 07/ 415/ 010
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 5 mg tablety
159 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 5 mg TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 5 mg tablety Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
160 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 7, 5 mg TABLETY KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 7, 5 mg tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 7, 5 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 35 tablet 56 tablet 70 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
6.
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
161 10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 011 (14 tablet) EU/ 1/ 07/ 415/ 012 (28 tablet) EU/ 1/ 07/ 415/ 013 (35 tablet) EU/ 1/ 07/ 415/ 014 (56 tablet) EU/ 1/ 07/ 415/ 015 (70 tablet)
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 7, 5 mg tablety
162 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 7, 5 mg TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 7, 5 mg tablety Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
163 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 10 mg TABLETY KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 10 mg tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 35 tablet 56 tablet 70 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
6.
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
164 10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 016 EU/ 1/ 07/ 415/ 017 EU/ 1/ 07/ 415/ 018 EU/ 1/ 07/ 415/ 019 EU/ 1/ 07/ 415/ 020 EU/ 1/ 07/ 415/ 021
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 10 mg tablety
165 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 10 mg TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 10 mg tablety Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
166 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 15 mg TABLETY KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 15 mg tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 35 tablet 56 tablet 70 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
6.
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČ IVÝCH PŘÍPRAVKŮ POKUD JE TO VHODNÉ,
167 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 022 EU/ 1/ 07/ 415/ 023 EU/ 1/ 07/ 415/ 024 EU/ 1/ 07/ 415/ 025 EU/ 1/ 07/ 415/ 026
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 15 mg tablety
168 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 15 mg TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 15 mg tablety Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
169 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 20 mg TABLETY KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 20 mg tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 20 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 35 tablet 56 tablet 70 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
6.
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
170 10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 027 EU/ 1/ 07/ 415/ 028 EU/ 1/ 07/ 415/ 029 EU/ 1/ 07/ 415/ 030 EU/ 1/ 07/ 415/ 031
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 20 mg tablety
171 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 20 mg TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 20 mg tablety Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
172 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 5 mg TABLETY DISPERGOVATELNÉ V ÚSTECH KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 5 mg tablety dispergovatelné v ústech Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje 5 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet dispergovatelných v ústech 28 tablet dispergovatelných v ústech 35 tablet dispergovatelných v ústech 56 tablet dispergovatelných v ústech 70 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
ž Tablety se nedotýkejte vlhkýma rukama, můe se tím snadno poruš it.
1.
Uchopte blistr a oddě jednu buň blistru opatrným tahem podél perforace.
lte
ku
2.
Nazdvihně okraj fólie a opatrně celou odtrhně
te
ji
te.
3.
Vyklopte tabletu z obalu na ruku.
4.
Spolkně spolu s vodou nebo bez vody. te ž Rovně je mož je bezprostř př použ rozpustit ve sklenici vody.
né
edně ed
itím
6.
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
173 7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘ ENÍ PRO LIKVIDACI NEPOUŽ ITÝCH LÉČIVÝCH PŘÍPRAVKŮ
NEBO ODPADU Z TAKOVÝCH LÉČ
IVÝCH PŘÍPRAVKŮ
POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 032 (14 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 033 (28 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 034 (35 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 035 (56 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 036 (70 tablet dispergovatelných v ústech)
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 5 mg tablety dispergovatelné v ústech
174 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 5 mg TABLETY DISPERGOVATELNÉ V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 5 mg tablety dispergovatelné v ústech Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
1.
Odtrhnout 2.
Sloupnout
175 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 7, 5 mg TABLETY DISPERGOVATELNÉ V ÚSTECH KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 7, 5 mg tablety dispergovatelné v ústech Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje 7, 5 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet dispergovatelných v ústech 28 tablet dispergovatelných v ústech 35 tablet dispergovatelných v ústech 56 tablet dispergovatelných v ústech 70 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
ž Tablety se nedotýkejte vlhkýma rukama, můe se tím snadno poruš it.
1.
Uchopte blistr a oddě jednu buň blistru opatrným tahem podél perforace.
lte
ku
2.
Nazdvihně okraj fólie a opatrně celou odtrhně
te
ji
te.
3.
Vyklopte tabletu z obalu na ruku.
4.
Spolkně spolu s vodou nebo bez vody. te ž Rovně je mož je bezprostř př použ rozpustit ve sklenici vody.
né
edně ed
itím
6.
NÍ, E
IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
MIMO DOSAH A DOHLED DĚ TÍ
Uchovávejte mimo dosah a dohled dě tí.
176 7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČ IVÝCH PŘÍPRAVKŮ POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 037 (14 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 038 (28 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 039 (35 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 040 (56 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 041 (70 tablet dispergovatelných v ústech)
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 7, 5 mg tablety dispergovatelné v ústech
177 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 7, 5 mg TABLETY DISPERGOVATELNÉ V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 7, 5 mg tablety dispergovatelné v ústech Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
1.
Odtrhnout 2.
Sloupnout
178 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 10 mg TABLETY DISPERGOVATELNÉ V ÚSTECH KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 10 mg tablety dispergovatelné v ústech Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje 10 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet dispergovatelných v ústech 28 tablet dispergovatelných v ústech 35 tablet dispergovatelných v ústech 56 tablet dispergovatelných v ústech 70 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
ž Tablety se nedotýkejte vlhkýma rukama, můe se tím snadno poruš it.
1.
Uchopte blistr a oddě jednu buň blistru opatrným tahem podél perforace.
lte
ku
2.
Nazdvihně okraj fólie a opatrně celou odtrhně
te
ji
te.
3.
Vyklopte tabletu z obalu na ruku.
4.
Spolkně spolu s vodou nebo bez vody. te ž Rovně je mož je bezprostř př použ rozpustit ve sklenici vody.
né
edně ed
itím
6.
ZVLÁŠ TNÍ UPOZORNĚ Ž LÉČ NÍ, E IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
179 8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČ IVÝCH PŘÍPRAVKŮ POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 042 (14 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 043 (28 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 044 (35 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 045 (56 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 046 (70 tablet dispergovatelných v ústech)
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 10 mg tablety dispergovatelné v ústech
180 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 10 mg TABLETY DISPERGOVATELNÉ V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 10 mg tablety dispergovatelné v ústech Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
1.
Odtrhnout 2.
Sloupnout
181 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 15 mg TABLETY DISPERGOVATELNÉ V ÚSTECH KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 15 mg tablety dispergovatelné v ústech Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje 15 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet dispergovatelných v ústech 28 tablet dispergovatelných v ústech 35 tablet dispergovatelných v ústech 56 tablet dispergovatelných v ústech 70 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
ž Tablety se nedotýkejte vlhkýma rukama, můe se tím snadno poruš it.
1.
Uchopte blistr a oddě jednu buň blistru opatrným tahem podél perforace.
lte
ku
2.
Nazdvihně okraj fólie a opatrně celou odtrhně
te
ji
te.
3.
Vyklopte tabletu z obalu na ruku.
4.
Spolkně spolu s vodou nebo bez vody. te ž Rovně je mož je bezprostř př použ rozpustit ve sklenici vody.
né
edně ed
itím
6.
ZVLÁŠ TNÍ UPOZORNĚ Ž LÉČ NÍ, E IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
182 8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČ IVÝCH PŘÍPRAVKŮ POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 047 (14 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 048 (28 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 049 (35 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 050 (56 tablet dispergovatelných v ústech) EU/ 1/ 07/ 415/ 051 (70 tablet dispergovatelných v ústech)
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 15 mg tablety dispergovatelné v ústech
183 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 15 mg TABLETY DISPERGOVATELNÉ V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 15 mg tablety dispergovatelné v ústech Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
1.
Odtrhnout 2.
Sloupnout
184 ÚDAJE UVÁDĚ NA VNĚ ÍM OBALU
NÉ
JŠ
KRABIČ PRO ZALASTA 20 mg TABLETY DISPERGOVATELNÉ V ÚSTECH KA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 20 mg tablety dispergovatelné v ústech Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje 20 mg olanzapinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Více informací naleznete v př íbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet dispergovatelných v ústech 28 tablet dispergovatelných v ústech 35 tablet dispergovatelných v ústech 56 tablet dispergovatelných v ústech 70 tablet dispergovatelných v ústech
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Př použ si př tě př
ed
itím
eč te íbalovou informaci.
Perorální podání.
ž Tablety se nedotýkejte vlhkýma rukama, můe se tím snadno poruš it.
1.
Uchopte blistr a oddě jednu buň blistru opatrným tahem podél perforace.
lte
ku
2.
Nazdvihně okraj fólie a opatrně celou odtrhně
te
ji
te.
3.
Vyklopte tabletu z obalu na ruku.
4.
Spolkně spolu s vodou nebo bez vody. te ž Rovně je mož je bezprostř př použ rozpustit ve sklenici vody.
né
edně ed
itím
6.
ZVLÁŠ TNÍ UPOZORNĚ Ž LÉČ NÍ, E IVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dě tí.
7.
DALŠ ZVLÁŠ
Í
TNÍ UPOZORNĚ POKUD JE POTŘ NÍ, EBNÉ
185 8.
POUŽITELNOST
Použ itelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČ IVÝCH PŘÍPRAVKŮ POKUD JE TO VHODNÉ,
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
12.
REGISTRAČ Č NÍ ÍSLO/ ČÍSLA
EU/ 1/ 07/ 415/ 052 EU/ 1/ 07/ 415/ 053 EU/ 1/ 07/ 415/ 054 EU/ 1/ 07/ 415/ 055 EU/ 1/ 07/ 415/ 056
13.
ČÍSLO ŠARŽE
Č š e: íslo arž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léč ivého př ípravku vázán na lékař př ský edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚPÍSMU
Zalasta 20 mg tablety dispergovatelné v ústech
186 MINIMÁLNÍ ÚDAJE UVÁDĚ NA BLISTRECH NEBO STRIPECH NÉ
BLISTR PRO ZALASTA 5 mg TABLETY DISPERGOVATELNÉ V ÚSTECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zalasta 20 mg tablety dispergovatelné v ústech Olanzapinum
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
KRKA
3.
POUŽITELNOST
Použ itelné do:
4.
ČÍSLO ŠARŽE
Č š e: íslo arž
5.
JINÉ
1.
Odtrhnout 2.
Sloupnout
187 B.
PŘÍBALOVÁ INFORMACE
188 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
Zalasta 2, 5 mg tablety Zalasta 5 mg tablety Zalasta 7, 5 mg tablety Zalasta 10 mg tablety Zalasta 15 mg tablety Zalasta 20 mg tablety Olanzapinum
Př tě si pozorně
eč te
celou př
íbalovou informaci dř
než nete tento př íve, zač
ípravek už
ívat.
- Ponechte si př íbalovou informaci pro př ípad, ž si ji budete potř
e
ebovat př
íst znovu. eč
- Máte- li jakékoliv dalšotázky, zeptejte se svého lékař nebo lékárníka.
í
e
-
Nedávejte jej ž tehdy, má- li stejné příznaky jako Vy.
ádné dalšosoběMohl by jí ublíž a í.
to i it,
- Pokud se kterýkoliv z než ádoucích úč vyskytne v závaž míř nebo pokud si vš
inků
né
e,
imnete
jakýchkoliv než ádoucích úč, které nejsou uvedeny v této př
inků
íbalové informaci, prosím,
sdě to svému lékařnebo lékárníkovi.
lte
i
V př
íbalové informaci naleznete:
1.
Co je Zalasta a k č se použ
Č emu musíte vě novat pozornost, než nete př
ípravek Zalasta použ ívat
3.
Jak se př ípravek Zalasta už ívá
4.
Mož než né ádoucí účinky
6.
Jak př ípravek Zalasta uchovávat Dalšinformace í
1.
CO JE ZALASTA A K ČEMU SE POUŽÍVÁ
Zalasta patřdo skupiny lékůnazývaných antipsychotika. í
Zalasta se použ k léč nemoci, jejímiž íznaky jsou pocity, ž slyš vidíte nebo vnímáte vě
ívá
bě
př
e
íte,
ci,
které neexistují, chybná př dč neobvyklá podezř
ž
esvě ení,
ívavost a uzavř se do sebe.
Lidé trpící touto ení
nemocí se rovně mohou cítit depresivní, úzkostní nebo v napětí.
Zalasta se také použ k léč stavu, jehož íznaky jsou pocit povznesené nálady, pocit nadmě
ívá
bě
př
rného
množ energie, mnohem menšpotř spánku než
stv
í í
eby
obvykle, překotná
ř a myš eč
lenky a ně kdy
Je také stabilizátor nálady, který zabraň znovuobjevení zneschopň
dě
uje
ujících
extrémů nálady ve smyslu povznesené nebo pokleslé (depresivní) nálady, které tento stav provázejí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽZAČNETE PŘÍPRAVEK ZALASTA UŽÍVAT
Neuž ívejte přípravek Zalasta:
- jestliž jste) alergický( á) (př
e
ecitlivě lý( á) na léč látku olanzapin nebo na kteroukoliv dalšslož ivou í ku
př ípravku Zalasta.
lost
ka,
dě
ej,
duš nost.
etř
i.
e
ními problémy, jako je urč typ glaukomu (zvýš tlak
v oku).
itý
ený
Zvláš opatrnosti př použ př
tní
i
ití ípravku Zalasta je zapotř ebí:
- Léky tohoto typu mohou způ
sobovat mimovolní pohyby oblič nebo jazyka.
Dojde- li k tomu po eje
podání př ípravku Zalasta, oznamte to lékaři.
- Velmi zř mohou léky tohoto typu způ
ídka
sobovat horeč zrychlené dýchání, pocení, svalovou ku,
Dojde- li k tomu, oznamte to ihned lékař
lost
i.
189
ití
ích
s
uje,
e ž
- Už léku Zalasta u starš pacientů demencí se nedoporuč protož můe mít váž než
né ádoucí úč inky.
Trpíte- li ně kterou z následujících chorob, oznamte to co nejdř oš ujícímu lékař - cukrovka, - srdeč onemocně
íve etř
i:
ní
ní,
- onemocně jater nebo ledvin,
ní
- Parkinsonova nemoc,
- padoucnice (epilepsie),
- potíž s prostatou,
e
- stř neprů
evní
chodnost (paralytický ileus),
- krevní onemocně ní,
- mozková mrtvice nebo malá mozková př
íhoda (př echodné příznaky mrtvice).
Pokud trpíte demencí, Vy nebo Vášopatrovník / př íbuzný sdě lékař jestliž jste ně prodě mozkovou mrtvici nebo malou mozkovou př
íhodu.
lt
e
i, e
kdy
lal
Je- li vám více než let, můe lékař b ěné opatř kontrolovat váš
65
ž
jako ž
ení
krevní tlak.
Př
ípravek Zalasta není urč pacientů do 18 let.
en
m
Vzájemné pů sobení s dalš léč
ími ivými př
Prosím, informujte svého lékař nebo lékárníka o vš lécích, které už
e
ech
íváte nebo jste už íval( a)
v nedávné doběa to i o lécích, které jsou dostupné bez lékař
,
ského př edpisu.
Můete se cítit otupě pokud je př
léky.
le,
Už
e ž
íváte fluvoxamin (antidepresivum) nebo ciprofloxacin (antibiotikum), protož můe být nutné změ dávky př
nit
ípravku Zalasta.
Užívání přípravku Zalasta s jídlem a pitím Př ž ípravek Zalasta můe být už s jídlem nebo bez ně
íván
j.
hem by ípravkem Zalasta byste nemě pít ž Bě léč př
ž
li
ádný alkohol, kombinace př ípravku Zalasta s
alkoholem můe způsobovat otupě lost.
Tě hotenství V případě hotenství nebo podezř na tě
tě
ení
hotenství informujte co nejdř lékař Bě tě íve e. hem hotenství
přípravek
neuž
ívejte, pokud jste o tom nejednala s lékařem.
Kojení Tento lék by vám neměbýt podán, když
l
kojíte, jelikož malé množ př se
ž
ství ípravku ZALASTA můe dostat do mateřského mléka.
Řízení dopravních prostř Léč př
edkůa obsluha strojů:
ba ípravkem Zalasta můe způ ž
sobovat pocit otupělosti.
V tomto př ípadě iď motorová neř te
vozidla, neobsluhujte stroje a uvě domte svého lékař e.
Dů ité informace o ně lež kterých slož kách př ípravku Zalasta: ípravek Zalasta obsahuje laktosu.
Jestliž vás lékař íve informoval, ž trpíte nesnáš Př ně kterých cukrůpř zahájením už
e
dř e
enlivostí
, ed
ívání tohoto léč ivého př ípravku lékař kontaktujte. e
190 3.
JAK SE PŘÍPRAVEK ZALASTA UŽÍVÁ
Vž už dy ívejte př ípravek Zalasta př podle pokynů
esně
svého lékař
Pokud si nejste jistý/ á, poraď se e. te
se svým lékař
nebo lékárníkem. em
Váš lékař í,
kolik tablet př
urč
ípravku Zalasta brát a jak dlouho je už
Denní dávka př ívat.
ípravku
20
i,
estaň
íváním př ípravku Zalasta,
Tablety přípravku Zalasta byste mě už jednou denně rady svého lékař Pokuste se tablety
li ívat
dle
e.
Není dů ité, zda bě jídla čnalač Tablety př
ívat dy
lež
hem
i
no.
ípravku
Zalasta spolkně celé s trochou vody. te
Jestliž jste už více př
e
il( a)
ípravku Zalasta, než mě
jste
l( a):
U pacientůkteřuž vě í množ př
,
í ili tš
ství ípravku Zalasta než li, se projevily následující př mě
íznaky:
zrychlení srdeč tepu, rozč
ního
ilení/ agresivita, problémy s ř
í, nezvyklé pohyby (zvláš tvář nebo eč tě e
jazyka), sníž úroveň
ená
vnímání.
kóma, kombinace horeč zrychleného dýchání, pocení, ztuhlosti svalů ospalosti čspavosti,
ky,
a
i
Uvě
. potravy nebo tekutiny), vysoký nebo nízký krevní tlak,
přípravku.
ní
domte ihned svého lékař nebo nemocnici.
Jestliž jste zapomně už př
e
l( a) ít ípravek Zalasta:
Vezmě
si lék ihned, te
Neberte si dvědávky bě jednoho dne. hem
Jestliž jste př
e
estal( a) už př ívat ípravek Zalasta
Nepř
ívat ípravek pouze proto, ž se cítíte lépe.
Je dů ité, abyste př
estávejte už př e
lež
ípravek Zalasta
užíval/ a tak dlouho, jak urč váš
il
lékař.
Pokud jste náhle př
estal/ a už př ívat ípravek Zalasta, mohou se objevit symptomy jako pocení, neschopnost usnout, tř úzkost nebo nauzea (nevolnost) a zvracení.
Váš
es,
lékař Vám můe
ž doporuč it
postupné snižování dávky př ukonč
ed
ením léčby.
Máte- li jakékoli dalšotázky, týkající se už lékárníka.
í
ívání tohoto př ípravku, zeptejte se svého lékař nebo e
4.
Podobně jako vš
ž
echny léky můe mít i př ípravek Zalasta než ádoucí úč inky, které se ale nemusí vyskytnout u kaž dého.
Velmi č než asté ádoucí úč inky: projevují se u 1 pacienta z 10 Přibývání na váze. Nespavost. Zvýš hodnot hormonu prolaktinu v krvi. ení
Časté než ádoucí úč inky: projevují se u 1 až pacientůze 100 10 Změ hladin ně
ny
kterých krvinek a tuků krvi. v
Zvýš hladiny cukrů krvi a moč
ení
v
i.
Pocit zvýšeného hladu. Závratě. Neklid.
191 Tř es. Svalová ztuhlost nebo kř e (vč svalů
Problémy s ř
í. eč
eč etně
ovládajících pohyby oč
í).
Neobvyklé pohyby (obzvláš oblič a jazyka).
Zácpa. Sucho v ústech. Vyráž ka. Slabost. Silná únava.
ť
eje
Hromadě vody vedoucí k otoků rukou, kotníků
ní
m
nebo nohou.
Ně í nemocní mohou na poč léč pociť závratě
kteř
átku by
ovat
nebo mít pocit na omdlení
(s pomalou srdeč č
ť i vstávání z lehu nebo sedu.
Tyto pocity obvykle samy
ní inností), obzvláš př zmizí, v opač př ném ípadě oznamte svému lékař
to
i.
č
Méně asté nežádoucí úč inky: projevují se u 1 až pacientů 1 000
Pomalá srdeč č ní innost. Přecitlivě na sluneč svě lost ní tlo. Padání vlasů.
10
z
Vzácné nežádoucí účinky: projevují se u 1 až pacientů 10 000
Zvě ení prsů ž nebo muž.
10
z
tš u en
ů
Dalšmož než
í
né
ádoucí úč
inky: jejich č
ž
Alergické reakce (napřotok v ústech a.
etnost nemůe být z dostupných údajů krku, svě ní, vyráž dě ka).
odhadnuta
Vývoj cukrovky nebo zhorš stavu cukrovky, obč spojené s ketoacidózou (ketony v krvi
nebo moč nebo bezvě
ení
as
i)
domím.
Sníž normální tě
ení
lesné teploty.
Kř e, obvykle spojené s jejich př
eč
edchozím výskytem (epilepsie).
Kombinace horeč zrychleného dýchání, pocení, svalové ztuhlosti a otupě nebo ospalosti.
Kř e svalů
ky,
losti
eč
ovládajících pohyby oč způ í,
sobující protáč
oč ení í.
Abnormální srdeč rytmus. ní
Náhlé nevysvě
tlitelné úmrtí.
Krevní sraž embolii.
eniny způ
sobující napřhlubokou ž trombózou v dolních konč. ilní
etinách nebo plicní
Záněslinivky
způ
t
sobující silné bolesti bř
icha, zvýšenou teplotu a nevolnost.
Jaterní onemocně projevující se zež
ní
loutnutím pokož a bě oč ky
lma í.
Svalové onemocně projevující se bolestmi nejasného pů
Potíž
přmoč e i
ení.
ní
vodu.
Prodlouž a/ nebo bolestivá erekce. ená
Bě už ž hem ívání olanzapinu se můe u starš pacientů demencí vyskytnout mozková mrtvice, zápal plic, problémy s udrž
ích
s
ením moč pády, extrémní únava, zrakové halucinace, zvýš tě
ž
i,
ená lesná teplota,
zarudnutí kůe a poruchy chů U této skupiny pacientů
ze.
bylo v ně kolika případech hláš úmrtí. eno
s
ž
U pacientů Parkinsonovou chorobou můe Zalasta zhorš její př
ovat
íznaky.
Už ívání léků tohoto typu po delšdobu vzácně
nepravidelnost menstruač cyklu.
í V př
vyvolává u ně kterých ž tvorbu mléka, vynechání č en
i
ního
ípadě
etrvávání tě úč př chto inkůoznamte tuto skuteč nost
lékař Velmi vzácně u dě narozených matkám, které už
i.
se
tí
ívaly přípravek Zalasta ve tř tř etí etině
těhotenství, objevil tř ospalost nebo otupě
es,
lost
Pokud se kterýkoli z než ádoucích úč vyskytne v závaž míř nebo pokud si vš
inků
né
e,
imnete jakýchkoli
nežádoucích úč, které nejsou uvedeny v této př
inků
íbalové informaci, prosím, sdě to svému lékař lte
i.
192 5.
AK PŘÍPRAVEK ZALASTA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dě tí.
Přípravek Zalasta nepoužívejte po uplynutí doby použ itelnosti, uvedené na obalu.
Doba použ itelnosti se vztahuje k poslednímu dni uvedeného mě síce.
Tento léč př
aduje ž
ivý ípravek nevyž
ádné zvláš podmínky uchovávání. tní
Léč př
ivé ípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
6.
ALŠ INFORMACE Í
Co př ípravek Zalasta obsahuje
- Léč látkou je olanzapinum.
Jedna tableta př
ivou
ípravku Zalasta obsahuje 2, 5 mg, 5 mg, 7, 5 mg,
10 mg, 15 mg nebo 20 mg léč látky. ivé
- Pomocnými látkami jsou: alfa- monohydrát laktosy, prášková celulosa, předbobtnalý kukuř ný
ič š krob, kukuř ný š ič krob, koloidní bezvodý oxid kř itý, magnesium stearát. emič
Jak př ípravek Zalasta vypadá a co obsahuje toto balení Zalasta 2, 5 mg: kulaté, lehce bikonvexní, slabě luté tablety s jednotlivými ž
ž
lutými tečkami.
Zalasta 5 mg: kulaté, lehce bikonvexní, slabě luté tablety s jednotlivými ž „ 5 “.
ž
lutými teč kami a s popisem
Zalasta 7, 5 mg: kulaté, lehce bikonvexní, slabě luté tablety s jednotlivými ž s popisem „ 7, 5 “.
ž
lutými tečkami a
Zalasta 10 mg: kulaté, lehce bikonvexní, slabě
luté tablety s jednotlivými ž
s popisem „ 10 “.
ž
lutými tečkami a
Zalasta 15 mg: kulaté, lehce bikonvexní, slabě s popisem „ 15 “.
luté tablety s jednotlivými ž ž
lutými tečkami a
Zalasta 20 mg: kulaté, lehce bikonvexní, slabě s popisem „ 20 “.
luté tablety s jednotlivými ž ž
lutými tečkami a
Zalasta 2, 5 mg: blistr po 14, 28, 35, 56 nebo 70 tabletách v krabič ce.
Zalasta 5 mg: blistr po 14, 28, 35, 56 nebo 70 tabletách v krabičce.
Zalasta 7, 5 mg: blistr po 14, 28, 35, 56 nebo 70 tabletách v krabič ce.
Zalasta 10 mg: blistr po 7, 14, 28, 35, 56 nebo 70 tabletách v krabič ce.
Zalasta 15 mg: blistr po 14, 28, 35, 56 nebo 70 tabletách v krabič ce.
Zalasta 20 mg: blistr po 14, 28, 35, 56 nebo 70 tabletách v krabič ce.
Drž rozhodnutí o registraci itel KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
Výrobce 1.
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovinsko ka 2.
KRKA Polska Sp. z o. o., ul.
Równoległ5, 02- 235 Warš Polsko
a
ava,
Dalšinformace o tomto př
í ípravku získáte u místního zástupce drž rozhodnutí o registraci. itele
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tel.: + 32 (0) 3 321 63 52
Luxembourg KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
193 Б л аи ъ гр я KRKA, d. d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Česká republika KRKA, zastoupení pro Č R Tel.: +420 (0) 221 115 115 Danmark KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Eesti KRKA, d. d., Novo mesto Tel.: + 372 6 597 365 Ε λδ
Tel.: + 361 (0) 3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 (IE) Nederland KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Österreich KRKA, d. d., Novo mesto Tel.: +49 (0) 1754 11 7697
λά α KRKA, d. d., Novo mesto Tel.: +30 (0) 210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 615 089809 France KRKA, d. d., Novo mesto Tel.: +33 557 021 923 Ireland KRKA Pharma Dublin, Ltd.
Polska KRKA Polska Sp. z o. o.
Tel.: +48 (0) 22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: + 351 (0) 21 46 88 115 România KRKA, d. d., Novo mesto Tel.: + 402 (0) 1 310 66 05 Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0) 7 33 12 111 Slovenská republika KRKA, d. d., Slovensko o. z.
Tel: +421 (0) 257104504 Suomi/ Finland KRKA Sverige AB Tel: + 46 8 643 67 66
ύρς KRKA, d. d., Novo mesto Tel: +30 (0) 210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0) 2 362 742
Sverige KRKA Sverige AB Tel: + 46 8 643 67 66 United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 (IE)
Tato př íbalová informace byla schválena:
194
PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽ
IVATELE
Zalasta 5 mg tablety dispergovatelné v ústech Zalasta 7, 5 mg tablety dispergovatelné v ústech Zalasta 10 mg tablety dispergovatelné v ústech Zalasta 15 mg tablety dispergovatelné v ústech Zalasta 20 mg tablety dispergovatelné v ústech Olanzapinum
Př tě si pozorně eč te Ponechte si př
celou př íbalovou informace dř než nete tento př íve, zač íbalovou informaci pro př ípad, ž si ji budete potř
ípravek už ívat.
e
ebovat př íst znovu. eč
Máte- li jakékoli dalšotázky, zeptejte se, prosím, svého lékařnebo lékárníka.
í
e
Tento př
ípravek byl př edepsán Vám.
ádné dalšosoběMohl by jí ublíž í. it,
a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z než jakýchkoli než ádoucích
ádoucích úč inkůvyskytne v závaž míř nebo pokud si vš né e, úč, které nejsou uvedeny v této př
imnete
sdě to svému lékař
inků
íbalové informaci, prosím,
lte
i nebo lékárníkovi.
V př
íbalové informaci naleznete:
1.
Co je př ípravek Zalasta a k č se použ
emu
ívá
2.
Č emu musíte vě novat pozornost, než nete př
3.
Mož než né ádoucí úč inky 5.
Jak př ípravek Zalasta uchovávat 6.
Dalšinformace í
zač
ípravek Zalasta už ívat
1.
CO JE PŘÍPRAVEK ZALASTA A K ČEMU SE POUŽÍVÁ
Zalasta patřdo skupiny lékůnazývaných antipsychotika. í
Zalasta se použ k léč nemoci, jejímiž íznaky jsou pocity, ž slyš vidíte nebo cítíte vě které
ívá
bě
př
e
íte,
ci,
neexistují, chybná př dč neobvyklá podezř
ž
esvě ení,
Lidé trpící touto ení
nemocí se rovně mohou cítit sklíč, úzkostně
eně
nebo v napě tí.
Zalasta se také použ na léč stavu, jehož íznaky jsou pocit povznesené nálady, pocit
ívá
bu
př
nadmě rného množ energie, mnohem menšpotř spánku než
stv
í í
eba
obvykle, př ekotná ř a myš eč
lenky a
ně výrazná podráž nost.
kdy
dě
uje
zneschopň ujících extrémů nálady ve smyslu povznesené nebo pokleslé (depresivní) nálady, které tento stav provázejí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽZAČNETE PŘÍPRAVEK ZALASTA UŽÍVAT
Neužívejte př ípravek Zalasta: jestliž jste alergický/ á (př
e
ecitlivě lý( á) na olanzapin nebo na kteroukoli dalšslož př í ku ípravku
Zalasta.
Dojde- li
lost k tomu po už př
ka,
dě
ej,
ití ípravku Zalasta, oznamte to oš ujícímu lékař
etř
i.
jestliž trpíte oč problémy, jako je urč typ glaukomu (zvýš tlak v oku)..
e
ními
itý
ený
Zvláš opatrnosti př použ př
tní
i
ití ípravku Zalasta je zapotř ebí:
• Léky tohoto typu mohou způ sobovat mimovolní pohyby oblič nebo jazyka.
195 • Velmi zř mohou léky tohoto typu způ
ídka
sobovat horeč zrychlené dýchání, pocení, svalovou ku,
ztuhlost a otupě nebo ospalost.
lost
i.
•
Už př
ích
s
uj
e, e
ž
nežádoucí
ití úč
ípravku Zalasta u starš pacientů demencí se nedoporuč protož můe mít váž inky.
né
Trpíte- li některou z následujících chorob, oznamte to co nejdř oš ujícímu lékař •
cukrovka
íve etř
i.
• • • •
srdeč onemocně • onemocně jater ní ní Parkinsonova nemoc padoucnice (epilepsie) potíž s prostatou e
nebo ledvin ní
•
stř neprů
evní
chodnost (paralytický ileus)
• krevní onemocně ní •
mozková mrtvice nebo malá mozková př
íhoda (př echodné př íznaky mrtvice).
Pokud trpíte demencí nebo jste ně prodě v minulosti mozkovou mrtvici nebo malou mozkovou
kdy
lal/ a
příhodu, sdě to prosím vy, váš lte
íbuzný př
nebo opatrovník vaš lékař emu i.
Je- li vám více než let, můe lékař b ěné opatř kontrolovat váš
65
ž
jako ž
ení
krevní tlak.
Př
ípravek Zalasta není urč pacientů do 18 let.
en
m
Vzájemné působení s dalš léč ími ivými př ípravky:
Bě léč př hem by ípravkem Zalasta už ívejte jiné léky pouze se souhlasem vaš lékař
eho
e.
Souč už
asné ívání př
ípravku Zalasta s léky proti depresím, úzkosti, nebo s takovými, které vám
pomáhají spát (trankvilizéry), způ sobovat otupě lost. Užíváte- li fluvoxamin (antidepresivum) nebo ciprofloxacin (antibiotikum), mě byste o tom li
e
ž
informovat lékař protož můe být nutné změ dávky př
e,
nit
ípravku Zalasta.
Prosím, informujte svého lékař nebo lékárníka o vš lécích, které už
e
ech
íváte nebo jste už íval( a)
v nedávné doběa to i o lécích, které jsou dostupné bez lékař
,
Zvláš tě
upozorně lékař už
te
e, íváte- li léky na Parkinsonovu nemoc.
Už ívání př ípravku Zalasta s jídlem a pitím Př ž ípravek Zalasta můe být podáván bez ohledu na jídlo.
e
la
polož íte
hem by ípravkem Zalasta byste nemě pít ž
Bě léč př
ž
li
ádný alkohol, kombinace př ípravku Zalasta s
alkoholem můe způsobovat otupě lost.
Tě hotenství V případě hotenství nebo podezř na tě
tě
ení
hotenství informujte co nejdř lékař Bě tě íve e. hem hotenství
přípravek
neuž
ívejte, pokud jste o tom nejednala s lékařem.
Kojení Tento lék by vám neměbýt podán, když
l
kojíte, jelikož malé množ př se
ž
ství ípravku Zalasta můe dostat do mateřského mléka.
Řízení dopravních prostř Léč př
edkůa obsluha strojů:
ba ípravkem Zalasta můe
způ ž sobovat pocit otupělosti.
vozidla, neobsluhujte stroje a uvě domte svého lékař e.
Dů ité informace o ně
lež
kterých složkách př ípravku Zalasta:
í
ívat
li
domit, ž Zalasta obsahuje aspartam, který e
Můe být š
ž
kodlivý pro osoby s fenylketonurií.
196 3.
JAK SE PŘÍPRAVEK ZALASTA UŽÍVÁ
Vž už dy ívejte př ípravek Zalasta př podle pokynů se svým lékař nebo lékárníkem. em
esně
svého lékař Pokud si nejste jistý/ á, poraď se e. te
Váš lékař í, kolik tablet př
urč
ípravku Zalasta brát a jak dlouho je už Denní dávka př ívat. ípravku
Zalasta se pohybuje mezi 5 a 20 mg.
Objeví- li se znovu příznaky nemoci, oznamte to lékař ale nepř te s už pokud tak lékař nerozhodne.
i,
estaň
íváním př ípravku Zalasta,
Tablety př
ípravku Zalasta byste mě už jednou denně rady svého lékař Pokuste se tablety
li ívat
dle
e.
už vž ve stejnou denní dobu, není dů ité, zda bě jídla čnalač
ívat dy
lež
hem
i
no.
Jak se přípravek Zalasta už ívá Tablety Zalasta se snadno lámou, proto s nimi zacházejte opatrněTablety se nedotýkejte vlhkýma. ž rukama, můe se tím snadno poruš
it.
1.
Uchopte blistr a oddě jednu buň blistru opatrným tahem podél perforace.
lte
ku
2.
te
ji
te.
3.
Vyklopte tabletu z obalu na ruku.
4.
Tabletu vlož ihned po vyjmutí z obalu na jazyk. te
ž
nou hem kolika sekund v ústech rozpouš t a můete je spolknout spolu s vodou tě nebo bez vody.
Vaš ústa by mě být prázdná, než
e
la
polož tabletu na jazyk íte
ž
Rovně je mož je bezprostř př použ rozpustit ve sklenici vody.
né
edně ed itím
Jestliž jste už více př
e
il( a)
ípravku Zalasta, než mě
jste
l( a):
U pacientůkteřuž vě í množ př
,
í ili tš
ství ípravku Zalasta než li, se projevily následující př mě
íznaky:
zrychlení srdeč tepu, rozč
ního
ilení/ agresivita, problémy s ř
í, nezvyklé pohyby (zvláš tvář nebo eč tě e
jazyka), sníž úroveň
ená
vnímání.
Dalšznámky mohou být: náhlá zmatenost, kř e (epileptické), í eč
kóma, kombinace horeč zrychleného dýchání, pocení, ztuhlosti svalů ospalosti čspavosti,
ky,
a
i
zpomalení dýchání, aspirace (vdechnutí např
. potravy nebo tekutiny), vysoký nebo nízký krevní tlak,
Ukaž lékař
ní
e
tiv
te te
i
své balení přípravku.
Jestliž jste zapomně už př
e
l( a) ít ípravek Zalasta:
Vezmě
si lék ihned, te
Neberte si dvědávky bě jednoho dne. hem
Jestliž jste př
e
estal( a) už př ívat ípravek Zalasta:
Nepř
ívat ípravek pouze proto, ž se cítíte lépe.
Je dů ité, abyste př
estávejte už př e
lež
ípravek Zalasta
užíval/ a tak dlouho, jak urč váš
il
lékař.
Pokud náhle př íte už
eruš
ívání př ípravku Zalasta, mohou se objevit př íznaky jako pocení, nespavost,
Lékař es, ž ukončování léč by.
vám můe navrhnout postupné sniž
ování dávek při
Máte- li jakékoli dalšotázky, týkající se už lékárníka.
í
ívání tohoto př ípravku, zeptejte se svého lékař nebo e
4.
MOŽ NEŽ
197
NÉ ÁDOUCÍ ÚČINKY
Podobně jako vš
ž
echny léky, můe mít i př ípravek Zalasta než ádoucí úč inky, které se ale nemusí vyskytnout u kaž dého.
Velmi č než asté ádoucí úč inky: projevují se u 1 pacienta z 10 Přibývání na váze. Nespavost. Zvýš hodnot hormonu prolaktinu v krvi. ení
Časté než ádoucí úč inky: projevují se u 1 až pacientůze 100 10 Změ hladin ně
ny
kterých krvinek a tuků krvi. v
Zvýš hladiny cukrů krvi a moč
ení
v
i.
Pocit zvýš eného hladu. Závratě. Neklid. Tř es. Svalová ztuhlost nebo kř e (vč svalů
Problémy s ř í. eč
eč etně
ovládajících pohyby oč
í).
Neobvyklé pohyby (obzvláš oblič a jazyka).
Zácpa.
ť
eje
Sucho v Vyráž
ústech. ka.
Slabost. Silná únava. Hromadě vody vedoucí k otoků rukou, kotníků
ní
m
nebo nohou.
Ně í nemocní mohou na poč léč pociť závratě
kteř
átku by
ovat
nebo mít pocit na omdlení
(s pomalou srdeč č ní inností), obzvláš zmizí, v opač př
ť i vstávání z lehu nebo sedu.
Tyto pocity obvykle samy př
ném ípadě oznamte svému lékař
to
i.
č
Méně asté nežádoucí úč inky: projevují se u 1 až pacientů 1 000
Pomalá srdeč č ní innost. Přecitlivě na sluneč svě lost ní tlo. Padání vlasů.
10
z
Vzácné nežádoucí účinky: projevují se u 1 až pacientů 10 000
Zvě ení prsů ž nebo muž.
10
z
tš u en
ů
Dalšmož než
í
né
ádoucí úč
inky: jejich č
ž
Alergické reakce (napřotok v ústech a.
etnost nemůe být z dostupných údajů krku, svě ní, vyráž dě ka).
odhadnuta
Vývoj cukrovky nebo zhorš stavu cukrovky, obč spojené s ketoacidózou (ketony v krvi
nebo moč nebo bezvě
ení
as
i)
domím.
Sníž normální tě
ení
lesné teploty.
Kř e, obvykle spojené s jejich př
eč
edchozím výskytem (epilepsie).
Kombinace horeč zrychleného dýchání, pocení, svalové ztuhlosti a otupě nebo ospalosti.
Kř e svalů
ky,
losti
eč
ovládajících pohyby oč způ í,
sobující protáč
oč ení í.
Abnormální srdeč rytmus. ní
Náhlé nevysvě
tlitelné úmrtí.
Krevní sraž embolii.
eniny způ
sobující napřhlubokou ž trombózou v dolních konč. ilní
etinách nebo plicní
Záněslinivky
způ
t
sobující silné bolesti bř
icha, zvýšenou teplotu a nevolnost.
Jaterní onemocně projevující se zež
ní
loutnutím pokož a bě oč ky lma í.
198 Svalové onemocně projevující se bolestmi nejasného pů
Potíž přmoč
ní
vodu.
e i
ení.
Prodlouž a/ nebo bolestivá erekce. ená
Bě už ž hem ívání olanzapinu se můe u starš pacientů demencí vyskytnout mozková mrtvice, zápal plic, problémy s udrž
ích
s
ením moč pády, extrémní únava, zrakové halucinace, zvýš tě
ž
i,
ená lesná teplota,
zarudnutí kůe a poruchy chů U této skupiny pacientů
ze.
bylo v ně kolika případech hláš úmrtí. eno
s
ž
U pacientů Parkinsonovou chorobou můe Zalasta zhorš její př
ovat
íznaky.
Už ívání léků tohoto typu po delšdobu vyvolává u ně nepravidelnost menstruač cyklu.
í V př
kterých ž tvorbu mléka, vynechání č en
i
ního
ípadě
etrvávání tě úč př chto inkůoznamte tuto skuteč
nost
lékař Velmi zř se u dě narozených matkám, které už
i.
ídka
tí
ívaly př ípravek Zalasta ve tř tř etí etině
těhotenství, objevil tř ospalost nebo neteč
es,
nost.
Pokud se kterýkoli z než ádoucích úč vyskytne v závaž míř nebo pokud si vš
inků
né
e,
imnete jakýchkoli
nežádoucích úč, které nejsou uvedeny v této př
inků
íbalové informaci, prosím, sdě to svému lékař lte
i
nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ZALASTA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dě tí.
Př ípravek Zalasta nepouž ívejte po uplynutí doby použ itelnosti, uvedené na obalu.
Datum použ itelnosti je vž k poslednímu dni daného mě
dy
síce.
Tento
př
aduje ž
ípravek nevyž
ádné zvláš podmínky uchovávání. tní
Léč př
Tato opatř pomáhají chránit ení životní prostředí.
6.
DALŠ INFORMACE Í
Co př ípravek Zalasta obsahuje
- Léč látkou je olanzapinum.
Jedna tableta dispergovatelná v ústech př
ivou
ípravku Zalasta
obsahuje 5 mg, 7, 5 mg, 10 mg, 15 mg nebo 20 mg olanzapinu.
- Pomocnými látkami jsou: manitol, mikrokrystalická celulosa, krospovidon, č ně
ásteč substituovaná hyprolosa, aspartam, kř itan vápenatý, magnesium- stearát. emič
Jak př ípravek Zalasta vypadá a co obsahuje toto balení Zalasta 5 mg, 7, 5 mg, 10 mg, 15 mg a 20 mg tablety dispergovatelné v ústech jsou: kulaté, mírně bikonvexní, ž mramorované s mož
luté
ností výskytu skvrn.
Zalasta 5 mg tabletách.
tablety dispergovatelné
v ústech jsou k dispozici v blistru, krabič po 14, 28, 35, 56 a 70 ce
Zalasta 7, 5 mg tablety dispergovatelné v ústech jsou k dispozici v blistru, krabič po 14, 28, 35, 56 a ce 70 tabletách.
Zalasta 10 mg tablety dispergovatelné v ústech jsou k dispozici v blistru, krabič po 14, 28, 35, 56 a ce 70 tabletách.
Zalasta 15 mg tablety dispergovatelné v ústech jsou k dispozici v blistru, krabič po 14, 28, 35, 56 a ce 70 tabletách.
Zalasta 20 mg tablety dispergovatelné v ústech jsou k dispozici v blistru, krabič po 14, 28, 35, 56 a ce 70 tabletách.
199 Drž rozhodnutí o registraci: itel KRKA, d. d., Novo mesto, Šmarješ cesta 6, 8501 Novo mesto, Slovinsko ka
Výrobce:
1.
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovinsko ka 2.
KRKA Polska Sp. z o. o., ul.
Równoległ5, 02- 235 Warš Polsko
a
ava,
Dalšinformace o tomto př í ípravku získáte u místního zástupce drž rozhodnutí o registraci. itele
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tel.: + 32 (0) 3 321 63 52 Б л аи
Luxembourg KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
ъ гр я KRKA, d. d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Česká republika KRKA, zastoupení pro Č R Tel.: +420 (0) 221 115 115 Danmark KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Eesti KRKA, d. d., Novo mesto Tel.: + 372 6 597 365 Ε λδ
Tel.: + 361 (0) 3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 (IE) Nederland KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Österreich KRKA, d. d., Novo mesto Tel.: +49 (0) 1754 11 7697
λά α KRKA, d. d., Novo mesto Tel.: +30 (0) 210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 615 089809 France KRKA, d. d., Novo mesto Tel.: +33 557 021 923 Ireland KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 Ísland KRKA Sverige AB Tel: + 46 8 643 67 66 Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κ πο
Polska KRKA Polska Sp. z o. o.
Tel.: +48 (0) 22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: + 351 (0) 21 46 88 115 România KRKA, d. d., Novo mesto Tel.: + 402 (0) 1 310 66 05 Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0) 7 33 12 111 Slovenská republika KRKA, d. d., Slovensko o. z.
Tel: +421 (0) 257104504 Suomi/ Finland KRKA Sverige AB Tel: + 46 8 643 67 66
ύρς KRKA, d. d., Novo mesto Tel: +30 (0) 210 9581143 (EL)
Sverige KRKA Sverige AB Tel: + 46 8 643 67 66
200 Latvija KRKA, d. d., Novo mesto Tel.: +371 (0) 733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0) 2 362 742
United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0) 86 3838 282 (IE)
Tato př íbalová informace byla schválena:
201
European Medicines Agency
EMEA/ H/ C/ 917
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZARZIO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zarzio?
Zarzio je injekční nebo infuzní roztok (ke kapání do žíly) v předplněné stříkačce.
Obsahuje účinnou látku filgrastim (30 nebo 48 milionů jednotek).
Zarzio je „ bioekvivalentní “ přípravek.
To znamená, že přípravek Zarzio je podobný biologickému léčivému přípravku, který již byl v Evropské unii registrován a který obsahuje stejnou účinnou látku (a označuje se rovněž jako „ referenční přípravek “).
Referenčním přípravkem přípravku Zarzio je přípravek Neupogen.
Více informací o bioekvivalentních přípravcích naleznete v příslušném dokumentu otázek a odpovědí zde.
Na co se přípravek Zarzio používá?
Přípravek Zarzio se používá ke stimulaci produkce bílých krvinek v těchto situacích:  zkrácení doby trvání neutropenie (nízkých hladin neutrofilů, což je typ bílých krvinek) a snížení výskytu febrilní neutropenie (neutropenie doprovázené horečkou) u pacientů léčených chemoterapií (způsob léčby rakoviny), která je cytotoxická (zabíjí buňky),  zkrácení doby trvání neutropenie u pacientů, kteří podstupují léčbu zaměřenou na zničení buněk kostní dřeně před transplantací kostní dřeně (jako například u některých pacientů s leukemií), pokud u nich existuje riziko dlouhodobé a těžké neutropenie,  zvýšení hladin neutrofilů a snížení rizika infekcí u pacientů s neutropenií, kteří mají v anamnéze těžké, opakované infekce,  léčba přetrvávající neutropenie u pacientů s pokročilou formou infekce virem lidské imunodeficience (HIV) s cílem omezit riziko bakteriálních infekcí tam, kde nejsou vhodné jiné možnosti léčby neutropenie.
Přípravek Zarzio je možné použít rovněž u osob, které se právě chystají darovat kmenové krevní buňky v rámci transplantace, k tomu, aby se tyto buňky snáze uvolňovaly z kostní dřeně.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zarzio používá?
Přípravek Zarzio se podává injekčně pod kůži nebo jako infuze do žíly.
Způsob podání, dávkování a délka léčby závisí na důvodu použití přípravku, tělesné hmotnosti pacienta a jeho reakci na léčbu.
Pacienti, kteří jsou léčeni přípravkem Zarzio ve formě podkožní injekce, si však po odpovídajícím zaškolení mohou přípravek aplikovat sami.
Více informací naleznete v příbalových informacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Zarzio působí?
Účinná látka v přípravku Zarzio, filgrastim, je velmi podobná lidskému proteinu s názvem faktor stimulující kolonie granulocytů (G- CSF).
Filgrastim se vyrábí metodou označovanou jako „ technologie rekombinantní DNA “: je vytvářen bakterií, do které byl vložen gen (DNA), díky němuž je schopná produkovat filgrastim.
Uměle vyrobený protein účinkuje stejným způsobem jako přirozeně vytvořený G- CSF tak, že stimuluje kostní dřeň k produkci vyššího množství bílých krvinek.
Jak byl přípravek Zarzio zkoumán?
Přípravek Zarzio byl zkoumán s cílem prokázat, že vykazuje účinky srovnatelné s referenčním přípravkem Neupogen.
Studie se zaměřily na účinky jednorázového nebo opakovaného podání různých dávek léčivých přípravků, a to buď formou podkožní injekce, nebo infuze do žíly.
Hlavním měřítkem účinnosti byl v těchto studiích počet neutrofilů po prvních 10 dnech léčby.
Jaký přínos přípravku Zarzio byl prokázán v průběhu studií?
V průběhu studií došlo u zdravých dobrovolníků užívajících přípravky Zarzio a Neupogen k obdobnému navýšení počtu neutrofilů v krvi.
Tato skutečnost byla považována za dostatečnou k prokázání srovnatelnosti přínosů přípravku Zarzio s přínosy referenčního přípravku.
Jaká rizika jsou spojena s přípravkem Zarzio?
Mezi nejběžnější vedlejší účinky přípravku Zarzio (zaznamenané u více než 1 pacienta z 10) patří bolesti pohybového systému (svalů a kostí).
U více než 1 pacienta z 10 mohou být zaznamenány i jiné vedlejší účinky, a to v závislosti na onemocnění, k jehož léčbě se přípravek Zarzio používá.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zarzio je uveden v příbalových informacích.
Přípravek Zarzio by neměly užívat osoby s možnou přecitlivělostí (alergií) na filgrastim nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Zarzio schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že přípravek Zarzio vykazuje srovnatelný profil kvality, bezpečnosti i účinnosti jako přípravek Neupogen.
Proto výbor CHMP zastával názor, že (stejně jako u přípravku Neupogen) přínosy přípravku Zarzio převyšují zjištěná rizika.
Výbor doporučil, aby přípravku Zarzio bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Zarzio:
Evropská komise udělila rozhodnutí o registraci přípravku Zarzio platné v celé Evropské unii společnosti Sandoz GmbH dne 06. února 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zarzio je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2008.
2/ 2
obsah číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
(koncentrace)
velikosti balení
EU/ 1/ 08/ 495/ 001
Zarzio
30 MU (60 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
1 předplněná ijekční stříkačka
EU/ 1/ 08/ 495/ 002
Zarzio
30 MU (60 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
3 předplněné ijekční stříkačky
EU/ 1/ 08/ 495/ 003
Zarzio
30 MU (60 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
5 předplněných ijekčních stříkaček
EU/ 1/ 08/ 495/ 004
Zarzio
30 MU (60 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
10 předplněných ijekčních stříkaček
EU/ 1/ 08/ 495/ 005
Zarzio
48 MU (96 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
1 předplněná ijekční stříkačka
EU/ 1/ 08/ 495/ 006
Zarzio
48 MU (96 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
3 předplněné ijekční stříkačky
EU/ 1/ 08/ 495/ 007
Zarzio
48 MU (96 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
5 předplněných ijekčních stříkaček
EU/ 1/ 08/ 495/ 008
Zarzio
48 MU (96 MU/ ml)
Injekční nebo infúzní roztok
Subkutánní nebo intravenózní použití
Předplněná ijekční stříkačka (skleněná)
0, 5 ml
10 předplněných ijekčních stříkaček
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Zarzio 30 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 60 milionů jednotek (MU) [odpovídá 600 mikrogramům (µg)] filgrastimum *.
1 předplněná injekční stříkačka obsahuje 30 milionů jednotek (MU) (odpovídá 300 μg) filgrastimum v 0, 5 ml.
* rekombinantní methionylovaný humánní faktor stimulující kolonie granulocytů (G- CSF, granulocyte- colony stimulating factor) produkovaný v E. coli rekombinantní DNA- technologií.
Pomocná látka: jeden ml roztoku obsahuje 50 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok v předplněné injekční stříkačce
Čirý, bezbarvý až slabě nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Zkrácení trvání neutropenie a snížení incidence febrilní neutropenie u pacientů léčených
obvyklými cytotoxickými chemoterapeutiky pro malignitu (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a zkrácení doby trvání neutropenie u pacientů podstupujících myeloablativní terapii následovanou transplantací kostní dřeně, u nichž se předpokládá riziko prodloužené těžké neutropenie.
U dospělých a dětí léčených cytotoxickými chemoterapeutiky je bezpečnost a účinnost filgrastimu podobná.
- Mobilizace periferních progenitorových kmenových buněk (PBPC, peripheral blood progenitor
- U dětí a dospělých s těžkou kongenitální, cyklickou nebo idiopatickou neutropenií s absolutním
počtem neutrofilů (ANC, absolute neutrophil count) ≤ 0, 5 x 109/ l, a s těžkými anebo opakovanými infekcemi v anamnéze, je indikováno dlouhodobé podávání filgrastimu, aby se zvýšily počty neutrofilů a aby se snížila incidence a zkrátilo trvání příhod souvisejících s infekcí.
- Léčba persistující neutropenie (ANC ≤ 1, 0 x 109/ l) u pacientů s pokročilou infekcí HIV, aby se
snížilo riziko bakteriálních infekcí, pokud není vhodné zvolit jinou léčbu.
4. 2 Dávkování a způsob podání
Terapie figrastimem se provádí pouze ve spolupráci s onkologickým centrem, které má zkušenosti s léčbou faktorem stimulujícím kolonie granulocytů (G- CSF) a s hematologií a které má potřebné diagnostické vybavení.
2 Procedury mobilizace a aferézy je třeba provádět ve spolupráci s onkologicko- hematologickým centrem, které má v tomto směru přijatelné zkušenosti a kde je možné přesně provádět monitorování hemopoetických progenitorových kmenových buněk.
Zarzio je dostupný v silách 30 MU/ 0, 5 ml a 48 MU/ 0, 5 ml.
Obvykle používaná cytotoxická chemoterapie
Doporučená dávka filgastrimu je 0, 5 MU/ kg/ denně (5 µg/ kg/ den).
První dávka filgrastimu se nepodává dříve než 24 hodin po cytotoxické chemoterapii.
Každodenní podávání filgrastimu má pokračovat, dokud není překročena doba očekávaného nejhlubšího poklesu počtu neutrofilů a dokud se počet netrofilů nevrátí do normálního rozsahu.
Po obvykle používané chemoterapii solidních tumorů, lymfomů s lymfoidních leukémií je očekávaná doba trvání léčby, potřebná pro splnění těchto kritérií, až 14 dní.
Po indukčním a konsolidačním léčení akutní myeloidní leukémie může být trvání léčby podstatně delší (až 38 dní) v závislosti na typu, dávce a schématu podávání použitého cytotoxického chemoterapeutika.
U pacientů léčených cytotoxickou chemoterapií je v typickém případě vidět přechodný vzestup počtu neutrofilů za 1– 2 dny po zahájení terapie filgrastimem.
Pro trvalou terapeutickou odpověď se však terapie filgrastimem nemá ukončit dříve, než byla překročena očekávaná doba nejhlubšího poklesu a než počet neutrofilů se opět vrátil do normálního rozmezí.
Předčasné přerušení terapie filgrastimem, před dobou očekávaného nejhlubšího poklesu počtu netrofilů, se nedoporučuje.
Pacienti léčeni myeloablativní terapií následovanou transplantací kostní dřeně Doporučená dávka filgrastimu je 1, 0 MU/ kg/ den (10 µg/ kg/ den).
První dávka filgrastimu se nemá podat dříve než 24 hodin po cytotoxické chemoterapii a v průběhu 24 hodin po infuzi kostní dřeně.
Jakmile byl překonán nejnižší pokles počtu neutrofilů, vytitruje se každodenní dávka filgrastimu v závislosti na odpovědi neutrofilů takto:
Absolutní počet neutrofilů ANC > 1, 0 x 109/ l po 3 po sobě následující dny Pak, jestliže ANC zůstává > 1, 0 x 109/ l po 3 další po sobě následující dny
Úprava dávky filgrastimu Snížit na 0, 5 MU/ g denně (5 µg/ kg/ den) Přerušit léčbu filgrastimem
Jestliže se ANC sníží na < 1, 0 x 109/ l v průběhu léčby, zahájí se opět dávkování filgrastimu podle výše uvedených údajů.
Mobilizace PBPC
Pacienti, kteří podstoupili myelosupresivní nebo myeloablativní léčbu, následovanou autologní transplantací PBPC Doporučená dávka filgrastimu k mobilizaci PBPC, pokud se používá samotný, je 1, 0 MU/ kg/ den (10 µg/ kg/ den) po 5– 7 po sobě následujících dní.
Často postačují 1 nebo 2 leukaferézy pátý a šestý den.
Za jiných okolností mohou být nutné další leukaferézy.
Dávkování filgrastimu je třeba provádět až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MU/ kg/ den (5 µg/ kg/ den), podávaná od prvního dne po ukončení chemoterapie až do doby, kdy již je překročeno očekávané nejnižší snížení počtu neutrofilů a kdy se počty neutrofilů navrátily do normálního rozmezí.
Leukaferézu je třeba provádět v období, kdy ANC se zvýšil z < 0, 5 x 109/ l na > 5, 0 x 109/ l.
U pacientů, kteří nepodstoupili extenzivní chemoterapii, často dostačuje jediná leukaferéza.
Za jiných okolností se doporučují další leukaferézy.
3 Nejsou k dispozici prospektivní randomizovaná srovnání obou doporučovaných mobilizačních metod (filgrastim samotný anebo v kombinaci s myelosupresivní chemoterapií) u téže populace pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními stanoveními CD34+ buněk ukazuje, že přímé srovnání mezi rozdílnými studiemi je obtížné.
Proto je obtížné doporučit některou metodu jako optimální.
Výběr metod mobilizace je třeba uvážit v závislosti na celkových cílech léčby jednotlivého pacienta.
Normální dárci před alogenní transplantací PBPC K mobilizaci PBPC u normálních dárců před alogenní transplantací PBPC se filgrastim podává v dávce 1, 0 MU/ kg/ den (10 μg/ kg/ den po dobu 4– 5 po sobě následujících dní.
Leukaferáza se má zahájit 5. dne a má pokračovat do 6. dne, pokud je to nutné k odběru 4 x 106 buněk CD34+/ kg tělesné hmotnosti příjemce.
Těžká chronická neutropenie (SCN, Severe chronic neutropenia)
Kongenitální neutropenie Doporučená zahajovací dávka je 1, 2 MU/ kg/ den (12 µg/ kg/ den) jako jednorázová injekce anebo v rozdělených dávkách.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MU/ kg/ den (5 μg/ kg/ den) jako jednorázová injekce anebo v rozdělených dávkách.
Úprava dávkování Filgrastim je třeba podávat denně, dokud počet neutrofilů nedosáhl hodnoty více než 1, 5 x 109/ l a dokud na těchto hodnotách nemůže být udržen.
Po dosažení odpovědi je třeba stanovit nejmenší účinnou dávku k udržení této hladiny účinku.
Pro udržení přiměřeného počtu neutrofilů je nutné dlouhodobé každodenní podávání.
Po 1– 2 týdnech léčby se zahajovací dávka může zdvojnásobit anebo snížit na polovinu v závislosti na pacientově odpovědi.
Pak se dávka může individuálně upravovat každé 1– 2 týdny tak, aby se udržel průměrný počet neutrofilů mezi 1, 5 x 109/ l a 10 x 109/ l.
Rychlejší postup zvyšování dávky je možné zvážit u pacientů s těžkými infekcemi.
V klinických studiích 97% pacientů, kteří na léčbu reagovali, dosáhlo kompletní odpovědi při dávkách ≤ 2, 4 MU/ kg/ den (24 μg/ kg/ den).
Dlouhodobá bezpečnost podávání filgrastimu ve větších dávkách než 2, 4 MU/ kg/ den (24 μg/ kg/ den) u pacientů s SCN nebyla stanovena.
Infekce HIV
Zvrat neutropenie Doporučená zahajovací dávka filgrastimu je 0, 1 MU/ kg/ den (1 μg/ kg/ den), podávaná každodenně s titrací až do maxima 0, 4 MU/ kg/ den (4 μg/ kg/ den, dokud není dosaženo normálního počtu neutrofilů a dokud není možné jej udržovat (ANC > 2, 0 x 109/ l).
V klinických studiích bylo dosaženo při těchto dávkách odpovědi u > 90% těchto pacientů a zvratu neutropenie bylo dosaženo v průměru po 2 dnech.
U malého počtu pacientů (< 10%) byly k dosažení zvratu neutropenie nutné dávky až do 1, 0 MU/ kg/ den (10 μg/ kg/ den).
Udržení normálních počtů neutrofilů Když bylo dosaženo zvratu neutropenie, je třeba stanovit minimální účinnou dávku pro udržení normálního počtu neutrofilů.
Doporučuje se úprava zahajovacího dávkování na střídavé podávání 30 MU/ den (300 μg/ den).
V závislosti na pacientově ANC může být nutná další úprava dávky k udržení počtu neutrofilů na > 2, 0 x 109/ l.
V klinických studiích bylo nutné dávkování 30 MU/ den (300 μg/ den) 1– 7 dní v týdnu, aby se ANC udržel na > 2, 0 x 109/ l, s mediánem frekvence dávkování 3 dny v týdnu.
Pro udržení ANC > 2, 0 x 109/ l může být nutné dlouhodobé podávání.
4 Zvláštní skupiny populace
Pacienti s poruchou funkce ledvin/ jater Studie filgrastimu u pacientů s těžkou poruchou renálních nebo jaterních funkcí ukázaly, že filgrastim vykazuje podobný farmakokinetický a farmokodynamický profil jako u normálních jedinců.
Za těchto okolností není úprava dávek nutná.
Pediatričtí pacienti při SCN a nádorovém onemocnění V klinických studiích 65% pacientů léčených pro SCN bylo mladší než 18 let.
V této věkové skupině pacientů, která většinou zahrnovala pacienty s kongenitální neutropenií, byla účinnost prokázána.
Nebyly zaznamenány rozdíly v bezpečnostním profilu u pediatrických pacientů léčených pro SCN ve srovnání s dospělými.
Údaje z klinických studií u pediatrických pacientů naznačují, že bezpečnost a účinnost filgrastimu jsou podobné jak u dospělých, tak u dětí léčených cytotoxickými chemoterapeutiky.
Dávkovací doporučení u pediatrických pacientů jsou stejná jako u dospělých, léčených myelosuprasivní cytotoxickou chemoterapií.
Starší pacienti Do klinických výzkumů týkajících se filgrastimu byl zařazen malý počet pacientů vyššího věku.
Pro tuto populaci pacientů nebyly provedeny žádné speciální studie.
Proto není možné pro tyto pacienty vydat specifická dávkovací doporučení.
Způsob podávání
Stanovená cytotoxická chemoterapie Filgrastim se může podávat jako každodenní subkutánní injekce nebo jako každodenní intravenózní infúze trvající alespoň 30 minut.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
Ve většině případů se dává přednost subkutánní aplikaci.
Ze studie sledující jednodávkovou aplikaci jsou určité náznaky, že při intravenózním podávání se může zkrátit trvání účinku.
Klinický význam tohoto nálezu pro opakované podávání není jasný.
Výběr způsobu podání by měl záležet na individuálních klinických okolnostech.
V randomizovaných klinických studiích byla použita podkožní dávka 23 MU/ m2/ den (230 μg/ m2/ den) nebo raději 0, 4 – 0, 84 MU/ kg/ den (4, 0 – 8, 4 μg/ kg/ den).
Pacienti léčeni myeloablativní terapií následovanou transplantací kostní dřeně Filgastrim se podává jako intravenózní krátkodobá infuze po dobu 30 minut nebo jako subkutánní nebo intravenózní kontinuální infuze po dobu 24 hodin, v každém případě po naředění ve 20 ml 5% (50 mg/ ml) roztoku glukózy.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
Mobilizace PBPC Subkutánní injekce.
K mobilizaci PBPC u pacientů s podstupující myelosupresivní nebo myeloablativní terapii následovanou autologní PBPC transplantací může být podána doporučená dávka filgrastimu také jako 24 hodinová subkutánní kontinuální infuze.
Pro potřeby infuze se filgrastim naředí ve 20 ml 5% (50 mg/ ml) roztoku glukózy.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
SCN/ HIV infekce Subkutánní injekce.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
5 4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim se nesmí použít ke zvýšení dávky cytotoxického chemoterapeutika nad stanovené dávkovací režimy (viz níže).
Filgrastim se nesmí podávat pacientům s těžkou kongenitální neutropenií (Kostmannův syndrom) s cytogenetickými abnormalitami (viz níže).
Stanovená cytotoxická chemoterapie
Růst maligních buněk Vzhledem k tomu, že výzkumy ukázaly, že G- CSF může podpořit růst myeloidních buněk in vitro, je třeba vzít v úvahu následující upozornění.
Bezpečnost a účinnost podávání filgrastimu u pacientů s myelodysplastickým syndromem nebo s chronickou myeloidní leukémií nebyly stanoveny.
Z tohoto důvodu není filgrastim pro použití v těchto případech indikován.
Zvláštní péči je třeba věnovat diagnostickému rozlišení blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie (AML).
Protože údaje o bezpečnosti a účinnosti u pacientů se sekundární AML jsou omezené, je třeba podávat filgrastim opatrně.
Bezpečnost a účinnost podávání filgrastimu u pacientů s de novo AML, ve věku < 55 let s dobrými cytogenetickými parametry [t( 8; 21), t( 15; 17), a inv( 16)] nebyly stanoveny.
Leukocytóza Počty bílých krvinek 100 x 109/ l nebo vyšší byly pozorovány u méně než 5% pacientů léčených filgrastimem v dávkách vyšších než 0, 3 MU/ kg/ den (3 μg/ kg/ den).
Nebyly hlášeny žádné nežádoucí účinky, které by se daly přisoudit přímo tomuto stupni leukocytózy.
Se zřetelem k možným rizikům spojených se závažnou leukocytózou je však třeba v průběhu terapie filgratimem počet leukocytů v pravidelných intervalech sledovat.
Jestliže počty leukocytů převýší hodnotu 50 x 109/ l po očekávaném nejhlubším snížení, je třeba léčbu filgrastimem okamžitě přerušit.
V průběhu podávání filgrastimu k mobilizaci PBPC je však třeba léčbu přerušit anebo snížit dávkování, jestliže počty leukocytů vystoupí nad 70 x 109/ l.
Rizika spojená se zvýšenými dávkami chemoterapeutik Zvláštní opatrnosti je třeba při léčení pacientů vysokými dávkami chemoterapeutik, protože zlepšení výsledků léčení tumoru nebylo zjištěno a zvýšené dávky chemoterapeutik mohou vést ke zvýšeným projevům toxicity včetně účinků na srdce, plíce, účinků neurologických a dermatologických (viz „ Souhrn údajů o přípravku “ použitých specifických chemoterapeutik).
Terapie samotným filgrastimem nevylučuje vznik trombocytopenie a anémie vyvolané myelosupresivní chemoterapií.
V případě možné léčby vyššími dávkami chemoterapeutik (např. plnými dávkami při předepsaném léčebném postupu) může být u pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelné monitorování počtu krevních destiček a hematokritu.
Zvláštní opatrnosti je třeba při podávání jednoho chemoterapeutika nebo kombinace chemoterapeutik, o nichž je známo, že vyvolávají závažnou trombocytopenii.
Ukázalo se, že použití filgrastimem mobilizovaných PBPC snižuje stupeň a dobu trvání trombocytopenie po myelosupresivní nebo myeloablativní chemoterapii.
Jiná zvláštní opatření Účinky filgrastimu u pacientů s podstatně sníženými počty myeloidních kmenových buněk nebyl studován.
Filgrastim působí zejména na prekurzory neutrofilů, a tak se jeho účinek projeví na zvýšení počtu neutrofilů.
Proto u pacientů se sníženým počtem prekurzorů může být odpověď neutrofilů slabší
U pacientů, kteří dostávali G- CSF po alogenní transplantaci kostní dřeně, byly hlášené reakce štepu proti hostiteli (Graft versus Host Disease, GvHD) a případy úmrtí (viz bod 5. 1).
Mobilizace PBPC
Předchozí expozice cytotoxickým látkám U pacientů, kteří podstoupili velmi extenzivní myelosupresívní terapii, následovanou podáváním filgrastimu k mobilizaci PBPC, nemusí být mobilizace těchto krevních buněk dostatečná k dosažení doporučovaného minimálního množství (≥ 2, 0 x 106 CD34+ buněk/ kg) ani zrychlení obnovy krevních destiček na stejnou úroveň.
Některé cytotoxické látky vykazují obzvláštní toxicitu vůči hemopoetickým kmenovým buňkám a mohou nepříznivě ovlivnit mobilizaci kmenových buněk.
Látky, jako např. melfalan, karmustin (BCNU) a karboplatina, podávány dlouhodobě anebo před pokusy o mobilizaci kmenových buněk, mohou výtěžek kmenových buněk snížit.
Ukázalo se však, že podávání melfalanu, karboplatiny anebo BCNU spolu s filgrastimem na mobilizaci kmenových buněk působí příznivě.
Jestliže se uvažuje o transplantaci PBPC, doporučuje se plánovat proceduru mobilizace kmenových buněk v časné fázi léčebného rozvrhu pacienta.
Zvláštní pozornost je potřeba věnovat počtu kmenových buněk, mobilizovaných u těchto pacientů před nasazením vysokých dávek chemoterapeutik.
Jestliže výtěžky nejsou přiměřené podle kritérií uvedených výše, je třeba uvažovat o alternativních způsobech léčby, nevyžadujících podporu kmenových buněk.
Stanovení výtěžku kmenových buněk Při stanovení počtu kmenových buněk získaných u pacientů léčených filgrastimem je třeba věnovat zvláštní pozornost metodě kvantifikace.
Výsledky průtokové cytometrie počtu CD34+ buněk jsou rozdílné v závislosti na přesnosti použité metodologie, a doporučení o množství, vycházející ze studií v jiných laboratořích, je třeba interpretovat opatrně.
Statistická analýza vztahu mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách chemoterapeutik naznačuje komplikovaný, ale kontinuální vztah.
Doporučení minimálního výtěžku ≥ 2, 0 x 106 CD34+ buněk/ kg vychází z publikovaných zkušeností, kdy bylo dosaženo přiměřené hematologické úpravy.
Ukazuje se, že výtěžky přesahující tento minimální výtěžek korelují s rychlejší obnovou, výtěžky nižší korelují s obnovou pomalejší.
Normální dárci před alogenní transplantací PBPC Mobilizace PBPC nepřináší normálnímu dárci přímý klinický prospěch a má se o něm uvažovat pouze pro potřebu alogenní transplantace kmenových buněk.
Zvláštní pozornost je třeba věnovat hematologickým hodnotám a infekčním nemocem.
Bezpečnost a účinnost filgrastimu nebyla stanovena u normálních dárců < 16 let nebo > 60 let.
Přechodná trombocytopenie (počet trombocytů < 100 x 109/ l) po podávání filgrastimu a po leukaferéze byl pozorován u 35% studovaných osob.
Mezi nimi byly uvedeny dva případy počtu destiček < 50 x 109/ l, o kterých se předpokládá, že jsou z důvodu leukaferézy.
Jestliže je zapotřebí více než jedna leukaferéza, je třeba věnovat zvláštní pozornost dárcům s počtem destiček < 100 x 109/ l před leukaferézou; všeobecně se aferéza nesmí provádět při počtu destiček < 75 x 109/ l.
Leukaferéza se nesmí provádět u dárců, kteří užívají antikoagulancia, nebo kteří mají poruchy hemostázy.
7 Podávání filgrastimu se musí přerušit nebo se musí snížit dávkování, jestliže se počty leukocytů zvýší na > 70 x 109/ l.
Dárce, kteří dostávají G- CSF k mobilizaci PBPC, je třeba monitorovat, dokud se hematologické ukazatele nevrátí na normální úroveň.
Sledování dlouhodobé bezpečnosti u dárců pokračuje.
Po více než 4 roky nebyly hlášeny abnormality hemopoézy u zdravých dárců.
Přesto se však nedá vyloučit riziko podpory vývoje maligního myeloidního klonu.
Doporučuje se, aby centra provádějící aferézu systematicky zaznamenávala a sledovala kmenové buňky všech dárců, a tak zajistila dlouhodobou bezpečnost.
U normálních dárců byly pozorovány následně po užití G- CSF přechodné cytogenní modifikace.
Význam těchto změn ve smyslu rozvoje hematologických malignit není znám.
Časté, ale obvykle asymptomatické případy splenomegalie a velmi vzácné případy ruptury sleziny byly hlášeny u zdravých dárců a u pacientů po podávání G- CSF.
Některé případy ruptury sleziny byly fatální.
Proto je třeba pečlivě monitorovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem).
Je třeba uvažovat o diagnóze ruptury sleziny u dárců a/ nebo pacientů, kteří udávají bolest v levém nadbřišku nebo v horní části ramena.
U normálních dárců byly v postmarketingovém sledování hlášeny velmi vzácně nežádoucí reakce plic (hemoptýza, krvácení do plic, plicní infiltráty, dyspnoe a hypoxie).
V případě, že jsou nežádoucí reakce plic pravděpodobné nebo již potvrzené, mělo by se uvažovat o přerušení léčby přípravkem a zahájení vhodné lékařské péče.
Příjemci alogenních PBPC mobilizovaných filgrastimem Průběžné údaje naznačují, že imunologické interakce mezi alogenním štěpem PBPC a příjemcem mohou být spojeny se zvýšeným rizikem akutní a chronické GvHD ve srovnání s transplantací kostní dřeně.
SCN
Hodnoty krevního obrazu Počty destiček je třeba monitorovat v krátkých intervalech, zejména v průběhu několika prvních týdnů terapie filgrastinem.
Je třeba uvážit intermitentní přerušování nebo snížení dávky filgrastimu u pacientů, u nichž se vyvinula trombocytopenie, tj. počty destiček jsou trvale < 100 000/ mm3.
V krevním obrazu se mohou vyskytnout i další změny, včetně anémie a přechodného zvýšení myeloidních kmenových buněk, které vyžadují časté monitorování počtu buněk.
Transformace na leukémii nebo myelodysplastický syndrom Je třeba věnovat zvláštní pozornost při rozlišování diagnózy SCN od ostatních hemopoetických poruch jako je aplastická anémie, myelodysplazie a myeloidní leukémie.
Před zahájením léčby je třeba provést kompletní krevní obraz s diferenciálním krevním obrazem a určením počtu krevních destiček, musí se také vyhodnotit morfologie kostní dřeně a karyotyp.
V klinické studii pacientů s SCN léčených filgrastimem se s nízkou frekvencí (přibližně 3%) vyvinuly myelodysplastické syndromy (MDS) nebo leukémie.
To bylo pozorováno pouze u pacientů s kongenitální neutropenií.
MDS a leukémie jsou přirozené komplikace základního onemocnění a jejich vztah k terapii filgrastimem je nejistý.
U podskupiny přibližně 12% pacientů, jejichž cytogenetická hodnocení byla za výchozí situace normální, byly později při rutinním opakovaném hodnocení nalezeny abnormality včetně monosomie 7.
Jestliže se u pacientů s SCN vyvinou cytogenetické abnormality, je třeba pečlivě zvážit rizika a přínosy dalšího podávání filgrastimu; léčba filgrastimem se musí přerušit, objeví- li se MDS nebo leukémie.
V současné době není jasné, zda dlouhodobá terapie pacientů s SCN predisponuje pacienty k cytogenetickým abnormalitám, k transformaci MDS nebo leukémii.
Doporučuje se provádět morfologická a cytogenetická vyšetření kostní dřeně u pacientů v pravidelných intervalech (přibližně každých 12 měsíců).
8 Další zvláštní opatření Je třeba vyloučit případy přechodné neutropenie např. při virových infekcích.
Přímý účinek terapie filgrastinem je zvětšení sleziny.
U 31% pacientů ve studiích bylo dokumentováno, že mají hmatnou splenomegalii.
Zvětšení objemu, měřené radiograficky, se zjistilo hned na začátku terapie filgrastimem a postupně se stabilizovalo.
Bylo zjištěno, že snížení dávek zpomaluje nebo zastaví progresi zvětšování sleziny a u 3% pacientů byla nutná splenektomie.
Velikost sleziny je třeba pravidelně hodnotit.
Palpační vyšetření břicha by mělo dostačovat pro zjištění abnormálního zvětšení objemu sleziny.
U malého počtu pacientů se objevila hematurie/ proteinurie.
Je třeba provádět pravidelné vyšetření moči pro sledování těchto změn.
Bezpečnost a účinnost přípravku u novorozenců a u pacientů s autoimunitní neutropenií nebyla stanovena.
HIV infekce
Hodnoty krevního obrazu Je třeba v krátkých intervalech sledovat ANC, zejména v průběhu prvních několika týdnů terapie filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgratimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
Doporučuje se stanovovat ANC denně během 2– 3 dnů podávání filgrastimu.
Potom se doporučuje stanovovat ANC minimálně dvakrát týdně během prvních dvou týdnů a dále jednou týdně nebo jednou za dva týdny v průběhu udržovací léčby.
V průběhu intermitentního dávkování 30 MU/ den (300 μg/ den) filgrastimu se mohou objevit značné výkyvy v hodnotách ANC u pacientů.
Aby se zjistila maximální i minimální hodnota ANC pacienta, doporučuje se odebírat vzorky krve pro určení ANC bezprostředně před plánovanou dávkou filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčivých přípravků Léčba filgrastimem samotným nevylučuje vznik trombocytopenie a anémie vyvolané myelosupresivní léčbou.
Následkem případného zvýšení dávek nebo většího počtu těchto léčivých přípravků při terapii filgrastimem může být pro pacienta vyšší riziko vývoje trombocytopenie a anémie.
Doporučuje se pravidelné monitorování krevního obrazu (viz výše).
Infekce a maligní onemocnění způsobující myelosupresi Neutropenie může být vyvolána náhodnými infekcemi postihujícími kostní dřeň, jako je například komplex Mycobacterium avium anebo malignitami, například lymfomem.
U pacientů se známým postižením kostní dřeně infekcemi nebo malignitou je potřeba kromě podávání filgrastimu pro léčbu neutropenie zvážit vhodnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infiltrací kostní dřeně nebo malignitou nebyly dostatečně prokázány.
Jiná zvláštní opatření
Vzácně byly po podávání G- CSF hlášeny nežádoucí reakce plic, zejména intersticiální pneumonie (viz bod 4. 8).
U pacientů s nedávnou anamnézou plicních infiltrátů anebo pneumonie může být riziko vyšší.
Nástup známek postižení plic, jako je kašel, horečka a dušnost, ve spojení s radiologicky zjištěnými plicními infiltráty a zhoršením plicních funkcí mohou představovat první známky syndromu dechové tísně dospělých (ARDS, Adult Respiratory Distress Syndrome).
V těchto případech je třeba léčbu filgrastimem přerušit a zahájit vhodnou terapii.
Monitorování kostní denzity může být indikováno u pacientů s osteoporotickými chorobami kostí, kteří jsou kontinuálně léčeni filgrastimem déle než 6 měsíců.
9 Krize srpkovité anémie, v některých případech fatální, byly hlášeny při užívání filgrastimu u pacientů se srpkovou anémií.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anémií by lékaři měli postupovat opatrně a až po pečlivém zhodnocení možných rizik a přínosů.
Zvýšená hemopoetická aktivita kostní dřeně jako odpověď na terapii růstovým faktorem byla spojena s přechodně pozitivními nálezy při RTG kostí.
To je třeba uvážit při interpretaci výsledků zobrazovacích metod kostí.
Pomocné látky
Zarzio obsahuje sorbitol.
Pacienti se vzácnými dědičnými problémy s intolerancí fruktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného v tentýž den jako myelosupresívní cytotoxická chemoterapeutika nebyla definitivně stanovena.
Se zřetelem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxická chemoterapeutika se nedoporučuje použití filgrastimu v době od 24 hodin před chemoterapií do 24 hodin po ní.
Předběžné nálezy u malého počtu pacientů léčených současně filgrastimem a 5- fluorouracilem naznačují, že závažnost neutropenie může být zvýšena.
Možné interakce s jinými hemopoetickými růstovými faktory a cytokiny dosud nebyly v klinických studiích sledovány.
Protože litium zvyšuje uvolňování neutrofilů, je pravděpodobné, že litium zesiluje účinek filgrastimu.
Ačkoli tato interakce nebyla formálně studována, není k dispozici důkaz, že by byla škodlivá.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání filgrastimu těhotným ženám nejsou k dispozici.
Existují literární údaje, ve kterých byl prokázán transplacentární průchod filgrastimu u těhotných žen.
Studie na potkanech a králících průkaz teratogenity filgrastimu nepřinesly.
Zvýšená incidence potratů byla pozorována u králíků, nebyla však zjištěna malformace.
V těhotenství se možné riziko použití filgrastimu pro plod musí zvážit proti očekávanému přínosu.
Není známo, zda se filgrastim vylučuje mateřským mlékem, a proto se pro použití u kojících žen nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky filgrastimu jsou slabé až středně silné bolesti kosterního svalstva, které se objevují u více než 10% pacientů.
Bolesti kosterního svalstva se obvykle zvládnou standardními analgetiky.
Nežádoucí účinky uvedené níže jsou rozděleny dle četnosti výskytu a tříd orgánových systémů.
Jednotlivé skupiny četností jsou definovány dle následující konvence: velmi časté (≥ 1/ 10), časté (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
10 Tab. 1:
Nežádoucí účinky v klinických studiích u pacientů s nádorovým onemocněním Poruchy imunitního systému Velmi vzácné: alergické reakce *, včetně anafylaktické reakce, kožní vyrážky, kopřivka, angioedém, dyspnoe a hypotenze Cevní poruchy
Méně časté:
Vzácné:
hypertenze (přechodná) cévní poruchy * včetně okluzivního žilního onemocnění a poruchy objemu tekutin
Respirační, hrudní a mediastinální poruchy Velmi vzácné: plicní edém *, intersticiální pneumonie *, plicní infiltráty * Poruchy kůže a podkožní tkáně Velmi vzácné:
Sweetův syndrom *, kožní vaskulitida Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné nebo středně silné)
Časté:
Velmi vzácné:
bolesti kosterního svalstva (silné) exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Velmi vzácné: poruchy močení (převážně dysurie) Vícenásobná vyšetření Velmi časté: zvýšení alkalické fosfatáźy v krvi, laktátdehydrogenázy (LDH) a gama- glutamyltransferázy (GGT) a zvýšení kyseliny močové v krvi (reverzibilní, dávkově závislé, mírné nebo střední) * viz níže
Tab. 2:
Nežádoucí účinky v klinických studiích u normálních dárců při mobilizaci PBPC Poruchy imunitního systému
Méně časté:
závažné alergické reakce: anafylaktická reakce, angioedém, kopřivka, vyrážka
Poruchy krve a lymfatického systému Velmi časté: leukocytóza (leukocyty > 50 x 109/ l), trombocytopenie (destičky < 100 x 109/ l; přechodná)
Časté:
Méně časté:
Velmi vzácné:
splenomegalie (obvykle asymptomatická, také u pacientů) porucha sleziny protržení sleziny (také u pacientů)
Poruchy nervového systému Velmi časté: bolesti hlavy Respirační, hrudní a mediastinální poruchy Velmi vzácné: hemoptýza *, krvácení do plic *, plicní infiltráty *, dyspnoe *, hypoxie * Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné až středně silné, přechodné)
Méně časté:
exacerbace revmatoidní artritidy a artritických symptomů
Vícenásobná vyšetření
Časté:
Méně časté:
zvýšení alkalické fosfatázy a LDH v krvi (přechodné, menší) zvýšení aspartátaminotransferázy (AST) a zvýšení kyseliny močové v krvi (přechodné, menší)
* viz níže
11 Tab. 3:
Nežádoucí účinky v klinických studiích u pacientů s těžkou formou chronické neutropenie (SCN, severe chronic neutropenia) Poruchy krve a lymfatického systému Velmi časté: anemie, splenomegalie (v menšině případů může být progresivní)
Časté:
Méně časté:
trombocytopenie poruchy sleziny
Poruchy nervového systému
Časté:
Bolesti hlavy
Respirační, hrudní a mediastinální poruchy Velmi časté: epistaxe Gastrointestinální poruchy
Časté:
průjem
Poruchy jater a žlučových cest
Časté:
hepatomegalie
Poruchy kůže a podkožní tkáně
Časté:
kožní vaskulitida (při dlouhodobém užívání), alopecie, vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: celkové bolesti kosterního svalstva, bolesti v kostech
Časté:
osteoporóza, atralgie
Poruchy ledvin a močových cest
Méně časté:
hematurie, proteinurie
Celkové poruchy a reakce v místě aplikace
Časté:
bolest v místě podání
Vícenásobná vyšetření Velmi časté: zvýšení alkalické fosfatázy v krvi a LDH a zvýšení kyseliny močové v krvi (přechodné), snížení hladiny krevní glukózy (přechodné, mírné)
Tab. 4:
Nežádoucí účinky v klinických studiích u pacientů s infekcí HIV Poruchy krve a lymfatického systému
Časté:
poškození sleziny, splenomegalie *
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné až středně silné) * viz níže
V randomizované placebem kontrolované klinické studii filgrastim nezvýšil incidenci nežádoucích účinků spojených s cytotoxickými chemoterapeutiky.
Nežádoucí účinky, uváděné se stejnou četností u pacientů léčených kombinací filgrastim/ chemoterapie anebo placebo/ chemoterapie, zahrnovaly nauzeu a zvracení, alopecii, průjem, únavu, anorexii, zánět sliznic, bolesti hlavy, kašel, kožní vyrážku, bolest na hrudi, celkovou slabost, bolesti v krku, zácpu a nespecifikovanou bolest.
Alergické reakce se objevily na začátku léčby nebo v následné terapii u pacietů, kteří dostávali filgrastim.
Celkově byla hlášení častější po intravenózním podání.
V některých případech se příznaky znova objevily při opětném zahájení terapie, což naznačuje příčinnou souvislost.
Filgrastim by se měl natrvalo vysadit u pacientů, u nichž se objevily závažné alergické reakce.
Cévní změny byly hlášeny u pacientů léčených vysokými dávkami chemoterapeutik následovanými autologní transplantací kostní dřeně.
Příčinný vztah s filgrastimem nebyl prokázán.
Byly hlášeny plicní nežádoucí reakce v některých případech s výsledným selháním dýchání anebo se syndromem dechové tísně dospělých (ARDS), která může být fatální.
U normálních dárců byly v postmarketingovém sledování hlášeny velmi vzácně nežádoucí reakce plic (hemoptýza, krvácení do plic, plicní infiltráty, dyspnoe a hypoxie) (viz bod 4. 4).
12 Občas byl hlášen výskyt Sweetova syndromu (akutní febrilní dermatózy) u pacientů s nádorovým onemocněním.
Protože však významný podíl těchto pacientů trpěl leukémií, o níž je známo, že s tímto onemocněním souvisí, kauzální vztah s filgrastimem nebyl prokázán.
Ojedinělé případy krize srpkovité anémie byly hlášeny u pacientů se srpkovitou anémií (viz bod 4. 4).
Frekvence není známa.
Ve všech případech zvětšení sleziny u pacientů s infekcí HIV bylo toto mírné nebo středně významné při fyzikálním vyšetření, klinický průběh byl benigní; žádný z pacientů neměl diagnózu hypersplenismus a žádný z pacientů nepodstoupil splenektomii.
Protože zvětšení sleziny je běžný nález u pacientů s infekcí HIV a vyskytuje se v různém stupni u většiny pacientů s AIDS, souvislost s léčbou filgrastimem není jasná.
Imunogenita
Ve čtyřech klinických studiích se u žádného ze zdravých dobrovolníků ani pacientů se zhoubným nádorem nevyvinuly anti- rhG- CSF protilátky (ani vazebné, ani neutralizující) po terapii přípravkem Zarzio.
4. 9 Předávkování
Účinky předávkování filgrastimu nebyly stanoveny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Zarzio, obsahující r- metHuG- CSF (filgrastim) vyvolává během 24 hodin výrazné zvýšení počtu neutrofilů v periferní krvi a mírné zvýšení monocytů.
U některých pacientů s SCN může filgrastim také vyvolat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů nad výchozí hodnoty; někteří z těchto pacientů mohou mít eosinofilii nebo bazofilii již před léčením.
Zvýšení počtu neutrofilů je při doporučeném dávkování závislé na dávce.
Neutrofily vytvářené jako odpověď na filgrastim mají funkci normální nebo zvýšenou, jak se ukázalo v testech chemotaktických a fakocytárních funkcí.
Po ukončení terapie filgrastimem počty cirkulujících neutrofilů se sníží o 50% během 1– 2 dní a dále potom k normálním hladinám v průběhu 1– 7 dní.
Tak jako jiné hemopoetické růstové faktory také G - CSF in vitro vykázal stimulační vlastnosti na lidské endoteliální buňky, které mají specifické receptory pro G- CSF.
Prokázalo se tedy, že G- CSF indukuje funkce endoteliálních buněk související s angiogenezí.
Dále se zjistilo, že G- CSF zvýšuje migraci neutrofilů přes cévní endotel.
Použití filgrastimu u pacientů léčených cytotoxickými chemoterapeutiky významně snižuje incidenci, závažnost a trvání neutropenie a febrilní neutropenie.
Terapie filgrastimem významně snižuje trvání febrilní neutropenie, nutnou dobu podávání antibiotik a hospitalizace po úvodní chemoterapii pro akutní myeloidní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a doložených infekcí nebyla snížena v žádné skupině.
Trvání horečky nebylo zkráceno u pacientů s myeloablativní terapií s následnou transplantací kostní dřeně.
Použití filgrastimu, ať již samotného anebo po chemoterapii, mobilizuje hemopoetické kmenové buňky v periferní krvi.
Tyto autologní PBPC je možno odebrat a infundovat zpět po terapii vysokými dávkami cytotoxických látek, a to buď namísto transplantace kostní dřeně anebo jako její doplněk.
Infúze PBPC urychluje obnovu krvetvorby a zkracuje tak období rizika hemoragických komplikací a snižuje potřebu transfuzí krevních destiček.
13 Jedna retrospektivní evropská studie hodnotící užívání G- CSF po transplantaci alogenní kostní dřeně pacientům s akutní leukémií naznačila zvýšené riziko reakce štěpu proti hostiteli (GvHD), mortalitu související s léčbou (TRM, treatment related mortality) a mortalitu při podání G- CSF.
V jiné mezinárodní retrospektivní studii u pacientů s akutní a chronickou myelogenní leukémií nebyl prokázán žádný efekt na riziko GvHD, TRM ani na mortalitu.
Metaanalýza studií o alogenní transplantaci, včetně výsledků 9 prospektivních randomizovaných zkoušek, 8 retrospektivních studií a 1 studie s kontrolovanými případy, nezjistila žádný efekt na rizika akutní GvHD, chronické GvHD ani na časnou mortalitu související s léčbou.
Relativní riziko (95% CI) GvHD a TRM Následná léčba s G- CSF po transplantaci kostní dřeně Akutní stupeň Chronická Studie
Délka studie
N
II – IV GvHD GvHD
TRM
Metaanalýza
1, 08
1, 02
0, 70
(2003) Evropská
1198
(0, 87, 1, 33)
(0, 82, 1. 26) (0, 38, 1, 31)
retrospektivní
b
1, 33
1, 29 1, 73
studie (2004) Mezinárodní
1789
(1, 08, 1, 64)
(1, 02, 1, 61) (1, 30, 2, 32)
retrospektivní
1, 11
1, 10 1, 26
studie (2006) a
2110
(0, 86, 1, 42)
(0, 86, 1, 39) (0, 95, 1, 67)
Analýza obsahuje studie zahrnující transplantaci kostní dřeně během tohoto období, některé studie použily GM- CSF b Analýza zahrnuje pacienty, kteří dostávali kostní dřeň během tohoto období
Použití filgrastimu pro mobilizaci PBPC u normálních dárců před transplantací alogenních PBPC U normálních dárců dávka 1 MU/ kg/ den (10 μg/ kg tělesné hmotnosti/ den) podávaná subkutánně v průběhu 4– 5 po sobě následujících dnů, umožní získat ≥ 4 x 106 CD34+ buněk/ kg příjemcovy tělesné hmotnosti od většiny dárců po dvou leukaferezách.
Příjemci alogenních PBPC mobilizovaných filgrastimem vykázaly významně rychlejší hematologickou úpravu, což signifikantně snížilo dobu neléčené obnovy destiček ve srovnání s alogenní transplantací kostní dřeně.
Použití filgrastimu u dětí a dospělých s SCN (těžkou kongenitální, cyklickou a idiopatickou neutropenií) vyvolá trvalé zvýšení ACN v periferní krvi a snížení počtu infekcí a s tím souvisejících stavů.
Použití filgrastimu u pacientů s infekcí HIV udrží normální počty neutrofilů, takže umožňuje podávání antivirových a/ nebo jiných myelosupresivních léčiv podle plánovaného rozpisu.
Nejsou důkazy o tom, že by u pacientů s infekcí HIV léčených filgrastimem byla zvýšena replikace HIV.
5. 2 Farmakokinetické vlastnosti
Randomizované dvojitě zaslepené křížové studie s jednorázovou a vícenásobnou dávkou, prováděné u 146 zdravých dobrovolníků prokázaly, že farmakokinetický profil přípravku Zarzio je srovnatelný s profilem referenčního přípravku po subkutánním a intavenózním podání.
Absorpce
Jedna subkutánní dávka 0, 5 MU/ kg (5 μg/ kg) vedla k maximálním koncentracím v séru po (tmax 4, 5 ± 0, 9 hodin (průměr ± SD).
14 Distribuce
Distribuční objem v krvi je přibližně 150 ml/ kg.
Po subkutánním podání doporučených dávek se sérové koncentrace držely nad 10 ng/ ml pro 8 - 16 hodin.
Mezi dávkou a sérovou koncentrací filgrastimu je kladná lineární korelace, bez ohledu na to, zda byly podány intravenózně nebo subkutánně.
Eliminace
Eliminace filgratimu je nelineární vzhledem k dávce, sérová clearance se snižuje se zvyšující se dávkou.
Zdá se, že filgrastim se eliminuje hlavně clearancí zprostředkovanou neutrofily, a ta se při vyšším dávkování saturuje.
Avšak sérová clearance se zvyšuje s opakovými dávkami při současném nárůstu počtu neutrofilů.
14 hodin.
Kontinuální infuze přípravku filgrastim po dobu až 28 dní u pacientů zotavujících se po autologní transplantaci kostní dřeně neměla za následek výskyt akumulace léku ani srovnatelných poločasů eliminace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejsou žádné další předklinické údaje důležité pro preskripci, které by doplňovaly údaje již obsažené v ostatních oddílech Souhrnu údajů o přípravku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina glutamová Sorbitol (E420) Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Zarzio se nesmí ředit roztoky, obsahujícími chlorid sodný.
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Zředěný filgrastim se může absorbovat na sklo a plastové materiály, pokud není naředěn v 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6).
6. 3 Doba použitelnosti
30 měsíců.
Chemická a fyzkální stabilita již zředěného infuzního roztoku byla prokázána pro dobu 24 hodiny při 2°až 8°C.
Z mikrobiologického hlediska je třeba použít roztok ihned.
Pokud se nepoužije ihned, jsou doba do použití i podmínky před vlastním použitím na odpovědnosti uživatele a za normálních okolností ne delší než 24 hodiny při 2°až 8°C, pokud se naředění neprovedlo za kontrolovaných a validovaných aseptických podmínek.
15 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo typu I) s injekční jehlou (nerezavějící ocel) s bezpečnostním krytem jehly anebo bez něho, obsahující 0, 5 ml roztoku.
Velikost balení:
1, 3, 5 nebo 10 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před použitím je třeba roztok prohlédnout.
Mohou se použít jen čiré roztoky bez částic.
Náhodná expozice mrazu nemá nepříznivý vliv na stabilitu přípravku Zarzio.
Zarzio neobsahuje žádné konzervační látky:
Vzhledem k možnému riziku mikrobiální kontaminace jsou stříkačky Zarzio určeny pouze k jednorázovému použití.
Ředění před podáním (není nutné)
Pokud je třeba, může se Zarzio ředit 5% (50 mg/ ml) roztokem glukózy.
Rozhodně se nedoporučuje ředit na konečnou koncentraci < 0, 2 MU/ ml (2 μg/ ml).
Pro pacienty léčené filgrastimem zředěným na koncentrace < 1, 5 MU/ ml (15 μg/ ml) je nutné přidat lidský sérový albumin (HAS, Human Serum Albumin) k dosažení koncentrace 2 mg/ ml.
Konečný objem 20 ml celkové dávky filgrastimu nižší než 30 MU (300 μg) se má použít až po přidání 0, 2 ml 20% (200 mg/ ml) roztoku lidského albuminu Ph.
Eur.
Pokud je naředěn v 5% roztoku glukózy (50 mg/ ml), je filgrastim kompatibilní se sklem a s různými plastickými materiály včetně polyvinylchloridu, polyolefinu (kopolymeru polypropylenu a polyethylenu) a polypropylenu.
Použití předplněné injekční stříkačky s bezpečnostním krytem jehly
Bezpečnostní kryt jehly překrývá jehlu po injekci, aby zabránil zranění píchnutím jehlou.
Tím nijak neruší normální zacházení se stříkačkou. Tlačte na píst pomalu a až do té doby, kdy byla podána celá dávka a kdy píst se již nedá dále stlačit.
Zatímco udržujete tlak na píst, vytáhněte stříkačku s jehlou z pacientova těla.
Bezpečnostní kryt zakryje jehlu, jakmile povolíte tlak na píst.
Použití předplněné injekční stříkačky bez ochranného krytu jehly
Podejte dávku standardním způsobem.
Likvidace
Všechen nepoužitý léčivý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLA
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
17 1.
NÁZEV PŘÍPRAVKU
Zarzio 48 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 96 milionů jednotek (MU) [odpovídá 960 mikrogramům (µg)] filgrastimum *.
1 předplněná injekční stříkačka obsahuje 48 milionů jednotek (MU) (odpovídá 480 μg) filgrastimum v 0, 5 ml.
* rekombinantní methionylovaný humánní faktor stimulující kolonie granulocytů (G- CSF, granulocyte- colony stimulating factor) produkovaný v E. coli rekombinantní DNA- technologií.
Pomocná látka: jeden ml roztoku obsahuje 50 mg sorbitolu (E420).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční nebo infuzní roztok v předplněné injekční stříkačce
Čirý, bezbarvý až slabě nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Zkrácení trvání neutropenie a snížení incidence febrilní neutropenie u pacientů léčených
obvyklými cytotoxickými chemoterapeutiky pro malignitu (s výjimkou chronické myeloidní leukémie a myelodysplastických syndromů) a zkrácení doby trvání neutropenie u pacientů podstupujících myeloablativní terapii následovanou transplantací kostní dřeně, u nichž se předpokládá riziko prodloužené těžké neutropenie.
U dospělých a dětí léčených cytotoxickými chemoterapeutiky je bezpečnost a účinnost filgrastimu podobná.
- Mobilizace periferních progenitorových kmenových buněk (PBPC, peripheral blood progenitor
- U dětí a dospělých s těžkou kongenitální, cyklickou nebo idiopatickou neutropenií s absolutním
počtem neutrofilů (ANC, absolute neutrophil count) ≤ 0, 5 x 109/ l, a s těžkými anebo opakovanými infekcemi v anamnéze, je indikováno dlouhodobé podávání filgrastimu, aby se zvýšily počty neutrofilů a aby se snížila incidence a zkrátilo trvání příhod souvisejících s infekcí.
- Léčba persistující neutropenie (ANC ≤ 1, 0 x 109/ l) u pacientů s pokročilou infekcí HIV, aby se
snížilo riziko bakteriálních infekcí, pokud není vhodné zvolit jinou léčbu.
18 4. 2 Dávkování a způsob podání
Terapie figrastimem se provádí pouze ve spolupráci s onkologickým centrem, které má zkušenosti s léčbou faktorem stimulujícím kolonie granulocytů (G- CSF) a s hematologií a které má potřebné diagnostické vybavení.
Procedury mobilizace a aferézy je třeba provádět ve spolupráci s onkologicko- hematologickým centrem, které má v tomto směru přijatelné zkušenosti a kde je možné přesně provádět monitorování hemopoetických progenitorových kmenových buněk.
Zarzio je dostupný v silách 30 MU/ 0, 5 ml a 48 MU/ 0, 5 ml.
Obvykle používaná cytotoxická chemoterapie
Doporučená dávka filgastrimu je 0, 5 MU/ kg/ denně (5 µg/ kg/ den).
První dávka filgrastimu se nepodává dříve než 24 hodin po cytotoxické chemoterapii.
Každodenní podávání filgrastimu má pokračovat, dokud není překročena doba očekávaného nejhlubšího poklesu počtu neutrofilů a dokud se počet netrofilů nevrátí do normálního rozsahu.
Po obvykle používané chemoterapii solidních tumorů, lymfomů s lymfoidních leukémií je očekávaná doba trvání léčby, potřebná pro splnění těchto kritérií, až 14 dní.
Po indukčním a konsolidačním léčení akutní myeloidní leukémie může být trvání léčby podstatně delší (až 38 dní) v závislosti na typu, dávce a schématu podávání použitého cytotoxického chemoterapeutika.
U pacientů léčených cytotoxickou chemoterapií je v typickém případě vidět přechodný vzestup počtu neutrofilů za 1– 2 dny po zahájení terapie filgrastimem.
Pro trvalou terapeutickou odpověď se však terapie filgrastimem nemá ukončit dříve, než byla překročena očekávaná doba nejhlubšího poklesu a než počet neutrofilů se opět vrátil do normálního rozmezí.
Předčasné přerušení terapie filgrastimem, před dobou očekávaného nejhlubšího poklesu počtu netrofilů, se nedoporučuje.
Pacienti léčeni myeloablativní terapií následovanou transplantací kostní dřeně Doporučená dávka filgrastimu je 1, 0 MU/ kg/ den (10 µg/ kg/ den).
První dávka filgrastimu se nemá podat dříve než 24 hodin po cytotoxické chemoterapii a v průběhu 24 hodin po infuzi kostní dřeně.
Jakmile byl překonán nejnižší pokles počtu neutrofilů, vytitruje se každodenní dávka filgrastimu v závislosti na odpovědi neutrofilů takto:
Absolutní počet neutrofilů ANC > 1, 0 x 109/ l po 3 po sobě následující dny 9 Pak, jestliže ANC zůstává > 1, 0 x 10 / l po 3 další po sobě následující dny
Úprava dávky filgrastimu Snížit na 0, 5 MU/ g denně (5 µg/ kg/ den) Přerušit léčbu filgrastimem
Jestliže se ANC sníží na < 1, 0 x 109/ l v průběhu léčby, zahájí se opět dávkování filgrastimu podle výše uvedených údajů.
Mobilizace PBPC
Pacienti, kteří podstoupili myelosupresivní nebo myeloablativní léčbu, následovanou autologní transplantací PBPC Doporučená dávka filgrastimu k mobilizaci PBPC, pokud se používá samotný, je 1, 0 MU/ kg/ den (10 µg/ kg/ den) po 5– 7 po sobě následujících dní.
Často postačují 1 nebo 2 leukaferézy pátý a šestý den.
Za jiných okolností mohou být nutné další leukaferézy.
Dávkování filgrastimu je třeba provádět až do poslední leukaferézy.
Doporučená dávka filgrastimu k mobilizaci PBPC po myelosupresívní chemoterapii je 0, 5 MU/ kg/ den (5 µg/ kg/ den), podávaná od prvního dne po ukončení chemoterapie až do doby, kdy již je překročeno
Leukaferézu je třeba provádět v období, kdy ANC se zvýšil z < 0, 5 x 109/ l na > 5, 0 x 109/ l.
U pacientů, kteří nepodstoupili extenzivní chemoterapii, často dostačuje jediná leukaferéza.
Za jiných okolností se doporučují další leukaferézy.
Nejsou k dispozici prospektivní randomizovaná srovnání obou doporučovaných mobilizačních metod (filgrastim samotný anebo v kombinaci s myelosupresivní chemoterapií) u téže populace pacientů.
Stupeň variability mezi jednotlivými pacienty a mezi laboratorními stanoveními CD34+ buněk ukazuje, že přímé srovnání mezi rozdílnými studiemi je obtížné.
Proto je obtížné doporučit některou metodu jako optimální.
Výběr metod mobilizace je třeba uvážit v závislosti na celkových cílech léčby jednotlivého pacienta.
Normální dárci před alogenní transplantací PBPC K mobilizaci PBPC u normálních dárců před alogenní transplantací PBPC se filgrastim podává v dávce 1, 0 MU/ kg/ den (10 μg/ kg/ den po dobu 4– 5 po sobě následujících dní.
Leukaferáza se má zahájit 5. dne a má pokračovat do 6. dne, pokud je to nutné k odběru 4 x 106 buněk CD34+/ kg tělesné hmotnosti příjemce.
Těžká chronická neutropenie (SCN, Severe chronic neutropenia)
Kongenitální neutropenie Doporučená zahajovací dávka je 1, 2 MU/ kg/ den (12 µg/ kg/ den) jako jednorázová injekce anebo v rozdělených dávkách.
Idiopatická nebo cyklická neutropenie Doporučená zahajovací dávka je 0, 5 MU/ kg/ den (5 μg/ kg/ den) jako jednorázová injekce anebo v rozdělených dávkách.
Úprava dávkování Filgrastim je třeba podávat denně, dokud počet neutrofilů nedosáhl hodnoty více než 1, 5 x 109/ l a dokud na těchto hodnotách nemůže být udržen.
Po dosažení odpovědi je třeba stanovit nejmenší účinnou dávku k udržení této hladiny účinku.
Pro udržení přiměřeného počtu neutrofilů je nutné dlouhodobé každodenní podávání.
Po 1– 2 týdnech léčby se zahajovací dávka může zdvojnásobit anebo snížit na polovinu v závislosti na pacientově odpovědi.
Pak se dávka může individuálně upravovat každé 1– 2 týdny tak, aby se udržel průměrný počet neutrofilů mezi 1, 5 x 109/ l a 10 x 109/ l.
Rychlejší postup zvyšování dávky je možné zvážit u pacientů s těžkými infekcemi.
V klinických studiích 97% pacientů, kteří na léčbu reagovali, dosáhlo kompletní odpovědi při dávkách ≤ 2, 4 MU/ kg/ den (24 μg/ kg/ den).
Dlouhodobá bezpečnost podávání filgrastimu ve větších dávkách než 2, 4 MU/ kg/ den (24 μg/ kg/ den) u pacientů s SCN nebyla stanovena.
Infekce HIV
Zvrat neutropenie Doporučená zahajovací dávka filgrastimu je 0, 1 MU/ kg/ den (1 μg/ kg/ den), podávaná každodenně s titrací až do maxima 0, 4 MU/ kg/ den (4 μg/ kg/ den, dokud není dosaženo normálního počtu neutrofilů a dokud není možné jej udržovat (ANC > 2, 0 x 109/ l).
V klinických studiích bylo dosaženo při těchto dávkách odpovědi u > 90% těchto pacientů a zvratu neutropenie bylo dosaženo v průměru po 2 dnech.
U malého počtu pacientů (< 10%) byly k dosažení zvratu neutropenie nutné dávky až do 1, 0 MU/ kg/ den (10 μg/ kg/ den).
Udržení normálních počtů neutrofilů Když bylo dosaženo zvratu neutropenie, je třeba stanovit minimální účinnou dávku pro udržení normálního počtu neutrofilů.
Doporučuje se úprava zahajovacího dávkování na střídavé podávání
20 30 MU/ den (300 μg/ den).
V závislosti na pacientově ANC může být nutná další úprava dávky k udržení počtu neutrofilů na > 2, 0 x 109/ l.
V klinických studiích bylo nutné dávkování 30 MU/ den (300 μg/ den) 1– 7 dní v týdnu, aby se ANC udržel na > 2, 0 x 109/ l, s mediánem frekvence dávkování 3 dny v týdnu.
Pro udržení ANC > 2, 0 x 109/ l může být nutné dlouhodobé podávání.
Zvláštní skupiny populace
Pacienti s poruchou funkce ledvin/ jater Studie filgrastimu u pacientů s těžkou poruchou renálních nebo jaterních funkcí ukázaly, že filgrastim vykazuje podobný farmakokinetický a farmokodynamický profil jako u normálních jedinců.
Za těchto okolností není úprava dávek nutná.
Pediatričtí pacienti při SCN a nádorovém onemocnění V klinických studiích 65% pacientů léčených pro SCN bylo mladší než 18 let.
V této věkové skupině pacientů, která většinou zahrnovala pacienty s kongenitální neutropenií, byla účinnost prokázána.
Nebyly zaznamenány rozdíly v bezpečnostním profilu u pediatrických pacientů léčených pro SCN ve srovnání s dospělými.
Údaje z klinických studií u pediatrických pacientů naznačují, že bezpečnost a účinnost filgrastimu jsou podobné jak u dospělých, tak u dětí léčených cytotoxickými chemoterapeutiky.
Dávkovací doporučení u pediatrických pacientů jsou stejná jako u dospělých, léčených myelosuprasivní cytotoxickou chemoterapií.
Starší pacienti Do klinických výzkumů týkajících se filgrastimu byl zařazen malý počet pacientů vyššího věku.
Pro tuto populaci pacientů nebyly provedeny žádné speciální studie.
Proto není možné pro tyto pacienty vydat specifická dávkovací doporučení.
Způsob podávání
Stanovená cytotoxická chemoterapie Filgrastim se může podávat jako každodenní subkutánní injekce nebo jako každodenní intravenózní infúze trvající alespoň 30 minut.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
Ve většině případů se dává přednost subkutánní aplikaci.
Ze studie sledující jednodávkovou aplikaci jsou určité náznaky, že při intravenózním podávání se může zkrátit trvání účinku.
Klinický význam tohoto nálezu pro opakované podávání není jasný.
Výběr způsobu podání by měl záležet na individuálních klinických okolnostech.
V randomizovaných klinických studiích byla použita podkožní dávka 23 MU/ m2/ den (230 μg/ m2/ den) nebo raději 0, 4 – 0, 84 MU/ kg/ den (4, 0 – 8, 4 μg/ kg/ den).
Pacienti léčeni myeloablativní terapií následovanou transplantací kostní dřeně Filgastrim se podává jako intravenózní krátkodobá infuze po dobu 30 minut nebo jako subkutánní nebo intravenózní kontinuální infuze po dobu 24 hodin, v každém případě po naředění ve 20 ml 5% (50 mg/ ml) roztoku glukózy.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
Mobilizace PBPC Subkutánní injekce.
K mobilizaci PBPC u pacientů s podstupující myelosupresivní nebo myeloablativní terapii následovanou autologní PBPC transplantací může být podána doporučená dávka filgrastimu také jako 24 hodinová subkutánní kontinuální infuze.
Pro potřeby infuze se filgrastim naředí ve 20 ml 5% (50 mg/ ml) roztoku glukózy.
Další pokyny k ředění v 5% (50 mg/ ml) roztoku glukózy před podáním infuze naleznete v bodu 6. 6.
21 SCN/ HIV infekce Subkutánní injekce.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní upozornění
Filgrastim se nesmí použít ke zvýšení dávky cytotoxického chemoterapeutika nad stanovené dávkovací režimy (viz níže).
Filgrastim se nesmí podávat pacientům s těžkou kongenitální neutropenií (Kostmannův syndrom) s cytogenetickými abnormalitami (viz níže).
Stanovená cytotoxická chemoterapie
Růst maligních buněk Vzhledem k tomu, že výzkumy ukázaly, že G- CSF může podpořit růst myeloidních buněk in vitro, je třeba vzít v úvahu následující upozornění.
Bezpečnost a účinnost podávání filgrastimu u pacientů s myelodysplastickým syndromem nebo s chronickou myeloidní leukémií nebyly stanoveny.
Z tohoto důvodu není filgrastim pro použití v těchto případech indikován.
Zvláštní péči je třeba věnovat diagnostickému rozlišení blastické transformace chronické myeloidní leukémie od akutní myeloidní leukémie (AML).
Protože údaje o bezpečnosti a účinnosti u pacientů se sekundární AML jsou omezené, je třeba podávat filgrastim opatrně.
Bezpečnost a účinnost podávání filgrastimu u pacientů s de novo AML, ve věku < 55 let s dobrými cytogenetickými parametry [t( 8; 21), t( 15; 17), a inv( 16)] nebyly stanoveny.
Leukocytóza Počty bílých krvinek 100 x 109/ l nebo vyšší byly pozorovány u méně než 5% pacientů léčených filgrastimem v dávkách vyšších než 0, 3 MU/ kg/ den (3 μg/ kg/ den).
Nebyly hlášeny žádné nežádoucí účinky, které by se daly přisoudit přímo tomuto stupni leukocytózy.
Se zřetelem k možným rizikům spojených se závažnou leukocytózou je však třeba v průběhu terapie filgratimem počet leukocytů v pravidelných intervalech sledovat.
Jestliže počty leukocytů převýší hodnotu 50 x 109/ l po očekávaném nejhlubším snížení, je třeba léčbu filgrastimem okamžitě přerušit.
V průběhu podávání filgrastimu k mobilizaci PBPC je však třeba léčbu přerušit anebo snížit dávkování, jestliže počty leukocytů vystoupí nad 70 x 109/ l.
Rizika spojená se zvýšenými dávkami chemoterapeutik Zvláštní opatrnosti je třeba při léčení pacientů vysokými dávkami chemoterapeutik, protože zlepšení výsledků léčení tumoru nebylo zjištěno a zvýšené dávky chemoterapeutik mohou vést ke zvýšeným projevům toxicity včetně účinků na srdce, plíce, účinků neurologických a dermatologických (viz „ Souhrn údajů o přípravku “ použitých specifických chemoterapeutik).
Terapie samotným filgrastimem nevylučuje vznik trombocytopenie a anémie vyvolané myelosupresivní chemoterapií.
V případě možné léčby vyššími dávkami chemoterapeutik (např. plnými dávkami při předepsaném léčebném postupu) může být u pacienta zvýšené riziko trombocytopenie a anémie.
Doporučuje se pravidelné monitorování počtu krevních destiček a hematokritu.
Zvláštní opatrnosti je třeba při podávání jednoho chemoterapeutika nebo kombinace chemoterapeutik, o nichž je známo, že vyvolávají závažnou trombocytopenii.
22 Ukázalo se, že použití filgrastimem mobilizovaných PBPC snižuje stupeň a dobu trvání trombocytopenie po myelosupresivní nebo myeloablativní chemoterapii.
Jiná zvláštní opatření Účinky filgrastimu u pacientů s podstatně sníženými počty myeloidních kmenových buněk nebyl studován.
Filgrastim působí zejména na prekurzory neutrofilů, a tak se jeho účinek projeví na zvýšení počtu neutrofilů.
Proto u pacientů se sníženým počtem prekurzorů může být odpověď neutrofilů slabší (jak u pacientů léčených extenzivní radioterapií nebo chemoterapií, tak u pacientů s kostní dření infiltrovanou tumorem).
U pacientů, kteří dostávali G- CSF po alogenní transplantaci kostní dřeně, byly hlášené reakce štepu proti hostiteli (Graft versus Host Disease, GvHD) a případy úmrtí (viz bod 5. 1).
Mobilizace PBPC
Předchozí expozice cytotoxickým látkám U pacientů, kteří podstoupili velmi extenzivní myelosupresívní terapii, následovanou podáváním filgrastimu k mobilizaci PBPC, nemusí být mobilizace těchto krevních buněk dostatečná k dosažení doporučovaného minimálního množství (≥ 2, 0 x 106 CD34+ buněk/ kg) ani zrychlení obnovy krevních destiček na stejnou úroveň.
Některé cytotoxické látky vykazují obzvláštní toxicitu vůči hemopoetickým kmenovým buňkám a mohou nepříznivě ovlivnit mobilizaci kmenových buněk.
Látky, jako např. melfalan, karmustin (BCNU) a karboplatina, podávány dlouhodobě anebo před pokusy o mobilizaci kmenových buněk, mohou výtěžek kmenových buněk snížit.
Ukázalo se však, že podávání melfalanu, karboplatiny anebo BCNU spolu s filgrastimem na mobilizaci kmenových buněk působí příznivě.
Jestliže se uvažuje o transplantaci PBPC, doporučuje se plánovat proceduru mobilizace kmenových buněk v časné fázi léčebného rozvrhu pacienta.
Zvláštní pozornost je potřeba věnovat počtu kmenových buněk, mobilizovaných u těchto pacientů před nasazením vysokých dávek chemoterapeutik.
Jestliže výtěžky nejsou přiměřené podle kritérií uvedených výše, je třeba uvažovat o alternativních způsobech léčby, nevyžadujících podporu kmenových buněk.
Stanovení výtěžku kmenových buněk Při stanovení počtu kmenových buněk získaných u pacientů léčených filgrastimem je třeba věnovat zvláštní pozornost metodě kvantifikace.
Výsledky průtokové cytometrie počtu CD34+ buněk jsou rozdílné v závislosti na přesnosti použité metodologie, a doporučení o množství, vycházející ze studií v jiných laboratořích, je třeba interpretovat opatrně.
Statistická analýza vztahu mezi počtem reinfundovaných buněk CD34+ a rychlostí obnovy krevních destiček po vysokých dávkách chemoterapeutik naznačuje komplikovaný, ale kontinuální vztah.
Doporučení minimálního výtěžku ≥ 2, 0 x 106 CD34+ buněk/ kg vychází z publikovaných zkušeností, kdy bylo dosaženo přiměřené hematologické úpravy.
Ukazuje se, že výtěžky přesahující tento minimální výtěžek korelují s rychlejší obnovou, výtěžky nižší korelují s obnovou pomalejší.
Normální dárci před alogenní transplantací PBPC Mobilizace PBPC nepřináší normálnímu dárci přímý klinický prospěch a má se o něm uvažovat pouze pro potřebu alogenní transplantace kmenových buněk.
Zvláštní pozornost je třeba věnovat hematologickým hodnotám a infekčním nemocem.
Bezpečnost a účinnost filgrastimu nebyla stanovena u normálních dárců < 16 let nebo > 60 let.
Přechodná trombocytopenie (počet trombocytů < 100 x 109/ l) po podávání filgrastimu a po leukaferéze byl pozorován u 35% studovaných osob.
23 < 50 x 109/ l, o kterých se předpokládá, že jsou z důvodu leukaferézy.
Jestliže je zapotřebí více než jedna leukaferéza, je třeba věnovat zvláštní pozornost dárcům s počtem destiček < 100 x 109/ l před leukaferézou; všeobecně se aferéza nesmí provádět při počtu destiček < 75 x 109/ l.
Leukaferéza se nesmí provádět u dárců, kteří užívají antikoagulancia, nebo kteří mají poruchy hemostázy.
Podávání filgrastimu se musí přerušit nebo se musí snížit dávkování, jestliže se počty leukocytů zvýší na > 70 x 109/ l.
Dárce, kteří dostávají G- CSF k mobilizaci PBPC, je třeba monitorovat, dokud se hematologické ukazatele nevrátí na normální úroveň.
Sledování dlouhodobé bezpečnosti u dárců pokračuje.
Po více než 4 roky nebyly hlášeny abnormality hemopoézy u zdravých dárců.
Přesto se však nedá vyloučit riziko podpory vývoje maligního myeloidního klonu.
Doporučuje se, aby centra provádějící aferézu systematicky zaznamenávala a sledovala kmenové buňky všech dárců, a tak zajistila dlouhodobou bezpečnost.
U normálních dárců byly pozorovány následně po užití G- CSF přechodné cytogenní modifikace.
Význam těchto změn ve smyslu rozvoje hematologických malignit není znám.
Časté, ale obvykle asymptomatické případy splenomegalie a velmi vzácné případy ruptury sleziny byly hlášeny u zdravých dárců a u pacientů po podávání G- CSF.
Některé případy ruptury sleziny byly fatální.
Proto je třeba pečlivě monitorovat velikost sleziny (např. klinickým vyšetřením, ultrazvukem).
Je třeba uvažovat o diagnóze ruptury sleziny u dárců a/ nebo pacientů, kteří udávají bolest v levém nadbřišku nebo v horní části ramena.
U normálních dárců byly v postmarketingovém sledování hlášeny velmi vzácně nežádoucí reakce plic (hemoptýza, krvácení do plic, plicní infiltráty, dyspnoe a hypoxie).
V případě, že jsou nežádoucí reakce plic pravděpodobné nebo již potvrzené, mělo by se uvažovat o přerušení léčby přípravkem a zahájení vhodné lékařské péče.
Příjemci alogenních PBPC mobilizovaných filgrastimem Průběžné údaje naznačují, že imunologické interakce mezi alogenním štěpem PBPC a příjemcem mohou být spojeny se zvýšeným rizikem akutní a chronické GvHD ve srovnání s transplantací kostní dřeně.
SCN
Hodnoty krevního obrazu Počty destiček je třeba monitorovat v krátkých intervalech, zejména v průběhu několika prvních týdnů terapie filgrastinem.
Je třeba uvážit intermitentní přerušování nebo snížení dávky filgrastimu u pacientů, u nichž se vyvinula trombocytopenie, tj. počty destiček jsou trvale < 100 000/ mm3.
V krevním obrazu se mohou vyskytnout i další změny, včetně anémie a přechodného zvýšení myeloidních kmenových buněk, které vyžadují časté monitorování počtu buněk.
Transformace na leukémii nebo myelodysplastický syndrom Je třeba věnovat zvláštní pozornost při rozlišování diagnózy SCN od ostatních hemopoetických poruch jako je aplastická anémie, myelodysplazie a myeloidní leukémie.
Před zahájením léčby je třeba provést kompletní krevní obraz s diferenciálním krevním obrazem a určením počtu krevních destiček, musí se také vyhodnotit morfologie kostní dřeně a karyotyp.
V klinické studii pacientů s SCN léčených filgrastimem se s nízkou frekvencí (přibližně 3%) vyvinuly myelodysplastické syndromy (MDS) nebo leukémie.
To bylo pozorováno pouze u pacientů s kongenitální neutropenií.
MDS a leukémie jsou přirozené komplikace základního onemocnění a jejich vztah k terapii filgrastimem je nejistý.
U podskupiny přibližně 12% pacientů, jejichž cytogenetická hodnocení byla za výchozí situace normální, byly později při rutinním opakovaném
Jestliže se u pacientů s SCN vyvinou cytogenetické abnormality, je třeba pečlivě zvážit rizika a přínosy dalšího podávání filgrastimu; léčba filgrastimem se musí přerušit, objeví- li se MDS nebo leukémie.
V současné době není jasné, zda dlouhodobá terapie pacientů s SCN predisponuje pacienty k cytogenetickým abnormalitám, k transformaci MDS nebo leukémii.
Doporučuje se provádět morfologická a cytogenetická vyšetření kostní dřeně u pacientů v pravidelných intervalech (přibližně každých 12 měsíců).
Další zvláštní opatření Je třeba vyloučit případy přechodné neutropenie např. při virových infekcích.
Přímý účinek terapie filgrastinem je zvětšení sleziny.
U 31% pacientů ve studiích bylo dokumentováno, že mají hmatnou splenomegalii.
Zvětšení objemu, měřené radiograficky, se zjistilo hned na začátku terapie filgrastimem a postupně se stabilizovalo.
Bylo zjištěno, že snížení dávek zpomaluje nebo zastaví progresi zvětšování sleziny a u 3% pacientů byla nutná splenektomie.
Velikost sleziny je třeba pravidelně hodnotit.
Palpační vyšetření břicha by mělo dostačovat pro zjištění abnormálního zvětšení objemu sleziny.
U malého počtu pacientů se objevila hematurie/ proteinurie.
Je třeba provádět pravidelné vyšetření moči pro sledování těchto změn.
Bezpečnost a účinnost přípravku u novorozenců a u pacientů s autoimunitní neutropenií nebyla stanovena.
HIV infekce
Hodnoty krevního obrazu Je třeba v krátkých intervalech sledovat ANC, zejména v průběhu prvních několika týdnů terapie filgrastimem.
Někteří pacienti mohou na zahajovací dávku filgratimu reagovat velmi rychle a značným zvýšením počtu neutrofilů.
Doporučuje se stanovovat ANC denně během 2– 3 dnů podávání filgrastimu.
Potom se doporučuje stanovovat ANC minimálně dvakrát týdně během prvních dvou týdnů a dále jednou týdně nebo jednou za dva týdny v průběhu udržovací léčby.
V průběhu intermitentního dávkování 30 MU/ den (300 μg/ den) filgrastimu se mohou objevit značné výkyvy v hodnotách ANC u pacientů.
Aby se zjistila maximální i minimální hodnota ANC pacienta, doporučuje se odebírat vzorky krve pro určení ANC bezprostředně před plánovanou dávkou filgrastimu.
Riziko spojené se zvýšenými dávkami myelosupresivních léčivých přípravků Léčba filgrastimem samotným nevylučuje vznik trombocytopenie a anémie vyvolané myelosupresivní léčbou.
Následkem případného zvýšení dávek nebo většího počtu těchto léčivých přípravků při terapii filgrastimem může být pro pacienta vyšší riziko vývoje trombocytopenie a anémie.
Doporučuje se pravidelné monitorování krevního obrazu (viz výše).
Infekce a maligní onemocnění způsobující myelosupresi Neutropenie může být vyvolána náhodnými infekcemi postihujícími kostní dřeň, jako je například komplex Mycobacterium avium anebo malignitami, například lymfomem.
U pacientů se známým postižením kostní dřeně infekcemi nebo malignitou je potřeba kromě podávání filgrastimu pro léčbu neutropenie zvážit vhodnou léčbu základního onemocnění.
Účinky filgrastimu na neutropenii vyvolanou infiltrací kostní dřeně nebo malignitou nebyly dostatečně prokázány.
Jiná zvláštní opatření
Vzácně byly po podávání G- CSF hlášeny nežádoucí reakce plic, zejména intersticiální pneumonie (viz bod 4. 8).
U pacientů s nedávnou anamnézou plicních infiltrátů anebo pneumonie může být riziko vyšší.
Nástup známek postižení plic, jako je kašel, horečka a dušnost, ve spojení s radiologicky zjištěnými plicními infiltráty a zhoršením plicních funkcí mohou představovat první známky
V těchto případech je třeba léčbu filgrastimem přerušit a zahájit vhodnou terapii.
Monitorování kostní denzity může být indikováno u pacientů s osteoporotickými chorobami kostí, kteří jsou kontinuálně léčeni filgrastimem déle než 6 měsíců.
Krize srpkovité anémie, v některých případech fatální, byly hlášeny při užívání filgrastimu u pacientů se srpkovou anémií.
Při úvaze o použití filgrastimu u pacientů se srpkovitou anémií by lékaři měli postupovat opatrně a až po pečlivém zhodnocení možných rizik a přínosů.
Zvýšená hemopoetická aktivita kostní dřeně jako odpověď na terapii růstovým faktorem byla spojena s přechodně pozitivními nálezy při RTG kostí.
To je třeba uvážit při interpretaci výsledků zobrazovacích metod kostí.
Pomocné látky
Zarzio obsahuje sorbitol.
Pacienti se vzácnými dědičnými problémy s intolerancí fruktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Bezpečnost a účinnost filgrastimu podávaného v tentýž den jako myelosupresívní cytotoxická chemoterapeutika nebyla definitivně stanovena.
Se zřetelem k citlivosti rychle se dělících myeloidních buněk na myelosupresívní cytotoxická chemoterapeutika se nedoporučuje použití filgrastimu v době od 24 hodin před chemoterapií do 24 hodin po ní.
Předběžné nálezy u malého počtu pacientů léčených současně filgrastimem a 5- fluorouracilem naznačují, že závažnost neutropenie může být zvýšena.
Možné interakce s jinými hemopoetickými růstovými faktory a cytokiny dosud nebyly v klinických studiích sledovány.
Protože litium zvyšuje uvolňování neutrofilů, je pravděpodobné, že litium zesiluje účinek filgrastimu.
Ačkoli tato interakce nebyla formálně studována, není k dispozici důkaz, že by byla škodlivá.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání filgrastimu těhotným ženám nejsou k dispozici.
Existují literární údaje, ve kterých byl prokázán transplacentární průchod filgrastimu u těhotných žen.
Studie na potkanech a králících průkaz teratogenity filgrastimu nepřinesly.
Zvýšená incidence potratů byla pozorována u králíků, nebyla však zjištěna malformace.
V těhotenství se možné riziko použití filgrastimu pro plod musí zvážit proti očekávanému přínosu.
Není známo, zda se filgrastim vylučuje mateřským mlékem, a proto se pro použití u kojících žen nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Filgrastim nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky filgrastimu jsou slabé až středně silné bolesti kosterního svalstva, které se objevují u více než 10% pacientů.
Bolesti kosterního svalstva se obvykle zvládnou standardními analgetiky.
Jednotlivé skupiny četností jsou definovány dle následující konvence: velmi časté (≥ 1/ 10), časté
26 (≥ 1/ 100 až < 1/ 10), méně časté (≥ 1/ 1 000 až < 1/ 100), vzácné (≥ 1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
Tab. 1:
Nežádoucí účinky v klinických studiích u pacientů s nádorovým onemocněním Poruchy imunitního systému Velmi vzácné: alergické reakce *, včetně anafylaktické reakce, kožní vyrážky, kopřivka, angioedém, dyspnoe a hypotenze Cevní poruchy
Méně časté:
Vzácné:
hypertenze (přechodná) cévní poruchy * včetně okluzivního žilního onemocnění a poruchy objemu tekutin
Respirační, hrudní a mediastinální poruchy Velmi vzácné: plicní edém *, intersticiální pneumonie *, plicní infiltráty * Poruchy kůže a podkožní tkáně Velmi vzácné:
Sweetův syndrom *, kožní vaskulitida Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné nebo středně silné)
Časté:
Velmi vzácné:
bolesti kosterního svalstva (silné) exacerbace revmatoidní artritidy
Poruchy ledvin a močových cest Velmi vzácné: poruchy močení (převážně dysurie) Vícenásobná vyšetření Velmi časté: zvýšení alkalické fosfatáźy v krvi, laktátdehydrogenázy (LDH) a gama- glutamyltransferázy (GGT) a zvýšení kyseliny močové v krvi (reverzibilní, dávkově závislé, mírné nebo střední) * viz níže
Tab. 2:
Nežádoucí účinky v klinických studiích u normálních dárců při mobilizaci PBPC Poruchy imunitního systému
Méně časté:
závažné alergické reakce: anafylaktická reakce, angioedém, kopřivka, vyrážka
Poruchy krve a lymfatického systému Velmi časté: leukocytóza (leukocyty > 50 x 109/ l), trombocytopenie (destičky < 100 x 109/ l; přechodná)
Časté:
Méně časté:
Velmi vzácné:
splenomegalie (obvykle asymptomatická, také u pacientů) porucha sleziny protržení sleziny (také u pacientů)
Poruchy nervového systému Velmi časté: bolesti hlavy Respirační, hrudní a mediastinální poruchy Velmi vzácné: hemoptýza *, krvácení do plic *, plicní infiltráty *, dyspnoe *, hypoxie * Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné až středně silné, přechodné)
Méně časté:
exacerbace revmatoidní artritidy a artritických symptomů
Vícenásobná vyšetření
Časté:
Méně časté:
zvýšení alkalické fosfatázy a LDH v krvi (přechodné, menší) zvýšení aspartátaminotransferázy (AST) a zvýšení kyseliny močové v krvi (přechodné, menší)
* viz níže
27 Tab. 3:
Nežádoucí účinky v klinických studiích u pacientů s těžkou formou chronické neutropenie (SCN, severe chronic neutropenia) Poruchy krve a lymfatického systému Velmi časté: anemie, splenomegalie (v menšině případů může být progresivní)
Časté:
Méně časté:
trombocytopenie poruchy sleziny
Poruchy nervového systému
Časté:
Bolesti hlavy
Respirační, hrudní a mediastinální poruchy Velmi časté: epistaxe Gastrointestinální poruchy
Časté:
průjem
Poruchy jater a žlučových cest
Časté:
hepatomegalie
Poruchy kůže a podkožní tkáně
Časté:
kožní vaskulitida (při dlouhodobém užívání), alopecie, vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: celkové bolesti kosterního svalstva, bolesti v kostech
Časté:
osteoporóza, atralgie
Poruchy ledvin a močových cest
Méně časté:
hematurie, proteinurie
Celkové poruchy a reakce v místě aplikace
Časté:
bolest v místě podání
Vícenásobná vyšetření Velmi časté: zvýšení alkalické fosfatázy v krvi a LDH a zvýšení kyseliny močové v krvi (přechodné), snížení hladiny krevní glukózy (přechodné, mírné)
Tab. 4:
Nežádoucí účinky v klinických studiích u pacientů s infekcí HIV Poruchy krve a lymfatického systému
Časté:
poškození sleziny, splenomegalie *
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi časté: bolesti kosterního svalstva (mírné až středně silné) * viz níže
V randomizované placebem kontrolované klinické studii filgrastim nezvýšil incidenci nežádoucích účinků spojených s cytotoxickými chemoterapeutiky.
Nežádoucí účinky, uváděné se stejnou četností u pacientů léčených kombinací filgrastim/ chemoterapie anebo placebo/ chemoterapie, zahrnovaly nauzeu a zvracení, alopecii, průjem, únavu, anorexii, zánět sliznic, bolesti hlavy, kašel, kožní vyrážku, bolest na hrudi, celkovou slabost, bolesti v krku, zácpu a nespecifikovanou bolest.
Alergické reakce se objevily na začátku léčby nebo v následné terapii u pacietů, kteří dostávali filgrastim.
Celkově byla hlášení častější po intravenózním podání.
V některých případech se příznaky znova objevily při opětném zahájení terapie, což naznačuje příčinnou souvislost.
Filgrastim by se měl natrvalo vysadit u pacientů, u nichž se objevily závažné alergické reakce.
Cévní změny byly hlášeny u pacientů léčených vysokými dávkami chemoterapeutik následovanými autologní transplantací kostní dřeně.
Příčinný vztah s filgrastimem nebyl prokázán.
Byly hlášeny plicní nežádoucí reakce v některých případech s výsledným selháním dýchání anebo se syndromem dechové tísně dospělých (ARDS), která může být fatální.
U normálních dárců byly v postmarketingovém sledování hlášeny velmi vzácně nežádoucí reakce plic (hemoptýza, krvácení do plic, plicní infiltráty, dyspnoe a hypoxie) (viz bod 4. 4).
28 Občas byl hlášen výskyt Sweetova syndromu (akutní febrilní dermatózy) u pacientů s nádorovým onemocněním.
Protože však významný podíl těchto pacientů trpěl leukémií, o níž je známo, že s tímto onemocněním souvisí, kauzální vztah s filgrastimem nebyl prokázán.
Ojedinělé případy krize srpkovité anémie byly hlášeny u pacientů se srpkovitou anémií (viz bod 4. 4).
Frekvence není známa.
Ve všech případech zvětšení sleziny u pacientů s infekcí HIV bylo toto mírné nebo středně významné při fyzikálním vyšetření, klinický průběh byl benigní; žádný z pacientů neměl diagnózu hypersplenismus a žádný z pacientů nepodstoupil splenektomii.
Protože zvětšení sleziny je běžný nález u pacientů s infekcí HIV a vyskytuje se v různém stupni u většiny pacientů s AIDS, souvislost s léčbou filgrastimem není jasná.
Imunogenita
Ve čtyřech klinických studiích se u žádného ze zdravých dobrovolníků ani pacientů se zhoubným nádorem nevyvinuly anti- rhG- CSF protilátky (ani vazebné, ani neutralizující) po terapii přípravkem Zarzio.
4. 9 Předávkování
Účinky předávkování filgrastimu nebyly stanoveny.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Faktory stimulující kolonie, ATC kód:
L03AA02
Lidský G- CSF je glykoprotein, který reguluje tvorbu a uvolňování funkčních neutrofilů z kostní dřeně.
Zarzio, obsahující r- metHuG- CSF (filgrastim) vyvolává během 24 hodin výrazné zvýšení počtu neutrofilů v periferní krvi a mírné zvýšení monocytů.
U některých pacientů s SCN může filgrastim také vyvolat mírné zvýšení počtu cirkulujících eosinofilů a bazofilů nad výchozí hodnoty; někteří z těchto pacientů mohou mít eosinofilii nebo bazofilii již před léčením.
Zvýšení počtu neutrofilů je při doporučeném dávkování závislé na dávce.
Neutrofily vytvářené jako odpověď na filgrastim mají funkci normální nebo zvýšenou, jak se ukázalo v testech chemotaktických a fakocytárních funkcí.
Po ukončení terapie filgrastimem počty cirkulujících neutrofilů se sníží o 50% během 1– 2 dní a dále potom k normálním hladinám v průběhu 1– 7 dní.
Tak jako jiné hemopoetické růstové faktory také G - CSF in vitro vykázal stimulační vlastnosti na lidské endoteliální buňky, které mají specifické receptory pro G- CSF.
Prokázalo se tedy, že G- CSF indukuje funkce endoteliálních buněk související s angiogenezí.
Dále se zjistilo, že G- CSF zvýšuje migraci neutrofilů přes cévní endotel.
Použití filgrastimu u pacientů léčených cytotoxickými chemoterapeutiky významně snižuje incidenci, závažnost a trvání neutropenie a febrilní neutropenie.
Terapie filgrastimem významně snižuje trvání febrilní neutropenie, nutnou dobu podávání antibiotik a hospitalizace po úvodní chemoterapii pro akutní myeloidní leukémii nebo po myeloablativní léčbě s následnou transplantací kostní dřeně.
Incidence horečky a doložených infekcí nebyla snížena v žádné skupině.
Trvání horečky nebylo zkráceno u pacientů s myeloablativní terapií s následnou transplantací kostní dřeně.
Použití filgrastimu, ať již samotného anebo po chemoterapii, mobilizuje hemopoetické kmenové buňky v periferní krvi.
Tyto autologní PBPC je možno odebrat a infundovat zpět po terapii vysokými dávkami cytotoxických látek, a to buď namísto transplantace kostní dřeně anebo jako její doplněk.
Infúze PBPC urychluje obnovu krvetvorby a zkracuje tak období rizika hemoragických komplikací a snižuje potřebu transfuzí krevních destiček.
29 Jedna retrospektivní evropská studie hodnotící užívání G- CSF po transplantaci alogenní kostní dřeně pacientům s akutní leukémií naznačila zvýšené riziko reakce štěpu proti hostiteli (GvHD), mortalitu související s léčbou (TRM, treatment related mortality) a mortalitu při podání G- CSF.
V jiné mezinárodní retrospektivní studii u pacientů s akutní a chronickou myelogenní leukémií nebyl prokázán žádný efekt na riziko GvHD, TRM ani na mortalitu.
Metaanalýza studií o alogenní transplantaci, včetně výsledků 9 prospektivních randomizovaných zkoušek, 8 retrospektivních studií a 1 studie s kontrolovanými případy, nezjistila žádný efekt na rizika akutní GvHD, chronické GvHD ani na časnou mortalitu související s léčbou.
Relativní riziko (95% CI) GvHD a TRM Následná léčba s G- CSF po transplantaci kostní dřeně Akutní stupeň Chronická Studie
Délka studie
N
II – IV GvHD GvHD
TRM
Metaanalýza
1, 08
1, 02
0, 70
(2003) Evropská
1198
(0, 87, 1, 33)
(0, 82, 1. 26) (0, 38, 1, 31)
retrospektivní
b
1, 33
1, 29 1, 73
studie (2004) Mezinárodní
1789
(1, 08, 1, 64)
(1, 02, 1, 61) (1, 30, 2, 32)
retrospektivní
1, 11
1, 10 1, 26
studie (2006) a
2110
(0, 86, 1, 42)
(0, 86, 1, 39) (0, 95, 1, 67)
Analýza obsahuje studie zahrnující transplantaci kostní dřeně během tohoto období, některé studie použily GM- CSF b Analýza zahrnuje pacienty, kteří dostávali kostní dřeň během tohoto období
Použití filgrastimu pro mobilizaci PBPC u normálních dárců před transplantací alogenních PBPC U normálních dárců dávka 1 MU/ kg/ den (10 μg/ kg tělesné hmotnosti/ den) podávaná subkutánně v průběhu 4– 5 po sobě následujících dnů, umožní získat ≥ 4 x 106 CD34+ buněk/ kg příjemcovy tělesné hmotnosti od většiny dárců po dvou leukaferezách.
Příjemci alogenních PBPC mobilizovaných filgrastimem vykázaly významně rychlejší hematologickou úpravu, což signifikantně snížilo dobu neléčené obnovy destiček ve srovnání s alogenní transplantací kostní dřeně.
Použití filgrastimu u dětí a dospělých s SCN (těžkou kongenitální, cyklickou a idiopatickou neutropenií) vyvolá trvalé zvýšení ACN v periferní krvi a snížení počtu infekcí a s tím souvisejících stavů.
Použití filgrastimu u pacientů s infekcí HIV udrží normální počty neutrofilů, takže umožňuje podávání antivirových a/ nebo jiných myelosupresivních léčiv podle plánovaného rozpisu.
Nejsou důkazy o tom, že by u pacientů s infekcí HIV léčených filgrastimem byla zvýšena replikace HIV.
5. 2 Farmakokinetické vlastnosti
Randomizované dvojitě zaslepené křížové studie s jednorázovou a vícenásobnou dávkou, prováděné u 146 zdravých dobrovolníků prokázaly, že farmakokinetický profil přípravku Zarzio je srovnatelný s profilem referenčního přípravku po subkutánním a intavenózním podání.
Absorpce
Jedna subkutánní dávka 0, 5 MU/ kg (5 μg/ kg) vedla k maximálním koncentracím v séru po (tmax 4, 5 ± 0, 9 hodin (průměr ± SD).
30 Distribuce
Distribuční objem v krvi je přibližně 150 ml/ kg.
Po subkutánním podání doporučených dávek se sérové koncentrace držely nad 10 ng/ ml pro 8 - 16 hodin.
Mezi dávkou a sérovou koncentrací filgrastimu je kladná lineární korelace, bez ohledu na to, zda byly podány intravenózně nebo subkutánně.
Eliminace
Eliminace filgratimu je nelineární vzhledem k dávce, sérová clearance se snižuje se zvyšující se dávkou.
Zdá se, že filgrastim se eliminuje hlavně clearancí zprostředkovanou neutrofily, a ta se při vyšším dávkování saturuje.
Avšak sérová clearance se zvyšuje s opakovými dávkami při současném nárůstu počtu neutrofilů.
14 hodin.
Kontinuální infuze přípravku filgrastim po dobu až 28 dní u pacientů zotavujících se po autologní transplantaci kostní dřeně neměla za následek výskyt akumulace léku ani srovnatelných poločasů eliminace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejsou žádné další předklinické údaje důležité pro preskripci, které by doplňovaly údaje již obsažené v ostatních oddílech Souhrnu údajů o přípravku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina glutamová Sorbitol (E420) Polysorbát 80 Voda na injekci
6. 2 Inkompatibility
Zarzio se nesmí ředit roztoky, obsahujícími chlorid sodný.
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Zředěný filgrastim se může absorbovat na sklo a plastové materiály, pokud není naředěn v 5% (50 mg/ ml) roztoku glukózy (viz bod 6. 6).
6. 3 Doba použitelnosti
30 měsíců.
Chemická a fyzkální stabilita již zředěného infuzního roztoku byla prokázána pro dobu 24 hodiny při 2°až 8°C.
Z mikrobiologického hlediska je třeba použít roztok ihned.
Pokud se nepoužije ihned, jsou doba do použití i podmínky před vlastním použitím na odpovědnosti uživatele a za normálních okolností ne delší než 24 hodiny při 2°až 8°C, pokud se naředění neprovedlo za kontrolovaných a validovaných aseptických podmínek.
31 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání naředěného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Předplněné injekční stříkačky (sklo typu I) s injekční jehlou (nerezavějící ocel) s bezpečnostním krytem jehly anebo bez něho, obsahující 0, 5 ml roztoku.
Velikost balení:
1, 3, 5 nebo 10 předplněných injekčních stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před použitím je třeba roztok prohlédnout.
Mohou se použít jen čiré roztoky bez částic.
Náhodná expozice mrazu nemá nepříznivý vliv na stabilitu přípravku Zarzio.
Zarzio neobsahuje žádné konzervační látky:
Vzhledem k možnému riziku mikrobiální kontaminace jsou stříkačky Zarzio určeny pouze k jednorázovému použití.
Ředění před podáním (není nutné)
Pokud je třeba, může se Zarzio ředit 5% (50 mg/ ml) roztokem glukózy.
Rozhodně se nedoporučuje ředit na konečnou koncentraci < 0, 2 MU/ ml (2 μg/ ml).
Pro pacienty léčené filgrastimem zředěným na koncentrace < 1, 5 MU/ ml (15 μg/ ml) je nutné přidat lidský sérový albumin (HAS, Human Serum Albumin) k dosažení koncentrace 2 mg/ ml.
Konečný objem 20 ml celkové dávky filgrastimu nižší než 30 MU (300 μg) se má použít až po přidání 0, 2 ml 20% (200 mg/ ml) roztoku lidského albuminu Ph.
Eur.
Pokud je naředěn v 5% roztoku glukózy (50 mg/ ml), je filgrastim kompatibilní se sklem a s různými plastickými materiály včetně polyvinylchloridu, polyolefinu (kopolymeru polypropylenu a polyethylenu) a polypropylenu.
Použití předplněné injekční stříkačky s bezpečnostním krytem jehly
Bezpečnostní kryt jehly překrývá jehlu po injekci, aby zabránil zranění píchnutím jehlou.
Tím nijak neruší normální zacházení se stříkačkou. Tlačte na píst pomalu a až do té doby, kdy byla podána celá dávka a kdy píst se již nedá dále stlačit.
Zatímco udržujete tlak na píst, vytáhněte stříkačku s jehlou z pacientova těla.
Bezpečnostní kryt zakryje jehlu, jakmile povolíte tlak na píst.
Použití předplněné injekční stříkačky bez ochranného krytu jehly
Podejte dávku standardním způsobem.
Likvidace
Všechen nepoužitý léčivý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
32 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
8.
REGISTRAČNÍ ČÍSLA
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
33 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
34 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCI ODPOVĚDNI ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce/ výrobců biologické léčivé látky
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Rakousko
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Sandoz GmbH Biochemiestrasse 10 AT- 6250 Kundl Rakousko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Systém farmakovigilance
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 7. 0, datované 1. července 2008, uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh a dále po celou dobu, kdy bude přípravek na trhu.
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 4. 0 (datováno 20. října 2008) plánu řízení rizik (RMP), uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, která mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik, • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik),
36 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
37 A.
OZNAČENÍ NA OBALU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zarzio 30 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje 30 milionů jednotek (odpovídá 300 mikrogramům) filgrastimum v 0, 5 ml (60 MU/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina glutamová, polysorbát 80, voda na injekci a sorbitol (E420) – další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok v předplněné injekční stříkačce
1 předplněná injekční stříkačka 3 předplněné injekční stříkačky 5 předplněných injekčních stříkaček 10 předplněných injekčních stříkaček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k jednorázovému užití.
Před použitím si přečtěte příbalovou informaci.
Subkutánní nebo intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
39 Po naředění užijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 001 – balení po 1 EU/ 0/ 00/ 000/ 002 – balení po 3 EU/ 0/ 00/ 000/ 003 – balení po 5 EU/ 0/ 00/ 000/ 004 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zarzio 30 MU/ 0, 5 ml
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zarzio 48 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje 48 milionů jednotek (odpovídá 480 mikrogramům) filgrastimum v 0, 5 ml (96 MU/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina glutamová, polysorbát 80, voda na injekci a sorbitol (E420) – další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok v předplněné injekční stříkačce
1 předplněná injekční stříkačka 3 předplněné injekční stříkačky 5 předplněných injekčních stříkaček 10 předplněných injekčních stříkaček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k jednorázovému užití.
Před použitím si přečtěte příbalovou informaci.
Subkutánní nebo intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
41 Po naředění užijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 001 – balení po 1 EU/ 0/ 00/ 000/ 002 – balení po 3 EU/ 0/ 00/ 000/ 003 – balení po 5 EU/ 0/ 00/ 000/ 004 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zarzio 48 MU/ 0, 5 ml
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zarzio 30 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje 30 milionů jednotek (odpovídá 300 mikrogramům) filgrastimum v 0, 5 ml (60 MU/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina glutamová, polysorbát 80, voda na injekci a sorbitol (E420) – další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok v předplněné injekční stříkačce
1 předplněná injekční stříkačka s bezpečnostním krytem jehly 3 předplněné injekční stříkačky s bezpečnostním krytem jehly 5 předplněných injekčních stříkaček s bezpečnostním krytem jehly 10 předplněných injekčních stříkaček s bezpečnostním krytem jehly
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k jednorázovému užití.
Před použitím si přečtěte příbalovou informaci.
Subkutánní nebo intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
43 8.
POUŽITELNOST
Po naředění užijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 001 – balení po 1 EU/ 0/ 00/ 000/ 002 – balení po 3 EU/ 0/ 00/ 000/ 003 – balení po 5 EU/ 0/ 00/ 000/ 004 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zarzio 30 MU/ 0, 5 ml
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL – PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zarzio 48 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce
Filgrastimum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna předplněná injekční stříkačka obsahuje 48 milionů jednotek (odpovídá 480 mikrogramům) filgrastimum v 0, 5 ml (96 MU/ ml).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina glutamová, polysorbát 80, voda na injekci a sorbitol (E420) – další informace jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční nebo infuzní roztok v předplněné injekční stříkačce
1 předplněná injekční stříkačka s bezpečnostním krytem jehly 3 předplněné injekční stříkačky s bezpečnostním krytem jehly 5 předplněných injekčních stříkaček s bezpečnostním krytem jehly 10 předplněných injekčních stříkaček s bezpečnostním krytem jehly
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pouze k jednorázovému užití.
Před použitím si přečtěte příbalovou informaci.
Subkutánní nebo intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
45 8.
POUŽITELNOST
Po naředění užijte do 24 hodin.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 001 – balení po 1 EU/ 0/ 00/ 000/ 002 – balení po 3 EU/ 0/ 00/ 000/ 003 – balení po 5 EU/ 0/ 00/ 000/ 004 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zarzio 48 MU/ 0, 5 ml
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTROVÉ BALENÍ S PŘEDPLNĚNOU INJEKČNÍ STŘÍKAČKOU / PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zarzio 30 MU/ 0, 5 ml, injekce nebo infuze
Filgrastimum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
BLISTROVÉ BALENÍ S PŘEDPLNĚNOU INJEKČNÍ STŘÍKAČKOU / PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zarzio 48 MU/ 0, 5 ml, injekce nebo infuze
Filgrastimum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA / PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Zarzio 30 MU/ 0, 5 ml, injekce nebo infuze
Filgrastimum s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA / PŘEDPLNĚNÁ INJEKČNÍ STŘÍKAČKA S BEZPEČNOSTNÍM KRYTEM JEHLY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Zarzio 48 MU/ 0, 5 ml, injekce nebo infuze
Filgrastimum s. c. / i. v.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
0, 5 ml
6.
JINÉ
50 B.
PŘÍBALOVÁ INFORMACE
INFORMACE PRO UŽIVATELE
Zarzio 30 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce Zarzio 48 MU/ 0, 5 ml, injekční nebo infuzní roztok v předplněné injekční stříkačce Filgrastimum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Zarzio a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Zarzio používat 3.
Jak se přípravek Zarzio používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Zarzio uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ZARZIO A K ČEMU SE POUŽÍVÁ
Zarzio jako léčivou látku obsahuje filgrastim.
Patří do skupiny bílkovin nazývaných cytokiny a je velmi podobný faktoru stimulujícímu kolonie granulocytů (G- CSF), produkované lidským tělem.
Filgrastim povzbuzuje kostní dřeň, aby tvořila více bílých krvinek, které pomáhají tělu v boji s infekcemi.
Jestliže počet bílých krvinek poklesne na nízkou hladinu (neutropenie), může se riziko infekce zvýšit.
Protinádorová chemoterapie
Zarzio se používá ke zkrácení trvání neutropenie a ke snížení výskytu febrilní neutropenie (sníženého počtu bílých krvinek spojeného s horečkou), které mohou být vyvolány použitím cytotoxické protinádorové chemoterapie u dětí a dospělých.
Nepoužívá se u pacientů s chronickou myeloidní leukemií (CML) a myelodysplastickými syndromy (MDS).
Transplantace kostní dřeně
Zarzio se užívá ke zkrácení trvání neutropenie po vysoké dávce chemoterapeutik a po celkovém ozáření těla (radioterapie), následovaném transplantací kostní dřeně u dětí a dospělých se zvýšeným rizikem déletrvající závažné neutropenie.
Mobilizace periferních krevních kmenových buněk
Zarzio se užívá k povzbuzení kostní dřeně pro uvolnění (mobilizaci) periferních krevních progenitorových buněk (PBPC, druh kmenových buněk) do krve, kde případně mohou dorůst a vyvinout se v jakýkoli typ krvinek: bílé krvinky, červené krvinky a krevní destičky.
Jste- li pacient s rakovinou, tyto PBPC buňky Vám budou vyjmuty z krve a budou Vám vráceny po chemoterapii a/ nebo radioterapii.
Vzhledem k tomu, že chemoterapie a radioterapie může zeslabit aktivitu kostní dřeně, toto Vám pomůže urychlit její zotavení.
52 Jestliže jste dárcem kmenových buněk, PBPC buňky Vám budou odebrány z krve a dají se příjemci po chemoterapii a/ nebo radioterapii.
Závažná chronická neutropenie
Zarzio se užívá u dětí a dospělých ke zvýšení počtu bílých krvinek a ke snížení výskytu a doby trvání infekcí souvisejících se specifickými formami závažné chronické neutropenie: kongenitální (vrozená, která existovala již před narozením), cyklická (opakující se), nebo idiopatická (která se objevuje bez známé příčiny).
Neutropenie u infekce HIV
Zarzio se užívá k léčbě setrvávající neutropenie u pacientů s pokročilou infekcí HIV, aby se snížilo riziko bakteriálních infekcí, není- li jiná vhodná léčba.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ZARZIO POUŽÍVAT
Nepoužívejte přípravek Zarzio
- jestliže jste alergický/ á (přecitlivělý/ á) na filgrastim nebo na kteroukoli další složku přípravku
„ Co přípravek Zarzio obsahuje “).
Zvláštní opatrnosti při použití přípravku Zarzio je zapotřebí Prosím, sdělte svému lékaři:
- jestliže máte osteoporózu,
- jestliže máte srpkovou anemii (chudokrevnost, porucha vedoucí k srpkovitému tvaru červených
krvinek),
- jestliže máte specifická krevní onemocnění jako jsou např. myelodysplastický syndrom (MDS)
nebo chronická myeloidní leukemie (CML),
- jestliže jste dárce pro jinou osobu a jste léčen antikoagulancii (léky snižujícími srážlivost krve),
anebo jestli máte problémy s krvácením.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Je důležité abyste sdělila svému lékaři, jestliže jste těhotná, domníváte se, že byste mohla být těhotná anebo plánujete těhotenství, protože lékař může rozhodnout, že tento lék nemáte používat.
Filgrastim může nepříznivě ovlivnit Vaši schopnost otěhotnět i možnost udržet těhotenství.
Váš lékař může rozhodnout, že nemáte užívat filgrastim jestliže kojíte, protože není známo, zda prostupuje do mateřského mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Zarzio nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách přípravku Zarzio Tento léčivý přípravek obsahuje sorbitol (druh cukru).
Jestliže Vám Váš lékař řekl, že trpíte nesnášenlivostí některých cukrů, spojte se svým lékařem, než začnete tento lék používat.
53 3.
JAK SE PŘÍPRAVEK ZARZIO POUŽÍVÁ
Jaké množství přípravku Zarzio potřebujete záleží na Vaší tělesné váze a na nemoci, pro kterou jste léčen( a).
Protinádorová chemoterapie
Obvyklá dávka je 0, 5 milionů jednotek (MU) na kilogram tělesné váhy každý den.
Jestliže například vážíte 60 kg, bude Vaše každodenní dávka 30 MU.
První dávka se nemá podat dříve než za 24 hodiny po cytotoxické chemoterapii.
Vaše léčba může trvat až 14 dní.
U některých typů chorob však může být nutná delší doba léčení, až do zhruba 1 měsíce.
Transplantace kostní dřeně
Obvyklá zahajovací dávka je 1 MU na kilogram tělesné váhy každý den.
Jestliže například vážíte 60 kg Vaše denní dávka bude 60 MU.
Za normálních okolností dostanete svou první dávku nejméně 24 hodiny po chemoterapii, ale v průběhu 24 hodin poté, kdy jste dostal( a) transfuzi kostní dřeně.
Lékař Vám pak zkontroluje krevní obraz, aby Vám oznámil, jak úspěšná léčba je a jak dlouho má pokračovat.
Mobilizace periferních krevních kmenových buněk
- Jestliže jste dárcem kmenových buněk sobě samému/ samé, je obvyklá dávka 1 MU na kilogram
tělesné váhy každý den.
Zarzio se bude podávat po dobu 5– 7 po sobě následujících dnů.
V léčbě přípravkem Zarzio je třeba pokračovat až do posledního odběru kmenových buněk.
- Jestliže jste dárcem kmenových buněk sobě samému/ samé po chemoterapii, obvyklá dávka je
0, 5 MU na kilogram tělesné váhy každý den.
Zarzio se bude podávat, dokud není překonána doba očekávaného nejnižšího poklesu hodnot bílých krvinek a dokud se jejich počet nevrátil do normálního rozmezí.
- Jestliže jste dárcem kmenových buněk pro někoho jiného, je obvyklá dávka 1 MU na kilogram
tělesné váhy denně.
Podávání přípravku Zarzio potrvá po dobu 4– 5 po sobě následujících dnů.
Váš lékař bude provádět pravidelné testy Vaší krve, aby zjistil nejvhodnější dobu ke sběru kmenových buněk.
Závažná chronická neutropenie
Obvyklá zahajovací dávka leží mezi 0, 5 a 1, 2 MU na kilogram tělesné váhy každý den, jednorázově anebo v rozdělených dávkách.
Váš lékař pak bude provádět krevní testy, aby zjistil, jak léčba probíhá a aby zjistil dávku, která je pro Vás nejlepší.
Při neutropenii je nutná dlouhodobá léčba přípravkem Zarzio.
Neutropeni u infekce HIV
Obvyklá zahajovací dávka leží mezi 0, 1 a 0, 4 MU na kilogram tělesné váhy každý den.
Váš lékař bude provádět krevní testy v pravidelných intervalech, aby zjistil, jak léčba působí.
Když se počet bílých krvinek ve Vaší krvi vrátil k normě, bývá možné snížit frekvenci dosavadního každodenního dávkování.
Váš lékař bude i nadále testovat Vaši krev v pravidelných intervalech a doporučí dávku pro Vás nejvhodnější.
K udržení normálního počtu bílých krvinek v krvi může být nutné dlouhodobé léčení přípravkem Zarzio.
Děti a mladiství
Doporučené dávky pro děti jsou stejné jako pro dospělé pacienty, léčené chemoterapeutiky.
54 Jak se přípravek Zarzio užívá Vždy používejte Zarzio přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem, zdravotní sestrou nebo lékárníkem. Tento lék se podává injekčně do tkáně těsně pod kůží (subkutánní injekcí) nebo intravenózní infuzí („ kapačkou “).
Váš lékař může rozhodnout, že by Vám mohlo lépe vyhovovat, abyste si Zarzio injikoval( a) sám/ sama.
Váš lékař nebo zdravotní sestra Vám ukáže jak si sám/ sama injekci podáte.
Nezkoušejte si sám/ sama injekci podávat, jestliže jste si to nenatrénoval( a).
Instrukce, jak si sám/ sama podávat injekce přípravku Zarzio, najdete na konci této příbalové informace.
Jestliže jste použil( a) více přípravku Zarzio, než jste měl( a)
Jestliže jste použil( a) více přípravku Zarzio než jste měl( a), spojte se svou zdravotní sestrou, lékařem, nebo lékárníkem okamžitě.
Jestliže jste zapomněl( a) použít přípravek Zarzio
Jestliže jste zapomněl( a) dávku přípravku Zarzio, spojte se svým lékařem a poraďte se s ním, kdy si máte injikovat další dávku.
Jestliže přestanete užívat přípravek Zarzio
Váš lékař Vám řekne, kdy můžete přestat užívat přípravek Zarzio.
Je poměrně běžné absolvovat několik cyklů léčby přípravkem Zarzio.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Zarzio nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Svému lékaři ihned sdělte • jestliže se u Vás objeví kašel, horečka a dýchací obtíže, protože se můžou u Vás vyvinout závažné plicní nežádoucí účinky jako pneumonie (zápal plic) a dýchací potíže, • jestliže dostanete bolesti v levém nadbřišku nebo v horní části ramene, protože to může souviset s problémy s Vaší slezinou, • jestliže máte náhlou dušnost nebo závratě, otok obličeje nebo krku, kožní podlitiny nebo vyrážku.
Vzhledem k tomu, že se může jednat o vážnou alergickou reakce, přestaňte s užíváním přípravku a okamžitě vyhledejte lékařkou pomoc.
Nežádoucí účinky se mohou objevit s následující četností: • velmi časté: objeví se u více než u 1 pacienta z 10 • časté: objeví se u 1 až 10 pacientů ze 100 • méně časté: objeví se u 1 až 10 pacientů z 1 000 • vzácné: objeví se u 1 až 10 pacientů z 10 000 • velmi vzácné: objeví se u méně než 1 pacienta z 10 000 • není známo (z dostupných údajů nelze určit)
Velmi časté nežádoucí účinky • bolesti kostí, kloubů a svalů, • zvýšení hladiny kyseliny močové a určitých enzymů v krvi, • snížení hladiny krevního cukru, • leukocytóza (abnormálně vysoký počet bílých krvinek v krvi), • snížený počet krevních destiček (což zvyšuje riziko krvácení a modřin),
Časté nežádoucí účinky • průjem • bolest v místě injekce, • ztráty vlasů, • vyrážka, • zvětšená játra, • zánět kožních krevních cév, • úbytek vápníku z kostí (osteoporóza), • poškození sleziny.
Méně časté nežádoucí účinky • snížený krevní tlak, • reakce alergického typu včetně anafylaxe (slabost, prudký pokles krevního tlaku, dušnost), angioedém (bolestivý otok obličeje nebo krku), dechové obtíže a snížení krevního tlaku, kožní vyrážka, kopřivka, tyto reakce se objevují na začátku anebo v průběhu léčby, • zhoršení revmatoidní artritidy a artritických příznaků, • krev nebo bílkovina v moči.
Vzácné nežádoucí účinky • cévní poruchy včetně okluzívního onemocnění žil (onemocnění postihující játra) a zadržování vody, což může způsobovat otoky končetin.
Velmi vzácné nežádoucí účinky • obtíže při močení, • Sweetův syndrom (vyvýšená bolestivá léze švestkového zabarvení na končetinách, někdy v obličeji a na krku, s horečkou), • zadržování vody v plicích, krvácení do plic, vykašlávání krve, nedostatek kyslíku, zánět plic (což může způsobovat dušnost, kašel, vysokou horečku), v některých případech vedoucí k selhání dechu nebo k syndromu dechové tísně dospělých (ARDS, situace způsobující zvýšenou dušnost u těžce nemocných pacientů), která může vést až ke smrti, • krize srpkovité chudokrevnosti (akutní kolaps červených krvinek) u pacientů se srpkovitou chudokrevností, • protržení sleziny.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ZARZIO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Zarzio nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a injekční stříkačce za Použitelné do: / EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte předplněnou injekční stříkačku ve vnějším obalu, aby byl přípravek chráněn před světlem.
56 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Zarzio obsahuje
- Léčivou látkou je filgrastim.
1 předplněná injekční stříkačka obsahuje 30 MU filgrastimum v 0, 5 ml, odpovídající 60 MU/ ml.
1 předplněná injekční stříkačka obsahuje 48 MU filgrastimum v 0, 5 ml, odpovídající 96 MU/ ml.
- Pomocnými látkami jsou kyselina glutamová, sorbitol (E420), polysorbát 80, voda na injekci.
Jak přípravek Zarzio vypadá a co obsahuje toto balení Zarzio je čirý, bezbarvý nebo slabě nažloutlý injekční nebo infuzní roztok v předplněné injekční stříkačce.
Zarzio je k dispozici v baleních obsahujících 1, 3, 5 nebo 10 předplněných injekčních stříkaček s bezpečnostním krytem injekční jehly anebo bez něho.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Sandoz nv- sa Telecom Gardens Medialaan 40 B- 1800 Vilvoorde Tél/ Tel: +32 27229797
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
България Представителство Сандоз д. д.
Младост 4, Бизнес Парк София, Сграда 8Б, ет. 6 София 1715 Тел.: +359 2 970 347 47
Magyarország Sandoz Hungaria Kft.
Timar u.
20 H- 1034 Budapest Tel.: +36 1 430 2890
Česká republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office. cz@ sandoz. com
Malta Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
57 Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL- 1327 AH Almere Tel: +31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D- 83607 Holzkirchen Tel: +49 8024 902 4000 info@ sandoz. de
Norge Sandoz AS Jernbaneveien 4 N- 1400 Ski Tlf: +47 64913000
Eesti Österreich Sandoz d. d.
Eesti filial Pärnu mnt 105 EE- 11312 Tallinn Tel: +372 6652 400
Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Ελλάδα Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E- 28023 Aravaca (Madrid) Tel. +34 91 740 12 80 sandoz. responde@ sandoz. com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P- 2710−693 Sintra Tel: +351 21 924 19 19 sandoz. pt@ sandoz. com
France Sandoz SAS 49, avenue Georges Pompidou F- 92593 Levallois- Perret Cedex Tél: + 33 1 49 64 48 00
România S. C.
Sandoz SRL Str.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@ rowa- pharma. ie
Slovenija Lek farmacevtska družba d. d.
Verovškova 57 SI- 1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Tlf: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d. d.
Ružinovská 42 SK- 82103 Bratislava Tel: +421 2 48 200 600
58 Italia Sandoz S. p. A.
Largo Umberto Boccioni, 1 I- 21040 Origgio / VA Tel: +39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B/ Råtorpsvägen 41 B FIN- 01640 Vantaa/ Vanda Puh/ Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A- 6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Allé 1 E SE- 254 52 Helsingborg Tel: + 46 42 152065 info. helsingborg@ sandoz. com
Latvija Sandoz d. d.
Pārstāvniecība Latvijā Meža iela 4 Rīga, LV- 1048 Tel: +371 7 892 006
United Kingdom Sandoz Ltd 37 Woolmer Way Bordon GU35 9QE – UK Tel: +44 1420 478301 uk. drugsafety@ sandoz. com
Lietuva Sandoz Pharmaceuticals d. d filialas Šeimyniškių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
-------------------------------------------------------------------------------------------------------------------
Instrukce, jak si sám (sama) podáte injekci
Tento oddíl obsahuje informace, jak si sám/ sama podáte injekci přípravku Zarzio.
Je důležité, abyste se nesnažil/ a si injekci sám/ sama podat, pokud to s Vámi Váš lékař nebo zdravotní sestra zvlášť nenatrénovali.
Přípravek Zarzio je anebo není vybaven ochranným krytem jehly a Váš lékař nebo ošetřovatelka Vám ukáží, jak jej používat.
Jestliže si nejste jistí, jak si injekci podávat anebo máte- li jakékoli další otázky, prosím požádejte svého lékaře anebo zdravotní sestru o pomoc.
Jak si podám injekci?
Bude třeba, abyste si podal( a) injekci do tkáně pod kůži, tzv. subkutánní injekci.
Váš lékař nebo zdravotní sestra Vám řeknou, jak často si ji máte injikovat.
Co potřebuji?
Abyste si podal( a) subkutánní injekci, budete potřebovat:
1.
Novou předplněnou injekční stříkačku přípravku Zarzio s ochranným krytem injekční jehly anebo bez něho.
2.
Alkoholický tampon anebo něco podobného.
3.
Kontejner odolný proti propíchnutí pro bezpečné odložení použitých injekčních stříkaček, jestliže používáte Zarzio předplněné injekční stříkačky bez ochranného krytu pro injekční jehly.
59 Co mám udělat, než si sám/ sama podám subkutánní injekci přípravku Zarzio?
1.
Vyjměte krabičku s přípravkem Zarzio z lednice.
Náhodná expozice mrazu stabilitu přípravku Zarzio nepříznivě neovlivní.
2.
Neprotřepávejte krabičku obsahující předplněnou injekční stříkačku.
3.
Zkontrolujte, že je to ta správná síla, kterou potřebujete pro dávku, kterou Váš lékař předepsal.
4.
Zkontrolujte exspirační datum (Použitelné do: / EXP), které je uvedeno na obalu (krabičce) a na štítku předplněné injekční stříkačky.
Nepoužívejte ji, jestliže již uplynul poslední den uvedeného měsíce.
5.
Zkontrolujte vzhled přípravku Zarzio.
Musí být čirý.
Jestliže je zakalený nebo jestliže jsou v něm částice, nesmíte jej použít.
6.
Pro příjemnější podání injekce nechte předplněnou injekční stříkačku po 30 minut stát, aby dosáhla pokojové teploty, anebo držte předplněnou injekční stříkačku jemně v ruce po několik minut.
Neohřívejte Zarzio žádným jiným způsobem (neohřívejte jej např. v mikrovlnné troubě anebo v horké vodě).
7.
Neodstraňujte plastický obal injekční jehly, dokud nejste připraven( a) na injekci.
8.
Pečlivě si umyjte ruce.
9.
Najděte pohodlné, dobře osvětlené místo a položte injekčni stříkačku, alkoholové tampony a případně kontejner odolný proti propíchnutí na místo, kam snadno dosáhnete.
Jak připravím injekci?
Před injekcí přípravku Zarzio musíte ještě udělat toto:
1.
Jemně odstraňte plastický obal injekční jehly, aniž jej zkřivíte.
Nedotýkejte se injekční jehly a nezatlačte na píst.
2.
Podržte stříkačku tak, aby injekční jehla směřovala vzhůru a zkontrolujte, jsou- li ve stříkačce bubliny.
Jsou- li v ní vzduchové bubliny, odstraňte je ze stříkačky opatrným tlakem pístu směrem nahoru (vyhněte se úniku tekutiny ze stříkačky).
3.
Stříkačka má na sobě stupnici.
Tlačte na píst až do čísla (ml), které představuje dávku přípravku Zarzio, kterou Váš lékař předepsal.
4.
Ještě jednou pro jistotu zkontrolujte, že v injekční stříkačce je správná dávka přípravku Zarzio.
5.
Nyní můžete předplněnou stříkačku použít.
Kam si mám podat injekci?
Nejvhodnější místa pro injekci sobě samému/ samé jsou:
- horní část stehen; a
- břicho s výjimkou oblasti okolo pupku.
Střídejte pokaždé místa injekce, aby Vás nerozbolela jedna oblast.
Jestliže Vám injekci podává někdo jiný, může použít také zadní plochu Vašich paží.
Jak si podám svou injekci?
1.
Dezinfikujte si kůži alkoholovým tamponem a uchopte kůži mezi palec a ukazováček, aniž ji mačkáte.
2.
Vpíchněte injekční jehlu pod kůži pod úhlem 45°, jak Vám ukázala zdravotní sestra nebo lékař.
3.
Zatáhněte jemně za píst pro kontrolu, že nebyla nabodnuta krevní céva.
Uvidíte- li ve stříkačce krev, vytáhněte injekční jehlu a zvolte jiné místo.
60 Předplněná stříkačka bez ochranného krytu injekční jehly
4.
Stále držte kůži zřasenou mezi palcem a ukazováčkem a tlačte na píst pomalu a stejnoměrně.
5.
Po injekci tekutiny vytáhněte injekční jehlu a uvolněte kůži.
6.
Použitou stříkačku vložte do kontejneru pro odpad.
Každou stříkačku použijte pouze pro jednu injekci.
Předplněná stříkačka s ochranným krytem injekční jehly
4.
Stále držte kůži zřasenou mezi palcem a ukazováčkem a tlačte na píst pomalu a stejnoměrně, dokud jste nepodal( a) celou dávku a dokud píst se již nedá dále zatlačit.
Neuvolňujte tlak na píst!
5.
Po ukončené injekci tekutiny vytáhněte injekční jehlu za stálého tlaku na píst, a potom uvolněte kůži.
6.
Uvolněte píst.
Chránič injekční jehly se rychle vysune a přikryje injekční jehlu.
7.
Každou stříkačku použijte pouze pro jednu injekci.
Upozornění
Máte- li jakýkoli problém, prosím neváhejte zeptat se svého lékaře nebo zdravotní sestry na radu nebo požádat je o pomoc.
Likvidace použitých stříkaček
Použité injekční stříkačky se musí likvidovat v souladu s místními požadavky.
Předplněné stříkačky bez chrániče injekční jehly
- Nedávejte použitou stříkačku zpět do obalu.
- Použité stříkačky vložte do likvidačního kontejneru odolného proti propíchnutí a uchovávejte jej
mimo dosah a dohled dětí.
- Plný kontejner likvidujte podle instrukcí Vašeho lékaře, zdravotní sestry nebo lékárníka.
- NIKDY nedávejte použité stříkačky do běžného domácího odpadu.
Předplněné stříkačky s chráničem injekční jehly
- Bezpečnostní kryt injekční jehly zabraňuje, aby došlo k poranění o injekční jehlu po použití,
proto nejsou nutná zvláštní likvidační opatření.
Zlikvidujte injekční stříkačku podle pokynů lékaře, zdravotní sestry nebo lékárníka.
--------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Před použitím je třeba roztok vizuálně zkontrolovat.
Mohou se použít jen čiré roztoky bez částic.
Náhodná expozice mrazu nemá nepříznivý vliv na stabilitu přípravku Zarzio.
Zarzio neobsahuje žádné konzervační látky:
Vzhledem k možnému riziku mikrobiální kontaminace jsou stříkačky Zarzio určeny pouze k jednorázovému použití.
Ředění před podáním (není nutné)
Je- li nutné, může být přípravek Zarzio naředěn 5% (50 mg/ ml) roztokem glukózy.
Zarzio se nesmí ředit žádným roztokem s obsahem chloridu sodného.
V žádném případě se nedoporučuje ředit do konečné koncentrace < 0, 2 MU/ ml (2 µg/ ml).
61 U pacientů léčených filgrastimem naředěným na koncentrace < 1, 5 MU/ ml (15 µg/ ml), je nutné přidat lidský sérový albumin (HSA, Human Serum Albumin) k dosažení koncentrace albuminu 2 mg/ ml.
Konečný objem 20 ml celkové dávky filgrastimu nižší než 30 MU (300 μg) se má použít až po přidání 0, 2 ml 20% (200 mg/ ml) roztoku lidského albuminu Ph.
Eur.
Pokud je Zarzio naředěn v 5% roztoku glukózy (50 mg/ ml), je kompatibilní se sklem a s různými plastickými materiály včetně polyvinylchloridu, polyolefinu (kopolymeru polypropylenu a polyethylenu) a polypropylenu.
Po naředění: chemická a fyzikální stabilita v užívání naředěného infuzního roztoku byla prokázána po dobu 24 hodin při 2 °C až 8 °C.
Z mikrobiologického hlediska se má přípravek užít ihned.
Není- li užit okamžitě, odpovídá uživatel za podmínky a dobu uchovávání před užitím, ty by neměly překročit 24 hodin a 2 °C až 8 °C, pokud ředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
Použití předplněné injekční stříkačky s bezpečnostním krytem jehly
Bezpečnostní kryt jehly překrývá jehlu po injekci, aby zabránil zranění píchnutím jehlou.
Tím nijak neruší normální zacházení se stříkačkou. Tlačte na píst pomalu a až do té doby, kdy byla podána celá dávka a kdy píst se již nedá dále stlačit.
Zatímco udržujete tlak na píst, vytáhněte stříkačku s jehlou z pacientova těla.
Bezpečnostní kryt zakryje jehlu, jakmile povolíte tlak na píst.
Použití předplněné injekční stříkačky bez ochranného krytu jehly
Podejte dávku standardním způsobem.
Likvidace
Všechen nepoužitý léčivý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
62
číslo EU EU/ 1/ 02/ 238/ 001
název Zavesca
síla 100 mg
léková forma Tvrdé tobolky
cesta podání Perorální podání
obal Blistr (Alu/ Aclar)
velikost balení 84 tvrdých tobolek
European Medicines Agency
EMEA/ H/ C/ 435
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZAVESCA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zavesca?
Zavesca je léčivý přípravek, který obsahuje léčivou látku miglustat.
Je dostupný ve formě bílých tobolek (o obsahu 100 mg).
Na co se přípravek Zavesca používá?
Přípravek Zavesca se používá k léčbě dvou vzácných dědičných onemocnění, která ovlivňují způsob, jakým tělo nakládá s tuky.
Obě onemocnění způsobují hromadění tukových látek zvaných glykosfingolipidy v těle.
Přípravek Zavesca se používá u těchto pacientů:  u dospělých s mírnou až středně závažnou Gaucherovou chorobou typu 1.
Pacienti s tímto onemocněním mají nedostatek enzymu zvaného glukocerebrosidáza, důsledkem čehož je hromadění glykosfingolipidu zvaného glukosylceramid v různých částech těla, např. ve slezině, v játrech nebo kostech.
Přípravek Zavesca se používá u pacientů, kteří nemohou být léčeni pomocí standardní substituční enzymové léčby (ERT) podávané infuzí (kapáním do žíly);  u dospělých, dospívajících a dětí s Niemann- Pickovou chorobou typu C, což je potenciálně smrtelné onemocnění, při kterém se glykosfingolipidy hromadí v mozkových buňkách i jinde v těle.
Přípravek Zavesca se používá k léčbě „ neurologických “ příznaků nemoci (příznaků ovlivňujících mozek a nervy).
Patří mezi ně ztráta koordinace, problémy se „ sakádovými “ (kmitavými, rychlými) pohyby oka, jež mohou vést k poruše vidění, opožděný vývoj, obtíže s polykáním, zvýšené svalové napětí, záchvaty a potíže s učením.
Jelikož počet pacientů s uvedenými onemocněními je nízký, tato onemocnění se považují za zřídka se vyskytující a přípravek Zavesca byl dne 18. října 2000 (v případě Gaucherovy choroby typu 1) a dne 16. února 2006 (v případě Niemann- Pickovy choroby typu C) označen jako „ léčivý přípravek pro vzácná onemocnění “.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zavesca používá?
Léčbu přípravkem Zavesca by měli zahájit a monitorovat pouze lékaři, kteří mají zkušenosti s léčbou Gaucherovy choroby nebo Niemann- Pickovy choroby typu C.
Doporučená počáteční dávka v případě léčby Gaucherovy choroby typu 1 je jedna tobolka podaná ústně třikrát denně.
U Niemann- Pickovy choroby typu C činí doporučená dávka u dospělých a dospívajících dvě tobolky třikrát denně.
U dětí do 12 let dávka přípravku závisí na jejich tělesné 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. hmotnosti a výšce.
Je určen k dlouhodobému užívání.
Přípravek Zavesca nebyl zkoumán u pacientů s poškozením jater.
Více informací je k dispozici v souhrnu údajů o přípravku (rovněž součást zprávy EPAR).
Jak přípravek Zavesca působí?
Léčivá látka přípravku Zavesca, miglustat, zabraňuje v činnosti enzymu zvaného glukosylceramidsyntáza.
Tento enzym se účastní prvního kroku při tvorbě glykosfingolipidů.
Zamezením působení enzymu je miglustat schopen snižovat tvorbu glykosfingolipidů v buňkách.
Tento mechanismus podle všeho zpomaluje výskyt příznaků Gaucherovy choroby typu 1nebo jejich výskytu zabraňuje a zmírňuje příznaky Niemann- Pickovy choroby typu C.
Jak byl přípravek Zavesca zkoumán?
Co se týče mírné nebo středně závažné Gaucherovy choroby typu 1, účinnost přípravku Zavesca byla zkoumána v jedné hlavní studii, do které bylo zařazeno 28 pacientů, kteří nemohli nebo nechtěli podstoupit léčbu ERT.
Hlavní část studie trvala jeden rok, ale 13 pacientů pokračovalo v užívání přípravku další dva roky.
Studie zkoumala, zda přípravek Zavesca měl vliv na velikost jater a sleziny a zda vedl ke zlepšení krevního obrazu, jako např. hladin hemoglobinu (bílkoviny, která se nachází v červených krvinkách a rozvádí kyslík do celého těla) a počtu krevních destiček (složek, které napomáhají srážení krve).
Co se týče Niemann- Pickovy choroby typu C, účinnost přípravku Zavesca byla zkoumána v jedné hlavní studii, do které bylo zařazeno 31 pacientů, z nichž 12 bylo mladších 12 let.
Studie porovnávala účinky doplnění přípravku Zavesca ke standardní léčbě (opatření s cílem zmírnit příznaky onemocnění) a standardní léčbou samotnou.
Studie se však zaměřila také na další neurologické příznaky, např. schopnost pacientů polykat a jejich intelektové funkce.
Někteří pacienti byly léčeni až po dobu pěti a půl let.
Rovněž byl proveden průzkum u 66 pacientů užívajících přípravek Zavesca.
Jaký přínos přípravku Zavesca byl prokázán v průběhu studií?
Ve studii Gaucherovy choroby typu 1 bylo po jednom roce léčby zaznamenáno zmenšení velikosti jater o 12% a zmenšení velikosti sleziny o 19%.
Hladiny hemoglobinu se v průměru zvýšily o 0, 26 g na decilitr a počet krevních destiček vzrostl o 8, 29 milionů na milimetr.
Přínosy přípravku Zavesca byly zachovány v průběhu tří let nepřetržité léčby.
Ve studii Niemann- Pickovy choroby typu C bylo dosaženo podobného zlepšení pohybů oka při užívání přípravku Zavesca i bez něho.
U pacientů užívajících přípravek Zavesca však byly patrné známky zlepšení schopnosti polykat a intelektových funkcí.
Z průzkumu vyplynulo, že užívání přípravku Zavesca vedlo ke stabilizaci nebo snížení míry zhoršení příznaků u přibližně tří čtvrtin pacientů.
Jaká rizika jsou spojena s přípravkem Zavesca?
Mezi nejběžnější vedlejší účinky přípravku Zavesca (zaznamenané u více než 1 pacienta z 10) patří ztráta tělesné hmotnosti, třes, průjem, nadýmání (plynatost) a bolesti břicha.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zavesca je uveden v příbalových informacích.
Přípravek Zavesca by neměly užívat osoby s možnou přecitlivělostí (alergií) na miglustat nebo na kteroukoli jinou složku přípravku.
Na základě čeho byl přípravek Zavesca schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Zavesca v rámci perorální léčby dospělých pacientů s mírnou až středně závažnou Gaucherovou chorobou typu 1, u kterých není vhodná léčba ERT, a dále progresivních neurologických projevů u dospělých a dětských pacientů s Niemann- Pickovou chorobou typu C převyšují jeho rizika.
Výbor doporučil, aby přípravku Zavesca bylo uděleno rozhodnutí o registraci.
Přípravku Zavesca bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že vzhledem ke vzácné povaze onemocnění nebylo možné získat o přípravku Zavesca vyčerpávající
2/ 3 informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá jakékoli nové informace, které se případně objeví, a podle potřeby bude tento souhrn aktualizovat.
Společnost, která přípravek Zavesca vyrábí, za účelem dalšího výzkumu účinnosti a bezpečnosti přípravku v rámci léčby Gaucherovy choroby typu 1 dokončí tyto studie:  plán poregistračního sledování s cílem informovat lékaře o vhodném použití přípravku Zavesca a zajistit získávání údajů o bezpečnosti léčiva od pacientů,  studii zaměřenou na sledování pacientů již zařazených do klinických studií s cílem nadále hodnotit bezpečnost a účinnost přípravku a získat další informace o neurologických aspektech onemocnění,  studii zaměřenou na účinnost a bezpečnost přípravku Zavesca u pacientů, kteří na něj přejdou z léčby ERT,  další studii přirozeného původu onemocnění ve spolupráci s Evropskou pracovní skupinou zabývající se Gaucherovou nemocí (EWGGD).
Další informace o přípravku Zavesca:
Evropská komise udělila rozhodnutí o registraci přípravku Zavesca platné v celé Evropské unii dne 20. listopadu 2002.
Držitelem rozhodnutí o registraci je společnost Actelion Registration Ltd.
Registrace byla obnovena dne 20. listopadu 2007.
Dokumenty o označení přípravku Zavesca jako léčivého přípravku pro vzácná onemocnění jsou k dispozici zde (Gaucherova choroba typu 1) a zde (Niemann- Pickova choroba typu C).
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zavesca je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Zavesca 100 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje miglustatum 100 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
Bílé tobolky s černě vytištěným nápisem “ OGT 918 ” na vrchní části a s černě vytištěným nápisem “ 100 ” na spodní části tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Zavesca je indikován k perorální léčbě dospělých pacientů s mírnou až střední formou Gaucherovy choroby typu 1.
Přípravek Zavesca může být použit pouze k terapii pacientů, pro které není vhodná enzymatická substituční terapie (viz bod 4. 4 a 5. 1).
Přípravek Zavesca je indikován k léčbě progredujících neurologických projevů u dospělých a dětských pacientů s Niemannovou- Pickovou chorobou typu C (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Terapie musí být vedena lékařem, který má zkušenosti s léčbou Gaucherovy choroby respektive Niemannovy- Pickovy choroby typu C.
Přípravek Zavesca lze užívat s jídlem nebo bez jídla.
Dávkování při typu 1 Gaucherovy choroby
Doporučená úvodní dávka pro terapii dospělých pacientů s typem 1 Gaucherovy choroby je 100 mg třikrát denně.
Kvůli průjmům může být u některých pacientů nutné dočasné snížení dávky na 100 mg jednou nebo dvakrát denně.
Neexistují zkušenosti s užitím přípravku Zavesca u pacientů mladších osmnácti let s typem 1 Gaucherovy choroby.
Užití přípravku Zavesca se proto nedoporučuje u dětí a mladistvých s typem 1 Gaucherovy choroby.
S podáváním přípravku Zavesca pacientům starším 70 let nejsou zkušenosti.
Dávkování u Niemann- Pickovy choroby typu C
Doporučená dávka pro léčbu dospělých a mladistvých pacientů s Niemannovou- Pickovou chorobou typu C je 200 mg třikrát denně.
2 Dávkování u pacientů mladších 12 let by se mělo upravit vzhledem k povrchu těla následujícím způsobem:
> 1, 25 > 0, 88 – 1,. 25 > 0,. 73 – 0, 88 > 0, 47 – 0,. 73 ≤ 0, 47
200 mg třikrát denně 200 mg dvakrát denně 100 mg třikrát denně 100 mg dvakrát denně 100 mg jednou denně
U některých pacientů je nutné dočasné snížení dávky vzhledem k průjmu.
Prospěch léčby přípravkem Zavesca pro pacienta je třeba pravidelně vyhodnocovat (viz bod 4. 4).
S použitím přípravku Zavesca u pacientů s s Niemannovou- Pickovou chorobou typu C mladších 4 let jsou pouze omezené zkušenosti
Poškození ledvin
Farmakokinetické údaje naznačují zvýšenou systémovou expozici miglustatem u pacientů s poškozením ledvin.
U pacientů s upravenou clearance kreatininu 50– 70 ml/ min/ 1, 73 m2, musí být podávání zahájeno dávkou 100 mg dvakrát denně u pacientů s typem 1 Gaucherovy choroby a dávkou 200 mg dvakrát denně (upravenou vzhledem k tělesnému povrchu v případě pacientů mladších 12 let) u pacientů s Niemannovou- Pickovou chorobou typu C.
U pacientů s upravenou clearance kreatininu 30– 50 ml/ min/ 1, 73 m2, musí být podávání zahájeno dávkou jednou 100 mg jednou denně u pacientů s typem 1 Gaucherovy choroby a dávkou 100 mg dvakrát denně (upravenou vzhledem k tělesnému povrchu v případě pacientů mladších 12 let) u pacientů s Niemannovou- Pickovou chorobou typu C.
Užití u pacientů s vážným poškozením ledvin (clearance kreatininu < 30 ml/ min/ 1, 73 m2) se nedoporučuje (viz bod 4. 4 a 5. 2).
Poškození jater
U pacientů s poškozením jater nebyl přípravek Zavesca hodnocen.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Ačkoliv u dosud neléčených pacientů s Gaucherovou chorobou typu 1 nebylo provedeno žádné přímé srovnání s enzymatickou substituční terapií (EST), neexistuje důkaz o tom, že je Zavesca v účinnosti a bezpečnosti prospěšnější než EST.
EST je standardem péče pro pacienty, kteří vyžadují terapii Gaucherovy choroby typu 1 (viz bod 5. 1).
Účinnost a bezpečnost přípravku Zavesca nebyla specificky hodnocena u pacientů se závažnou Gaucherovou chorobou.
Přibližně 38% pacientů v klinických studiích s Gaucherovou chorobou typu 1 a 58% pacientů v klinické studii s Niemannovou- Pickovou chorobou typu C udávalo třes během léčby.
Tyto třesy byly u typu 1 Gaucherovy choroby popsány jako přehnaný fyziologický třes rukou.
Třes obvykle začal během prvního měsíce a v mnoha případech ustoupil v průběhu léčby mezi prvním až třetím měsícem.
Snížení dávky může třes zlepšit obvykle během několika dní, ale někdy může být nezbytné přerušení léčby.
3 Vzhledem k vysoké prevalenci nedostatku vitaminu B12 u pacientů s typem 1 Gaucherovy choroby se doporučují pravidelné kontroly hladiny vitamínu B12.
U pacientů léčených přípravkem Zavesca byly hlášeny případy periferní neuropatie s nebo bez souběžných stavů jako jsou nedostatek vitaminu B12 a monoklonální gamapatie.
Periferní neuropatie se zdá být častější u pacientů s Gaucherovou chorobou typu 1 ve srovnání s celkovou populací.
Všichni pacienti musí neurologické vyšetření podstoupit před zahájením léčby a dále opakovaně v průběhu léčby.
U pacientů, u kterých se rozvinou příznaky, jako např. necitlivost a brnění, musí být provedeno pečlivé přehodnocení rizika a prospěchu léčby.
Gastrointestinální příhody, zejména průjem, byly pozorovány u více než 80% pacientů, ať už na začátku léčby nebo občas v průběhu léčby (viz bod 4. 8).
Mechanismem je pravděpodobně inhibice disacharidáz v gastrointestinálním traktu.
Většina případů je mírných a očekává se spontánní úprava během léčby.
V klinické praxi bylo pozorováno, že průjem reaguje na úpravu diety (snížení příjmu laktózy a jiných sacharidů), užívání přípravku Zavesca mimo jídlo a/ nebo na protiprůjmové léky jako loperamid.
U některých pacientů může být nutné dočasné snížení dávky.
Pacienti s chronickým průjmem nebo jinými přetrvávajícími gastrointestinálními příhodami, které nereagují na tyto zásahy, by měli být vyšetřeni podle klinické praxe.
Přípravek Zavesca nebyl hodnocen u pacientů s anamnézou významného gastrointestinálního onemocnění včetně zánětlivého onemocnění střev.
Pacienti mužského pohlaví musí během terapie přípravkem Zavesca používat spolehlivé antikoncepční metody.
Body 4, 6 a 5. 3).
Do doby než budou k dispozici další informace, musí muži před plánovaným početím přestat užívat přípravek Zavesca a používat spolehlivé antikoncepční metody ještě další tři měsíce po jeho vysazení.
Kvůli omezeným zkušenostem musí být přípravek Zavesca opatrně používán u pacientů s poškozením ledvin nebo jater.
Je úzký vztah mezi renální funkcí a clearance miglustatu, a působení miglustatu je nápadně zvýšeno u pacientů se závažným poškozením ledvin (viz bod 5. 2).
V této době neexistují u těchto pacientů dostatečné klinické zkušenosti, aby mohlo být stanoveno jeho dávkování.
Užití přípravku Zavesca u pacientů s vážným poškozením ledvin (clearance kreatininu < 30 ml/ min/ 1, 73 m2) se nedoporučuje.
Niemannova- Pickova choroba typu C
Přínos léčby neurologických projevů pacientů s Niemannovou- Pickovou chorobou typu C přípravkem Zavesca by se měl pravidelně vyhodnocovat, například každých 6 měsíců: pokračování léčby by se mělo přehodnotit po uplynutí alespoň jednoho roku léčby přípravkem Zavesca.
U některých pediatrických pacientů s Niemannovou- Pickovou chorobou typu C byl hlášen zpomalený růst v časné fázi léčby miglustatem, kde počáteční snížený přírůstek tělesné hmotnosti může být doprovázen nebo následován sníženým přírůstkem tělesné výšky.
V průběhu léčby přípravkem Zavesca by se měl u pediatrických pacientů a dospívajících monitorovat růst; rovnováha mezi prospěchem a rizikem by se měla u jednotlivých pacientů přehodnotit a mělo by se uvážit další pokračování léčby.
U některých pacientů s Niemannovou- Pickovou chorobou typu C léčených přípravkem Zavesca byla pozorována mírná snížení počtu krevních destiček bez souvislosti s krvácením.
Z pacientů zahrnutých do klinické studie mělo 40 až 50% pacientů počty krevních destiček pod spodní mezí normálu výchozích hodnot.
U těchto pacientů se doporučuje sledování počtu destiček.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tato studie také
4 naznačuje, že přípravek Zavesca nemá žádný nebo pouze omezený vliv na farmakokinetiku přípravku Cerezyme.
4. 6 Těhotenství a kojení
Dostatečné údaje o podávání miglustatu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu, včetně poruchy děložních kontrakcí (viz bod 5. 3).
Možné riziko pro člověka není známé.
Miglustat prostupuje placentou a nesmí být užíván v těhotenství.
Ženy v reprodukčním věku musí používat účinnou antikoncepci.
Není známo, zda je miglustat vylučován do mateřského mléka.
Přípravek Zavesca nesmí být užíván během kojení.
Muži by při užívání přípravku Zavesca a po dobu 3 měsíců po skončení léčby měli udržovat používání spolehlivých způsobů antikoncepce (viz body 4. 4 a 5. 3)
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádné studie týkající se vlivu přípravku Zavesca na schopnost řídit vozidlo a obsluhovat stroje nebyly provedeny.
Avšak, jako velmi častý nežádoucí účinek byla hlášena závrať, a pacienti trpící závratí, nesmí řídit vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
V devíti klinických studiích bylo přípravkem Zavesca léčeno 206 pacientů pro různé indikace při dávkách 50– 200 mg třikrát denně, v průměru po dobu 2, 2 let.
Z těchto pacientů mělo 90 Gaucherovu chorobu typu 1 a 40 pacientů mělo Niemannovu- Pickovu chorobu typu C Nežádoucí účinky byly obecně mírné až středně závažné a vyskytovaly se s podobnou frekvencí u všech indikací a testovaných dávek.
Nejčastější nežádoucí účinky byly gastrointestinální, s průjmem a jinými abdominálními obtížemi a ztrátou tělesné hmotnosti.
Nežádoucí účinky definované jako nepříznivé události objevující se při léčbě, uváděné zkoušejícím jako související s léčbou a vyskytující se u > 1% pacientů jsou uvedeny v tabulce podle orgánového systému a četnosti (velmi časté: ≥ 1/ 10, časté: ≥ 1/ 100 < 1/ 10).
V každé skupině četnosti se nežádoucí účinky uvádějí v pořadí klesající závažnosti.
Poruchy krve a lymfatického systému Časté trombocytopenie
Poruchy metabolizmu a výživy Velmi časté Časté
úbytek hmotnosti anorexie, snížená chuť k jídlu
Psychiatrické poruchy
Časté
insomnie, pokles libida
Poruchy nervového systému Velmi časté Časté
třes, periferní neuropatie, bolest hlavy, parestézie, závratě, porucha hybnosti, hypestézie
Gastrointestinální poruchy Velmi časté Časté
průjem, flatulence, bolest břicha, nevolnost, zvracení, břišní distenze/ diskomfort, zácpa, dyspepsie
a pojivové tkáně
5 Časté svalové křeče
Úbytek hmotnosti byl pozorován přibližně u 60% pacientů.
Největší byl za 12 měsíců, s průměrným úbytkem 6– 7% tělesné hmotnosti a následnou tendencí ke zvýšení hmotnosti k výchozím hodnotám.
Přípravek Zavesca byl studován při indikacích, při kterých některé příhody udávané jako nežádoucí účinky léčiva, jako jsou neurologické symptomy/ známky a trombocytopenie, mohly být též následkem základních stavů.
Během klinických studií s přípravkem Zavesca při Gaucherově chorobě typu 1 byly hlášeny izolované případy kognitivní dysfunkce.
Nebyla zjištěna kauzální souvislost s podáváním přípravku Zavesca.
4. 9 Předávkování
Akutní příznaky předávkování nebyly zjištěny.
Přípravek Zavesca byl během klinického hodnocení u HIV pozitivních pacientů podáván v dávkách do 3000 mg/ den po dobu až šesti měsíců.
Pozorované nežádoucí účinky zahrnovaly granulocytopenii, závratě a parestézie.
U podobné skupiny pacientů, kteří dostávali 800 mg/ den nebo vyšší dávku, byly pozorovány rovněž leukopenie a neutropenie.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Trávicí trakt a metabolizmus, různá léčiva.
A16AX06
Tento léčivý přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vzhledem k vzácnosti onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace, týkající se tohoto přípravku a toto SPC bude podle potřeby aktualizováno.
Gaucherova choroba typu 1
Gaucherova choroba je vrozená metabolická porucha, způsobená selháním degradace glukosylceramidu, mající za následek lysozomální střádání glukosylceramidu a z toho plynoucí širokou patologií.
Miglustat je inhibitorem glukosylceramidsyntázy, enzymu odpovědného za první krok v syntéze většiny glykolipidů.
Glukosylceramidsyntáza se inhibuje in vitro miglustatem s IC50 20- 37 µM.
Navíc bylo inhibiční působení nelysosomální glykosylceramidázy prokázáno experimentálně in vitro..
Toto inhibiční působení na glukosylceramidsyntázu je základním principem léčby Gaucherovy choroby zaměřené na redukci substrátu.
Pilotní studie s přípravkem Zavesca byla provedena u pacientů, kteří nemohli nebo nechtěli přijmout léčbu EST.
Důvody pro nepřijetí EST zahrnovaly zátěž nitrožilních infuzí a nesnadnost žilního přístupu.
Do této dvanáctiměsíční nesrovnávací studie bylo zařazeno dvacet osm pacientů s mírnou až střední Gaucherovou chorobou typu 1, z nichž 22 pacientů studii dokončilo.
Ve dvanáctém měsíci činilo průměrné zmenšení objemu jater 12, 1% a průměrné zmenšení objemu sleziny 19, 0%.
Bylo zaznamenáno zvýšení koncentrace hemoglobinu v průměru o 0, 26 g/ dl a zvýšení počtu destiček
Osmnáct pacientů potom pokračovalo v léčbě přípravkem Zavesca podle dobrovolného, rozšířeného protokolu.
Klinický přínos byl u třinácti pacientů hodnocen ve dvacátém čtvrtém a třicátém šestém měsíci.
Po třech letech trvající léčby přípravkem Zavesca bylo průměrné zmenšení objemu jater 17, 5% a sleziny 29, 6%.
Průměrné zvýšení počtu destiček dosáhlo 22, 2 × 109/ l a průměrné zvýšení koncentrace hemoglobinu dosáhlo 0, 95 g/ dl.
Ve druhé otevřené kontrolované studii bylo 36 pacientů, kteří byli minimálně 2 roky léčeni EST, randomizováno do tří terapeutických skupin: pokračování s přípravkem Cerezyme, Cerezyme v kombinaci s přípravkem Zavesca, anebo převedení na přípravek Zavesca.
Tato studie byla prováděna po dobu 6- ti měsíčního randomizovaného porovnávání s následujícím 18- ti měsíčním prodloužením, při kterém všichni pacienti dostávali přípravek Zavesca jako monoterapii.
Během prvních 6- ti měsíců byly objemy jater a sleziny a hladiny hemoglobinu u pacientů, kteří byli převedeni na přípravek Zavesca, nezměněny.
U některých pacientů došlo nicméně ke snížení počtu destiček a zvýšení aktivity chitotrioxidázy, což naznačuje, že monoterapie přípravkem Zavesca nemusí udržet kontrolu nad aktivitou onemocnění u všech pacientů.
V terapii nadále pokračovalo 29 pacientů.
Ve srovnání s hodnotami po 6- ti měsících zůstalo potlačení choroby po 18 a 24 měsících monoterapie přípravkem Zavesca beze změny (u 20 a 6 pacientů).
Po přechodu na monoterapii přípravkem Zavesca nedošlo u žádného pacienta ke zhoršení Gaucherovy choroby typu 1.
Ve dvou výše zmíněných studiích byla užita celková denní dávka 300 mg přípravku Zavesca podaná ve třech rozdělených dávkách.
Další studie s monoterapií byla provedena u osmnácti pacientů s celkovou denní dávkou 150 mg a výsledky, ve srovnání s celkovou denní dávkou 300 mg, naznačují sníženou účinnost.
Kostní projevy Gaucherovy choroby typu 1 byly hodnoceny ve 3 otevřených klinických studiích u pacientů léčených miglustatem 100 mg 3x denně po dobu 2 let (n = 72).
Ve společné analýze se hodnoty Z- skóre denzity kostního minerálu v lumbální páteři a v krčku femuru zvýšily o více než 0. 1 jednotky oproti výchozí hodnotě u 27 (57%) respektive 28 (65%) pacientů, u kterých se prováděla longitudinální měření kostní denzity.
Během léčebného období se nevyskytly žádné případy bolesti kostí (kostní krize), avaskulární nekrózy nebo zlomeniny.
Niemannova- Pickova choroba typu C
Niemannova- Pickova choroba typu C je velice vzácnou, invariabilně progredující a případně smrtelnou neurodegenerativní poruchou charakterizovanou poruchou pohybu lipidů uvnitř buňky.
Neurologické projevy se uvažují jako sekundární po abnormální akumulaci glykosfingolipidů v neuronových a gliových buňkách.
Údaje potvrzující bezpečnost a účinnost přípravku Zavesca při Niemannově- Pickově chorobě typu C pocházejí z prospektivní otevřené klinické studie a retrospektivního rozboru.
Tato klinická studie zahrnovala 29 dospělých a nedospělých pacientů v rámci 12 měsíčního kontrolovaného období s následnou prodlouženou léčbou v průměru na celkovou dobu 3, 9 let až 5, 6 let.
Navíc bylo zahrnuto 12 pediatrických pacientů do nekontrolované dílčí studie trvající v průměru celkem 3, 1 let a až 4, 4 let.
Z těchto pacientů o celkovém počtu 41 zahrnutých do studie bylo 14 pacientů léčeno přípravkem Zavesca po dobu delší než 3 roky.
Analýza zahrnovala případy 66 pacientů léčených přípravkem Zavesca mimo tuto klinickou studii po střední dobu trvání 1, 5 let.
Oba soubory dat zahrnovaly pediatrické, dospívající a dospělé pacienty v rozmezí věku 1 rok až 43 let.
Obvyklá dávka přípravku Zavesca u dospělých pacientů byla 200 mg třikrát denně a u pediatrických pacientů byla upravována podle tělesného povrchu.
Celkově tyto údaje ukazují, že léčba přípravkem Zavesca může snižovat progresi klinicky relevantních neurologických symptomů u pacientů s Niemannovou- Pickovou chorobou typu C.
Přínos léčby přípravkem Zavesca týkající se neurologických projevů u pacientů s Niemannovou - Pickovou chorobou typu C by se měl pravidelně hodnotit, například každých 6 měsíců; pokračování terapie by se mělo přehodnotit po období léčby přípravkem Zavesca trvajícím alespoň 1 rok (viz bod 4. 4).
7 5. 2 Farmakokinetické vlastnosti
Farmakokinetické parametry miglustatu byly stanoveny u zdravých osob, na malém počtu pacientů s Gaucherovou chorobou typu 1, Fabryho chorobou, u pacientů infikovaných virem HIV a u dospělých, dospívajících a dětí s Niemannovou- Pickovou chorobou typu C nebo s Gaucherovou chorobou typu 3.
Zdá se, že kinetika miglustatu je lineárně závislá na dávce a nezávislá na čase.
Miglustat je u zdravých osob rychle absorbován.
Maximálních plazmatických koncentrací je dosaženo přibližně za 2 hodiny po podání.
Absolutní biologická dostupnost nebyla určena.
Souběžné podání potravy snižuje rychlost absorpce (Cmax bylo sníženo o 36% a tmax prodlouženo o 2 hodiny), ale nemá statisticky významný účinek na rozsah absorpce miglustatu (AUC sníženo o 14%).
Distribuční objem miglustatu činí 83 l.
Miglustat se neváže na plazmatické bílkoviny.
Miglustat se eliminuje hlavně renální exkrecí a množství nezměněného léku vyloučeného močí je 70 – 80% podané dávky.
Clearance po perorálním podání (CL/ F) činí 230 ± 39 ml/ min.
Průměrný biologický poločas je 6– 7 hodin.
Po podání jednotlivé dávky 100 mg miglustatu značeného radionuklidem 14 C zdravým dobrovolníkům lze nalézt 83% podaného radionuklidu v moči a 12% ve stolici.
V moči a stolici bylo zjištěno několik metabolitů.
Nejčastějším metabolitem v moči byl glukuronid miglustatu, který představoval 5% podané dávky.
Terminální poločas radioaktivity v krevní plazmě byl 150 h, což ukazovalo na přítomnost jednoho či více metabolitů s velmi dlouhým poločasem.
Metabolity, které k tomu přispívaly, nebyly identifikovány, avšak mohou se hromadit a dosahovat koncentrací převyšujících koncentrace miglustatu v ustáleném stavu.
Farmakokinetika miglustatu přípravkem Zavesca u dospělých pacientů s Gaucherovou chorobou typu 1 a pacientů s Niemannovou- Pickovou chorobou typu C je podobná jako u zdravých osob.
Farmakokinetické údaje byly obdrženy u pediatrických pacientů s Gaucherovou chorobou typu 3 ve stáří 3 až 15 let a u pacientů s Niemannovou- Pickovou chorobou typu C ve stáří 5 až 16 let.
Dávkování u dětí 200 mg třikrát denně upravené vzhledem k tělesnému povrchu vedlo k hodnotám Cmax a AUCτ, které byly zhruba dvojnásobkem hodnot dosažených po dávkování 100 mg třikrát denně u pacientů s Gaucherovou chorobou typu 1, konzistentně s dávkově lineární farmakokinetikou miglustatu.
V ustáleném stavu byla koncentrace miglustatu v mozkomíšním moku 6 pacientů s Gaucherovou chorobou typu 3 31, 4- 67, 2% koncentrace v krevní plazmě.
Omezené údaje u pacientů s Fabryho chorobou a poškozenou funkcí ledvin ukázaly, že CL/ F se snižuje se sníženou funkcí ledvin.
Ačkoliv počty jedinců s mírným a středním poškozením ledvin byly velmi malé, údaje svědčí pro snížení CL/ F přibližně o 40% u lehkého a o 60% u středního renálního poškození (viz bod 4. 2).
Údaje pro závažné poškození ledvin jsou omezeny na dva pacienty s clearance kreatininu v rozmezí 18 – 29 ml/ min a nemohou být extrapolovány na nižší hodnoty.
Tyto údaje u pacientů se závažným poškozením ledvin svědčí pro snížení CL/ F nejméně o 70%.
Mimo rozmezí údajů, které jsou k dispozici, nebyly zaznamenány žádné významné vztahy nebo trendy mezi farmakokinetickými parametry miglustatu a demografickými proměnnými (věk, BMI, pohlaví nebo rasa).
K dispozici nejsou žádné farmakokinetické údaje u pacientů s poškozením jater nebo pacientů pokročilejšího věku (> 70 let).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nejdůležitější účinky společné pro všechny druhy byly úbytek hmotnosti a průjem, a při vyšších dávkách poškození gastrointestinální sliznice (eroze a ulcerace).
Další účinky pozorované u zvířat při vystavení podobným dávkám nebo mírně vyšším dávkám než vystavení dávkám v klinické praxi, byly: změny lymfatických orgánů u všech testovaných druhů, změny transamináz, vakuolizace štítné
Tyto nálezy byly považovány za druhotné při oslabení organizmu.
Podávání miglustatu samcům a samicím potkanů Sprague- Dawley žaludeční sondou po dobu 2 let v dávkách 30, 60 a 180 mg/ kg/ den mělo za následek zvýšený výskyt hyperplazie testikulárních intersticiálních buněk (Leydigovy buňky) a adenomů u samců potkanů u všech podávaných dávek.
Systemová expozice po nejnižší dávce byla nižší nebo srovnatelná s expozicí pozorovanou u lidí (na základě AUC0- ∞) při dávce doporučené pro použití u lidí.
Dávka nevyvolávající žádný efekt (NOEL) nebyla zjištěna a účinek nebyl závislý na dávce.
U samců nebo samic potkanů nebyl pozorován nárůst výskytu nádorů v souvislosti s lékem v žádném jiném orgánu.
Studie mechanismů ukázaly na mechanismus specifický pro krysy, které jsou všeobecně považovány za málo důležité pro člověka.
Podávání miglustatu samcům a samicím myší CD1 žaludeční sondou po dobu 2 let v dávkách 210, 420 a 840/ 500 mg/ kg/ den (snížení dávky po půl roce) mělo za následek zvýšený výskyt zánětlivých a hyperplastických lézí v tlustém střevě u obou pohlaví.
Na základě dávkování v mg/ kg/ den upraveného podle rozdílů ve vylučování stolicí odpovídaly dávky 8, 16 a 33/ 19násobku nejvyšší doporučené dávky pro lidi (200 mg třikrát denně).
Příležitostně se vyskytly karcinomy tlustého střeva u všech dávek, se statisticky významným nárůstem výskytu ve skupině nejvyšší dávky.
Relevanci těchto nálezů pro lidi nelze vyloučit.
V souvislosti s lékem nebylo zjištěno žádné zvýšení výskytu nádorů v žádném jiném orgánu.
Miglustat nevykázal žádný potenciál pro mutagenní nebo klastogenní účinky ve standardní řadě testů genotoxicity.
Studie toxicity po opakovaném podávání u potkanů ukázaly vliv na semenonosný epitel varlat.
Jiné studie odhalily změny parametrů spermatu (pohyblivost a struktura) v souladu s pozorovaným snížením plodnosti.
Tyto účinky se objevily při expozici hladinám podobným hladinám u pacientů, avšak vykazovaly reverzibilitu.
Miglustat ovlivnil přežívání embryí a plodů u potkanů a králíků, zaznamenány byly poruchy děložních kontrakcí, postimplantační ztráty byly zvýšeny a u králíků se objevil zvýšený výskyt cévních anomálií.
Tyto účinky mohou zčásti souviset s toxicitou pro matku.
V jednoroční studii byly pozorovány změny laktace u samic potkanů.
Mechanizmus tohoto účinku není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky: sodná sůl karboxymethylškrobu povidon 40 magnesium- stearát
Plášť tobolky: želatina čištěná voda oxid titaničitý (E171).
Inkoust na potisk: černý oxid železitý (E172) šelak
6. 2 Inkompatibility
Neuplatňuje se.
9 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Krabička obsahuje čtyři blistry; každý blistr obsahuje 21 tobolek, celkem 84 tobolek.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 02/ 238/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
20 listopadu 2002
20 listopadu 2007
10.
DATUM REVIZE TEXTU
10 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
11 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 79100 Freiburg Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, viz bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán omezení rizika Držitel rozhodnutí o registraci se zavazuje k provádění studií a dalších farmakovigilančních činností popsaných podrobně ve farmakovigilančním plánu, jak byly schváleny ve verzi 3 Plánu omezení rizika (RMP) ze dne 8. září 2008 předložené v modulu 1. 8. 2 k rozhodnutí o registraci a v jakýchkoliv aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro léčivé přípravky k humánnímu použití by měl být aktualizovaný plán řízení rizik předložen současně s příští Periodickou aktualizovanou zprávou o bezpečnosti (PSUR).
Navíc je třeba předložit aktualizovaný plán řízení rizik: • když se obdrží nová informace, která může ovlivnit současné bezpečnostní specifikace, farmakovigilanční plán nebo činnosti zaměřené na minimalizaci rizika, • do 60 dnů od dosažení důležitého mezníku (pro farmakovigilanci nebo minimalizaci rizika), • na základě požadavku EMEA.
Držitel rozhodnutí o registraci bude dále předkládat PSUR, pokud CHMP neučí jinak.
C.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizik.
Klinická hlediska:
1.
Společnost Actelion se zavazuje, že bude pokračovat v komplexním plánu postmarketingového sledování bezpečnosti (PMSP) přípravku Zavesca v EU, kdy bude předepisující lékaře vzdělávat o vhodném užití léčivého přípravku Zavesca a aktivně vyžadovat informace o jeho bezpečnosti od co největšího počtu pacientů, kterým je léčivý přípravek Zavesca podáván, za účelem doplnění PSUR (Periodic Safety Update Report).
12 PMSP, jenž bude předem předložen a schválen CHMP, bude pokračovat tak, aby mohl být v jednotlivých členských státech zaveden před uvedením přípravku Zavesca na trh.
Souhrn získaných informací o bezpečnosti přípravku bude přiložen k ročnímu přehodnocení/ PSUR
2.
Společnost Actelion zajistí, aby u všech pacientů pokračujících v klinickém hodnocení Gaucherovy choroby typu I, jimž je v současné době podáván léčivý přípravek Zavesca, byla nadále shromaždovaná data zaznamenávána do protokolu.
Do protokolu bude zahrnuto kontinuální hodnocení bezpečnosti a účinnosti, jakož i další periodická neurologická a neuropsychologická hodnocení.
Tato studie je citována jako OGT 918- 016.
Závěrečná zpráva ze studie bude po jejím dokončení předložena CHMP.
3.
Společnost Actelion provede otevřenou studii zaměřenou na získání údajů o bezpečnosti a účinnosti u pacientů převedených z enzymatické substituční terapie (EST) na léčivý přípravek Zavesca).
Tato studie je citována jako OGT 918- 011.
Aktualizované údaje o průběhu a zařazování pacientů budou poskytnuty společně s ročním hodnocením/ PSUR.
Závěrečná zpráva ze studie bude po jejím dokončení předložena CHMP.
4.
Společnost Actelion provede přirozenou observační studii u 100 pacientů s Gaucherovou chorobou typu 1, přičemž vezme v úvahu odborná doporučení poskytnutá v listopadu 2003.
Studie bude prováděna ve spolupráci s Evropskou pracovní skupinou pro Gaucherovu chorobu (EWGGD).
Tato studie bude zaměřena na rozšíření znalostí o neurologických aspektech Gaucherovy choroby typu 1.
Tato studie je citována jako OGT 918- 018.
Aktualizované údaje o průběhu a zařazování pacientů budou poskytnuty společně s ročním hodnocením/ PSUR.
Závěrečná zpráva ze studie bude po jejím dokončení předložena CHMP.
13 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14 A.
OZNAČENÍ NA OBALU
15 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zavesca 100 mg tvrdé tobolky
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tobolka obsahuje 100 mg miglustatum
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
84 tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP MM/ RRRR
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
16 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 02/ 238/ 001
13.
ČÍSLO ŠARŽE
Šarže {číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zavesca
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zavesca 100 mg tvrdé tobolky
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Actelion Registration Ltd
3.
POUŽITELNOST
EXP MM/ RRRR
4.
ČÍSLO ŠARŽE
Šarže {číslo}
5.
JINÉ
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
Zavesca 100 mg tvrdé tobolky Miglustatum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Zavesca a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Zavesca užívat 3.
Jak se přípravek Zavesca užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Zavesca uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ZAVESCA A K ČEMU SE POUŽÍVÁ
Přípravek Zavesca patří do skupiny léků, které ovlivňují metabolismus.
Používá se k léčení dvou stavů:
• Zavesca se používá k léčení Gaucherovy choroby typu 1 mírné až střední závažnosti.
Při Gaucherově chorobě typu 1 se z Vašeho těla neodstraňuje látka, zvaná glukosylceramid.
Začíná se ukládat v určitých buňkách imunitního systému organismu.
To může mít za následek zvětšení jater a sleziny, krevní změny a onemocnění kostí.
Obvyklý způsob léčby Gaucherovy choroby typu 1 je enzymatická substituční terapie.
Přípravek Zavesca se používá pouze tehdy, když léčba enzymatickou substituční terapií není pro pacienta vhodná.
• Zavesca se též používá k léčbě progresivních neurologických symptomů při Niemannově - Pickově chorobě typu C.
Pokud máte Niemannovu- Pickovu chorobu typu C, narůstají v buňkách Vašeho mozku tuky jako jsou glykosfingolipidy.
To může vést k poruchám neurologických funkcí, jako jsou pohyby očí, rovnováha, polykání, k poruchám paměťi a k záchvatům.
Zavesca působí inhibicí enzymu zvaného glukosylceramidsyntáza, který je odpovědný za první krok při syntéze většiny glykosfingolipidů.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ZAVESCA UŽÍVAT
Neužívejte přípravek Zavesca
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivou látku miglustat nebo na kteroukoli další
Pokud pro Vás platí tato skutečnost, sdělte to svému lékaři. Neužívejte přípravek Zavesca.
Zvláštní opatrnosti při použití přípravku Zavesca je zapotřebí
- jestliže trpíte onemocněním ledvin
- jestliže trpíte onemocněním jater
Jestliže cokoliv z výše uvedeného platí pro Vás, sdělte to svému lékaři dříve, než začnete přípravek Zavesca užívat.
Před léčbou a během léčby přípravkem Zavesca Vám lékař provede následující vyšetření:
- vyšetření nervů na horních a dolních končetinách
- měření hladiny vitaminu B12.
- sledování růstu, pokud jste dítě nebo dospívající s Niemannovou- Pickovou chorobou typu
- sledování počtu krevních destiček, pokud jste pacient s Niemannovou- Pickovou chorobou
Důvod proč se tato vyšetření provádějí je, že někteří pacienti měli během léčby přípravkem Zavesca brnění nebo necitlivost v rukou a nohou nebo pokles tělesné hmotnosti.
Vyšetření pomohou lékaři rozhodnout, zda jsou tyto projevy důsledkem Vaší choroby či jiných přítomných stavů nebo projevem nežádoucích účinků přípravku Zavesca (pro další podrobnosti viz bod 4).
Jestliže máte průjem, lékař Vás může požádat o změnu stravy za účelem snížení příjmu laktózy a cukrů nebo neužívat přípravek Zavesca spolu s jídlem nebo dočasně snížit dávku.
V některých případech může lékař předepsat protiprůjmové léky jako loperamid.
Jestliže průjem nereaguje na tato opatření, nebo jestliže máte jiné břišní potíže, obraťte se na svého lékaře.
V takovém případě může lékař rozhodnout o provedení dalších vyšetření.
Muži musí během léčby přípravkem Zavesca a ještě 3 měsíce po ukončení léčby používat spolehlivou metodu antikoncepční ochrany.
Vzájemné působení s dalšími léčivými přípravky Sdělte svému lékaři, zda užíváte Cerezyme nebo jiné léky obsahující imiglucerasu, které se někdy užívají současně s přípravkem Zavesca.
Mohou snižovat množství přípravku Zavesca ve Vašem těle.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Zavesca s jídlem a pitím Přípravek Zavesca může být užíván nezávisle na jídle.
Tobolka se musí polknout celá a zapít sklenicí vody.
Těhotenství a kojení Pokud jste těhotná nebo plánujete těhotenství, nesmíte užívat přípravek Zavesca.
Váš lékař vám může poskytnout více informací.
Během léčby přípravkem Zavesca musíte používat účinnou antikoncepční metodu.
Během užívání přípravku Zavesca nesmíte kojit.
Muži by měli během léčby přípravkem Zavesca a po dobu 3 měsíců po skončení léčby používat spolehlivý způsob antikoncepční ochrany.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek Zavesca může způsobit závratě.
Pokud máte závratě, nesmíte řídit vozidlo ani obsluhovat žádné stroje.
21 3.
JAK SE PŘÍPRAVEK ZAVESCA UŽÍVÁ
Vždy užívejte přípravek Zavesca přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem. • Při Gaucherově chorobě typu 1:
• Při Niemannově- Pickově chorobě typu C:
Pro dospělé a dospívající je obvyklá dávka dvě tobolky (200 mg) třikrát denně (ráno, odpoledne a večer).
To znamená denní maximální dávku šesti tobolek (600 mg).
Pokud jste mladší než 12 let, Váš lékař upraví Vaši dávku pro léčbu Niemannovy- Pickovy choroby typu C.
Máte- li některý problém se svými ledvinami, můžete dostávat nižší zahajovací dávku.
Váš lékař může snížit Vaši dávku, například na jednu tobolku (100 mg) jednou nebo dvakrát denně, pokud trpíte při užívání přípravku Zavesca průjmem (viz oddíl 4).
Váš lékař Vám sdělí, jak dlouho potrvá Vaše léčba.
Vyjmutí tobolky:
1.
Oddělte v místě perforace 2.
Stáhněte papír ve směru šipek 3.
Protlačte lék fólií
Tobolku Zavesca je třeba spolknout celou a zapít vodou.
Jestliže jste užil( a) více přípravku Zavesca, než jste měl( a) Pokud jste užil( a) více tobolek, než Vám řekl Váš lékař, poraďte se ihned se svým lékařem.
Přípravek Zavesca byl v klinických studiích podáván v dávkách desetkrát vyšších, než je doporučená dávka..
To způsobilo pokles počtu bílých krvinek a ostatní nežádoucí účinky podobné těm, které jsou popsány v bodě 4.
Jestliže jste zapomněl( a) užít přípravek Zavesca Další tobolku si vezměte v obvyklou dobu.
Nezdvojujte následující dávku, abyste nahradili vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Zavesca Neukončujte užívání přípravku Zavesca bez pokynu svého lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto léku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Zavesca nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté účinky – postihující pravděpodobně více než 1 z 10 osob Nejčastější nežádoucími účinky jsou ztráta tělesné hmotnosti, třes, průjem, flatulence (větry), bolest břicha (žaludku).
22 Časté účinky – postihující pravděpodobně méně než 1 osobu z 10 a více než 1 ze 100 Časté nežádoucí účinky léčby zahrnují anorexii (nechutenství), sníženou chuť k jídlu, bolest hlavy, závratě, periferní neuropatii (onemocnění nervů), parestezii (mravenčení nebo necitlivost), abnormální koordinaci, hypestézii (sníženou citlivost na dotek), dyspepsii (pálení žáhy), nauzeu (pocit na zvracení), zácpu a zvracení, zduření či obtíže týkající se břicha (žaludku) a trombocytopenii (snížené hladiny krevních destiček). Neurologické příznaky a trombocytopenie by mohly být důsledkem základního onemocnění.
Další možné nežádoucí účinky jsou svalové křeče nebo slabost, únava, problémy se spánkem a snížené libido.
Většina pacientů zaznamená jeden nebo více těchto nežádoucích účinků obvykle na počátku léčby nebo občas během léčby.
Většina případů má mírný průběh a celkem rychle odezní.
Pokud kterýkoliv z těchto účinků způsobí problémy, poraďte se se svým lékařem.
Může Vám snížit dávku přípravku Zavesca nebo doporučit jinou léčbu k potlačení nežádoucích účinků.
Někteří pacienti měli mravenčení nebo pocity necitlivosti rukou a nohou.
To by mohly být známky periferní neuropatie způsobené přípravkem Zavesca nebo následkem přítomných stavů.
Pro vyhodnocení těchto stavů provede Váš lékař některé zkoušky před zahájením léčby a během léčby (viz bod 2).
Pokud se u Vás vyskytnou takové účinky, oznamte to, prosím, co nejdříve svému lékaři.
Neobávejte se, pokud zaznamenáte na počátku léčby přípravkem Zavesca úbytek tělesné hmotnosti.
Ztráty tělesné hmotnosti obvykle ustanou při pokračování v léčbě.
Pokud se u vás vyskytne mírný třes, obvykle třes rukou, oznamte to svému lékaři co nejdříve.
Třes často zmizí i bez nutnosti přerušení léčby.
Někdy může Váš lékař k zastavení třesu požadovat snížení dávky nebo přerušení léčby přípravkem Zavesca.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Ohledně uchovávání a dalších informací, prosím, viz dále.
5.
JAK PŘÍPRAVEK ZAVESCA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo do domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Zavesca obsahuje
Léčivou látkou je miglustat 100 mg.
Pomocnými látkami tobolky jsou: sodná sůl karboxymethylškrobu, 23 povidon 40, magnesium- stearát.
Pomocnými látkami pláště tobolky jsou: želatina, voda, oxid titaničitý (E171).
Další složky přítomné v barvě potisku jsou: černý oxid železitý (E172), šelak.
Jak přípravek Zavesca vypadá a co obsahuje balení
Přípravek Zavesca jsou bílé 100 mg tvrdé tobolky s černě vytištěným nápisem “ OGT 918 ” na vrchní části a s černě vytištěným nápisem “ 100 ” na spodní části tobolky.
Krabička obsahuje čtyři blistry, každý blistr obsahuje 21 tobolek, to je celkem 84 tobolek.
Držitel rozhodnutí o registraci:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL Velká Británie
Výrobce odpovědného za propouštění šarží:
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63- 65 79100 Freiburg Německo
Další informace o tomto léku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 - (0) 15 284 777
Luxembourg/ Luxemburg Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32 - (0) 15 284 777
Teл.: +420- 2 3413 8150
Magyarország Actelion Pharmaceuticals Ltd Tel: +420- 2 3413 8150
Česká republika Actelion Pharmaceuticals Ltd Tel: +420- 2 3413 8150
Malta Actelion Pharmaceuticals Ltd Tel: +420- 2 3413 8150
Danmark Actelion Pharmaceuticals Sverige AB Tlf: +46 - (0) 8 544 982 50
Nederland Actelion Pharmaceuticals Nederland B. V.
Tel: +31 - (0) 348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 - (0) 761 45 64 0
Norge Actelion Pharmaceuticals Sverige AB Tlf: +46 - (0) 8 544 982 50
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 - (0) 1 505 4527
24 Ελλάδα Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30- 210 675 25 00
Polska Actelion Pharmaceuticals Ltd Tel: +420- 2 3413 8150
España Actelion Pharmaceuticals España S. L.
Tel: +34- 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +35121 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 - (0) 1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d. o. o.
Tel: +386 - (0) 1 589 69 00
Ísland Actelion Pharmaceuticals Sverige AB Simi: +46 - (0) 8 544 982 50
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +4202 3413 8150
Italia Actelion Pharmaceuticals Italia S. r. l.
Tel: +39- 0542 64 87 40
Suomi/ Finland Actelion Pharmaceuticals Sverige AB Puh/ Tel: +46 - (0) 8 544 982 50
Κύπρος Actelion Pharmaceuticals Eλλάς Α. Ε.
Τηλ: +30- 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 - (0) 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 - (0) 845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Tato příbalová informace byla naposledy schválena
Tento přípravek byl registrován za „ výjimečných okolností “.
Znamená to, že vhledem k vzácnosti tohoto onemocnění nebylo možné získat úplné informace o tomto přípravku.
Evropská léková agentura (EMEA) každoročně vyhodnotí všechny nové informace týkající se tohoto přípravku a tato příbalová informace bude podle potřeby aktualizována.
Na těchto stránkách naleznete též odkazy na další webové stránky, týkající se vzácných onemocnění a jejich léčby.
25
European Medicines Agency
EMEA/ 186539/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O ZMĚNU REGISTRACE přípravku ZAVESCA
Mezinárodní nechráněný název (INN): miglustat
Dne 19. února 2008 společnost Actelion Registration Ltd. oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o schválení nové indikace pro přípravek Zavesca, léčby neurologických projevů u pacientů s Niemann- Pickovou chorobou typu C.
Co je Zavesca?
Přípravek Zavesca je tvrdá bílá tobolka obsahující účinnou látku miglustat.
Používá se k léčbě mírné až středně závažné formy Gaucherovy choroby typu 1.
Gaucherova choroba je vzácné dědičné onemocnění, které ovlivňuje způsob, jakým tělo nakládá s tuky.
U pacientů s touto chorobou dochází k hromadění látky tukové povahy s názvem glukosylceramid v různých částech těla – například ve slezině, játrech a kostech.
Na co měl být přípravek Zavesca používán?
Nová indikace měla přinést použití přípravku Zavesca k léčbě „ neurologických “ symptomů Niemann - Pickovy choroby typu C (nemoc postihující mozek a nervovou soustavu).
Niemann- Pickova choroba typu C je vzácné dědičné onemocnění, které ovlivňuje způsob, jakým tělo nakládá s tuky.
„ glykosfingolipidů “) v mozkových buňkách i jinde v těle.
Mezi symptomy tohoto onemocnění patří progresivní ztráta koordinace, problémy se „ sakádovými “ (kmitavými, rychlými) pohyby oka, jež mohou vést k poruše vidění, opožděný vývoj, obtíže s polykáním, zvýšené svalové napětí, záchvaty a potíže s učením.
Toto onemocnění může mít za následek demenci a obvykle končí úmrtím, dřív než pacient dosáhne dospělosti.
Přípravek Zavesca byl dne 16. února 2006 označen jako léčivý přípravek pro vzácná onemocnění určený k léčbě Niemann- Pickovy choroby typu C.
Jak měl přípravek Zavesca působit?
Miglustat, účinná látka přípravku Zavesca, brání působení enzymu nazývaného „ glukosylceramid ”, který se účastní prvního kroku výroby glykosfingolipidů.
Tím, že brání v působení tomuto enzymu, miglustat dokáže snížit produkci glykosfingolipidů v buňkách, což by dle očekávání mělo omezit symptomy onemocnění.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Zavesca byly nejprve testovány na experimentálních modelech a teprve poté na lidech.
Účinnost přípravku Zavesca byla zkoumána v rámci jedné hlavní studie zahrnující 29 pacientů ve věku 12 let a více, trpících Niemann- Pickovou chorobou typu C.
Tato studie porovnávala účinky doplnění standardní léčby o podávání přípravku Zavesca v dávce 200 mg třikrát denně s účinky standardní léčby samotné.
Léčivý přípravek byl rovněž zkoumán na 12 pacientech mladších 12 let.
Hlavním měřítkem účinnosti byla změna v rychlosti sakádových horizontálních očních pohybů pacientů po roce léčby.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Společnost předložila také doplňující informace ze světového průzkumu vedeného na pacientech s Niemann- Pickovou chorobou typu C, kteří byli léčeni miglustatem mimo rámec hlavní studie.
Byly dostupné informace o 23 pacientech.
V jaké fázi bylo posuzování žádosti v době, kdy byla stažena?
Posuzování bylo ukončeno a výbor CHMP vydal záporné stanovisko.
Společnost si vyžádala prošetření negativního stanoviska, to však nebylo v době stažení dokončeno.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení dostupných údajů a odpovědí společnosti na seznam otázek v době stažení žádosti výbor CHMP vydal záporné stanovisko a nedoporučil udělit rozhodnutí o registraci pro přípravek Zavesca k léčbě neurologických projevů u pacientů s Niemann- Pickovou chorobou typu C.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP uznal, že nejsou dostupné žádné alternativní způsoby léčby Niemann- Pickovy choroby typu C, ale byl znepokojen skutečností, že přínos přípravku Zavesca s ohledem na léčbu neurologických symptomů Niemann- Pickovy choroby typu C nebyl dostatečným způsobem prokázán.
V hlavní studii prokázal posuzovaný léčivý přípravek velmi omezený přínos: byl zaznamenán pouze nepatrný rozdíl ve změně rychlosti očních pohybů mezi pacienty užívajícími přípravek Zavesca a těmi, kteří dostávali standardní léčbu, a panovala nejistota, zda sledování očních pohybů je ten nejlepší způsob, jak hodnotit účinnost tohoto léčivého přípravku.
S užíváním přípravku Zavesca se navíc pojily vedlejší účinky postihující žaludek a zažívací trakt, jakož i úbytek tělesné hmotnosti a trombocytopenie (nízký počet krevních destiček).
Výbor CHMP proto v době stažení žádosti zastával názor, že přínosy přípravku Zavesca u léčby neurologických symptomů Niemann- Pickovy choroby typu C nepřevyšují zjištěná rizika.
Jaké důvody stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o svém rozhodnutí stáhnout žádost, je k dispozici zde.
Jaké jsou důsledky zamítnutí registrace pro pacienty zařazené do klinických studií nebo do programů, v nichž je přípravek Zavesca podáván v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use)?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v současné době zařazeni studií nebo programů podávání přípravku v rámci tzv. compassionate use s použitím přípravku Zavesca.
Pokud jste zařazeni do klinické studie nebo programu podávání přípravku v rámci zvláštní léčby z humánních důvodů (na základě principu tzv. compassionate use) a potřebujete získat více informací o své léčbě, obraťte se na lékaře, který Vám přípravek podává.
Jaká je situace ohledně použití přípravku Zavesca k léčbě Gaucherovy choroby typu 1?
Daný stav nijak neovlivňuje použití přípravku Zavesca ve schválené indikaci, u které poměr přínosů a rizik zůstává beze změny.
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 242
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZEFFIX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zeffix?
Zeffix je léčivý přípravek, který obsahuje účinnou látku lamivudin.
Je k dispozici ve formě žlutých tablet ve tvaru tobolky (100 mg) a čirého světle žlutého roztoku (5 mg/ ml).
Na co se přípravek Zeffix používá?
Zeffix se používá k léčbě dospělých pacientů, kteří trpí chronickou (dlouhodobou) hepatitidou B (onemocnění jater způsobené infekcí virem hepatitidy B).
Používá se u pacientů s: • kompenzovaným jaterním onemocněním (jestliže jsou játra poškozena, ale fungují normálně), kteří také vykazují známky trvalého množení viru a mají známky poškození jater (zvýšení hodnoty jaterního enzymu alanin aminotransferáza [ALT] a známky poškození při vyšetření jaterní tkáně pod mikroskopem), • dekompenzovaným jaterním onemocněním (jestliže jsou játra poškozena a nefungují normálně).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zeffix používá?
Léčba přípravkem Zeffix musí být zahájena lékařem, který má zkušenosti s léčbou chronické hepatitidy B.
Doporučená dávka přípravku Zeffix je 100 mg jednou denně.
Zeffix lze užívat nezávisle na jídle.
Dávka musí být nižší u pacientů, kteří mají poruchu ledvin, s použitím perorálního roztoku.
Trvání léčby závisí na stavu pacienta a reakci na léčbu.
Další informace jsou uvedeny v příbalových informacích (rovněž součástí zprávy EPAR).
Jak přípravek Zeffix působí?
Lamivudin narušuje činnost virového enzymu DNA polymerázy, která se podílí na tvorbě virové DNA.
Lamivudin znemožňuje viru tvořit DNA a zabraňuje jeho množení a šíření.
Jak byl přípravek Zeffix zkoumán?
Zeffix byl zkoumán v pěti hlavních studiích zahrnujících celkem 1 083 dospělých pacientů.
Účinnost přípravku Zeffix byla srovnávána s placebem (léčba neúčinným přípravkem) u pacientů s kompenzovanou chronickou hepatitidou B ve třech studiích, včetně jedné studie, která se podrobněji zabývala účinností přípravku Zeffix u HBeAg negativních pacientů.
To jsou pacienti infikovaní virem hepatitidy B, který zmutoval (změnil se) a vyvolává formu chronické hepatitidy B, která je obtížněji 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged léčitelná.
Studie zahrnovaly několik měřítek účinnosti.
Patřilo mezi ně vyhodnocení vývoje poškození jater po 52 týdnech léčby s použitím biopsie jater (odejmutí malého kousku jater a jeho vyšetření pod mikroskopem) a dále měření jiných projevů onemocnění jako je hodnota ALT nebo cirkulující DNA viru hepatitidy B v krvi.
Byla provedena další analýza srovnávající pacienty s mutací YMDD (změna DNA viru hepatitidy B, ke které často dochází po léčbě lamivudinem) a pacienty, u kterých k této mutaci nedošlo.
Jaký přínos přípravku Zeffix byl prokázán v průběhu studií?
Zeffix byl v rámci zpomalení progrese jaterního onemocnění účinnější než placebo.
Přibližně u poloviny pacientů užívajících přípravek Zeffix došlo na základě vyšetření pomocí biopsie ke zlepšení jaterního poškození, zatímco při užívání placeba se zlepšení objevilo u čtvrtiny pacientů.
Zeffix byl stejně účinný jako alfa- interferon.
Analýza prokázala, že pacienti s mutací YMDD nereagují na léčbu přípravkem Zeffix tak dobře jako ti, u nichž se mutace neprojevila.
Jaká rizika jsou spojena s přípravkem Zeffix?
Nejběžnějším vedlejším účinkem přípravku Zeffix (pozorovaný u více než 1 pacienta z 10) je vyšší hodnota ALT.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zeffix je uveden v příbalových informacích.
Zeffix by neměly užívat osoby s možnou přecitlivělostí (alergií) na lamivudin nebo na jakoukoli jinou složku přípravku.
Na základě čeho byl přípravek Zeffix schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Zeffix při léčbě chronické hepatitidy B u dospělých s kompenzovaným jaterním onemocněním s průkazem aktivní replikace viru, trvale vyšší sérovou hladinou ALT, histologickým průkazem aktivního zánětu jater a/ nebo fibrózy a u dospělých s dekompenzovaným jaterním onemocněním převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Zeffix uděleno rozhodnutí o registraci.
Přípravku Zeffix bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností ”, neboť z vědeckých důvodů byly v době schvalování o přípravku k dispozici pouze omezené informace.
Vhledem k tomu, že společnost předložila požadované doplňující informace, označení „ za výjimečných okolností “ bylo dne 18. května 2001 odvoláno.
Další informace o přípravku Zeffix:
Evropská komise udělila rozhodnutí o registraci přípravku Zeffix platné v celé Evropské unii společnosti Glaxo Group Ltd dne 29. července 1999.
Registrace byla obnovena dne 29. července 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zeffix je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 11- 2007.
©EMEA 2007
2/ 2
číslo EU
smyšlený název
síla
léková forma
cesta podání
obal
obsah
velikosti balení
EU/ 1/ 99/ 114/ 001
Zeffix
100 mg
potahované tablety
perorální podání
blistr (Alu/ pvc)
28 tablet
EU/ 1/ 99/ 114/ 002
100 mg
potahované tablety
perorální podání
blistr (Alu/ pvc)
84 tablet
EU/ 1/ 99/ 114/ 003
5 mg/ ml
perorální roztok
perorální podání
lahvička (HDPE)
240 ml
1 lahvička
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Zeffix 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Zeffix potahované tablety obsahují 100 mg lamivudinum
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
karamelové barvy, potahovaná, podlouhlého bikonvexního tvaru na jedné straně vyraženo označení „ GX CG5 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zeffix je indikován k léčbě dospělých pacientů s chronickou hepatitidou B s:
• kompenzovaným jaterním onemocněním s prokázanými známkami virové replikace, přetrvávajícími zvýšenými hodnotami sérové alaninaminotransferázy (ALT) a histologicky dokumentovaným aktivním zánětem jater a/ nebo jaterní fibrózou.
• dekompenzovaným jaterním onemocněním.
4. 2 Dávkování a způsob podání
Terapii přípravkem Zeffix má zahajovat lékař, který má zkušenosti s léčbou chronické hepatitidy B.
Dospělí: doporučené dávkování přípravku Zeffix je 100 mg jednou denně.
Přípravek Zeffix lze užívat jak nalačno, tak s jídlem.
Trvání léčby:
• U HBeAg- pozitivních pacientů s chronickou hepatitidou B (CHB) má léčba trvat alespoň 3 – 6 měsíců po prokázání sérokonverze HBeAg (ztráty HBeAg a HBV DNA s průkazem HBeAb), aby se omezilo riziko virologického relapsu, nebo do sérokonverze HBsAg.
U HBeAg- negativních pacientů s CHB (infikovaných pre- core mutantou) není optimální trvání léčby známo.
O zastavení léčby lze uvažovat po sérokonverzi HBsAg. • U pacientů buď HBeAg- pozitivních nebo HBeAg- negativních s CHB, může vznik YMDD varianty HBV vést k oslabení terapeutické odpovědi na lamivudin, což se projeví zvýšením HBV DNA a ALT proti předchozím hodnotám zjištěným již při léčbě.
U pacientů s prodlouženým trváním YMDD- varianty HBV by se měla zvážit změna nebo přidání alternativního agens Viz bod 5. 1). • U pacientů s dekompenzovanou hepatopatií a u příjemců jaterních trasplantátu se zastavení léčby nedoporučuje.
Přídavnou nebo alternativní léčbu je třeba zvážit při snížení účinnosti přisuzované výskytu YMDD varianty HBV u těchto pacientů.
2 Pacienti, u nichž byla aplikace přípravku Zeffix zastavena, mají být pravidelně kontrolováni se zaměřením na známky recidivující hepatitidy (viz bod 4. 4).
Děti (mladší než 12 let) a mladiství (od 12 do 17 let): podávání přípravku Zeffix dětem mladším než 12 let a mladistvým ve věku od 12 do 17 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
Renální dysfunkce: u pacientů se středně závažnou až závažnou renální dysfunkcí se v důsledku snížené renální clearance zvyšují koncentrace lamivudinu v séru (AUC).
Proto má být u pacientů s clearance kreatininu < 50 ml/ min sníženo dávkování.
Jsou- li potřebné dávky menší než 100 mg, má se aplikovat Zeffix perorální roztok (viz níže Tabulka 1).
Dávkování přípravku Zeffix u pacientů se sníženou renální clearance.
Clearance kreatininu
První dávka
Udržovací dávka
ml/ min
perorálního roztoku Zeffix *
jednou denně
30 až < 50
20 ml (100 mg)
10 ml (50 mg)
15 až < 30
20 ml (100 mg)
5 ml (25 mg)
5 až < 15
7 ml (35 mg)
3 ml (15 mg)
< 5
7 ml (35 mg)
2 ml (10 mg)
* Zeffix perorální roztok obsahuje 5 mg/ ml lamivudinu.
Dostupné údaje o pacientech podstupujících intermitentní hemodialýzu (méně než nebo rovnající se 4 hodinám dialýzy dvakrát až třikrát týdně) ukazují, že po iniciální redukci dávky lamivudinu podle clearance kreatininu po dobu probíhající dialýze již nejsou další úpravy dávkování nutné.
Hepatální dysfunkce: údaje o pacienech s hepatální dysfunkcí, včetně pacientů s terminální hepatopatií čekajících na transplantaci, ukazují, že hepatální dysfunkce nemá významný vliv na farmakokinetiku lamivudinu.
Podle těchto údajů se pacientům s hepatální dysfunkcí, není- li provázena renální dysfunkcí, nemusí dávkování upravovat.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Lamivudin byl podáván dětem (2 roky a starším) a mladistvým s kompenzovanou chronickou hepatitidou B.
Avšak vzhledem k omezeným údajům, podávání lamivudinu těmto pacientům se v současnosti nedoporučuje (viz bod 5. 1).
Účinnost lamivudinu u pacientů koinfikovaných virem hepatitidy delta nebo virem hepatitidy C nejsou k dispozici.
Údaje o použití lamivudinu u HBeAg negativní (pre- core mutanty) a u pacientů souběžně léčených imunosupresivními režimy, včetně protinádorové chemoterapie, jsou omezené.
V průběhu léčby přípravkem Zeffix pacienti by měli být pravidelně monitorováni.
Sérové hladiny ALT se mají monitorovat ve 3 měsičních intervalech a HBV DNA a HBeAg se mají stanovovat každých 6 měsíců.
3 Exacerbace hepatitidy
Při prodloužené terapii byly identifikovány virové subpopulace HBV se sníženou citlivostí na lamivudin (YMDD- varianta HBV).
U některých pacientů vznik YMDD varianty HBV vede k exacerbaci hepatitidy, primárně prokázané zvýšením hodnot ALT v sérum a znovu objevením se HBV- DNA.
U pacientů, kteří mají YMDD variantu HBV a zhoršující se onemocnění jater (zvyšující se ALT s nebo bez dekompenzace cirhózy) nebo recidivující hepatitida B po transplantaci jater, by se měla zvážit změna nebo přidání alternativního agens.
Zastaví- li se aplikace přípravku Zeffix nebo se sníží jeho účinnost vzhledem k vývoji YMDD varianty HBV (viz bod 4. 2), mohou se u některých pacientů objevit klinické nebo laboratorní známky recidivující hepatitidy.
V případě, že se zastaví aplikace přípravku Zeffix, mají být pacienti pravidelně kontrolováni - jak klinicky, tak laboratorním vyšetřováním funkce jater (ALT a hladiny bilirubinu), a to nejméně po dobu čtyř měsíců a dále podle toho, jak je to klinicky indikováno.
3 v bodě 5. 1.
Klinické zkušenosti, podávající více informací týkajících se frekvence zvýšení hodnot ALT po léčbě.
Většina příhod je dočasná, avšak byly pozorovány některé fatální následky.
Není dostatek údajů o tom, zda je u pacientů, u kterých se vyvinou známky recidivující hepatitidy, prospěšné znovu zahájit terapii lamivudinem.
Příjemci transplantátů a pacienti s pokročilou hepatopatií jsou více ohroženi aktivní virovou replikací.
V důsledku minimální hepatální funkce u těchto pacientů může reaktivace hepatitidy po vysazení lamivudinu nebo snížením účinnosti v průběhu terapie přivodit těžkou, i fatální dekompenzaci.
Tito pacienti mají být během léčby pravidelně kontrolováni se zaměřením na klinické, virologické a sérologické parametry související s hepatitidou B, na hepatální a renální funkci a na antivirovou terapeutickou odezvu, a to minimálně každý měsíc, a je- li léčba z jakéhokoli důvodu zastavena, pak ještě nejméně 6 měsíců po léčbě.
Pravidelně je nutné kontrolovat (minimálně) tyto laboratorní parametry: sérové ALT, bilirubin, albumin, urea v krvi, kreatinin a tyto virologické parametry: antigeny HBV, protilátky proti HBV a pokud možno koncentrace HBV- DNA v séru.
Pacienti, u kterých se během léčby nebo po jejím zastavení objeví známky hepatální insuficience, mají být kontrolováni v adekvátně kratších časových intervalech.
HIV koinfekce
U pacientů koinfikovaných HIV, kteří jsou současně léčeni lamivudinem nebo kombinací lamivudinu a zidovudinu nebo u nichž se plánuje zahájení takové léčby, má být zachována dávka lamivudinu předepsaná pro terapii infekce HIV (obvykle 150 mg dvakrát denně v kombinaci s jinými antiretrovirotiky).
U pacientů koinfikovaných HIV, u nichž není nutná antiretrovirová farmakoterapie, existuje při použití samotného lamivudinu k terapii chronické hepatitidy B riziko mutace HIV.
Přenos hepatitidy B
Nejsou k dispozici informace o přenosu viru hepatitidy B na plod těhotných žen léčených lamivudinem.
Je třeba se řídit standardními doporučenými postupy pro imunizaci proti viru hepatitidy B u dětí.
Pacienty je nutné upozornit na to, že nebylo prokázáno, že by terapie lamivudinem snižovala riziko přenosu viru hepatitidy B na jiné osoby, a proto je i nadále nutné dodržovat příslušná preventivní opatření.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Studie interakcí byly proveden pouze u dospělých.
Vzhledem k omezenému rozsahu metabolizace, k omezené míře vazby na plazmatické proteiny a k téměř úplné renální eliminaci intaktního léčiva je pravděpodobnost metabolických interakcí malá.
4 Lamivudin je eliminován převážně aktivní renální sekrecí organických kationtů.
Jiná léčiva (např. ranitidin, cimetidin) jsou tímto mechanismem eliminována jen zčásti a nebylo prokázáno, že by interagovala s lamivudinem.
U léčiv, která jsou převážně eliminována buď aktivní renální sekrecí organických aniontů, nebo glomerulární filtrací, nejsou klinicky významné interakce s lamivudinem pravděpodobné.
Souběžná aplikace kombinace trimethoprim/ sulfamethoxazol v dávkách 160 mg/ 800 mg zvýšila expozici lamivudinu asi o 40%.
Lamivudin neměl vliv na farmakokinetiku trimethoprimu ani sulfamethoxazolu.
Úprava dávkování lamivudinu však není nutná, nejedná- li se o pacienta s renální dysfunkcí.
Při souběžné aplikaci lamivudinu se zidovudinem bylo pozorováno mírné (28%) zvýšení Cmax zidovudinu, ale celková expozice tomuto léčivu (AUC) se významně nezměnila.
Zidovudin neměl vliv na farmakokinetiku lamivudinu (viz bod 5. 2).
Při souběžné aplikaci lamivudinu s alfa- interferonem se nevyskytly farmakokinetické interakce.
U pacientů, kteří užívali lamivudin s běžně používanými imunosupresivy (např. s cyklosporinem A), nebyly pozorovány klinicky významné nežádoucí interakce.
Formální interakční studie však nebyly provedeny.
Při souběžném podávání lamivudinu a zalcitabinu může lamivudin potlačovat intracelulární fosforylaci zalcitabinu.
Z tohoto důvodu se užívání přípravku Zeffix v kombinaci se zalcitabinem nedoporučuje.
4. 6 Těhotenství a kojení
Těhotenství: nejsou odpovídající data týkající se užívání lamivudinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
V souladu s pasivním přestupem lamivudinu placentou byly jeho koncentrace v séru novorozenců podobné jako koncentrace v maternálním a pupečníkovém séru při porodu.
Třebaže výsledky studií na zvířatech nebývají vždy dostatečné pro predikci odezvy u lidí, nedoporučuje se podávat lamivudin ženám v prvním trimestru těhotenství (viz bod 4. 4).
Kojení: lamivudin se po perorálním podání vylučuje do lidského mateřského mléka v podobných koncentracích, jaké bývají zjišťovány v séru.
Proto se doporučuje, aby matky užívající lamivudin nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící vliv na způsobilost k řízení vozidel či k obsluze strojů nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích snášeli pacienti s chronickou hepatitidou B lamivudin dobře.
Výskyt nežádoucích účinků a laboratorních odchylek (s výjimkou zvýšené ALT a CPK, viz níže) byl podobný u pacientů léčených placebem a lamivudinem.
Z nežádoucích účinků byly nejčastěji hlášeny: nevolnost a únava, infekce respiračního traktu, faryngeální a tonzilární diskomfort, bolest hlavy, abdominální diskomfort a bolest, nevolnost, zvracení a průjem.
Nežádoucí reakce jsou uvedeny níže podle orgánových systémů a frekvence výskytu.
Frekvenční kategorie jsou přiřazeny jen těm nežádoucím reakcím, u kterých je alespoň možné uvažovat o příčinné souvislosti s lamivudinem.
Frekvence výskytu je definována jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1. 000, < 1/ 100), vzácné (≥ 1/ 10. 000, < 1/ 1. 000) a velmi vzácné (< 1/ 10. 000).
5 Frekvenční kategorie přiřazené níže uvedeným nežádoucím účinkům jsou jen odhadem, protože u mnoha účinků nejsou dostupná data pro výpočet jejich výskytu.
Velmi častá a častá frekvence výskytu nežádoucích účinků byla určena z klinických studií a jejich původní výskyt ve skupinách pacientů užívajících placebo nebyl vzat v úvahu.
Nežádoucí účinky zaznamenané během postmarketingového sledování byly klasifikovány jako vzácné nebo velmi vzácné.
Poruchy krve a lymfatického systému:
Velmi vzácné:
trombocytopenie
Poruchy jater a žlučových cest Velmi časté:
zvýšení ALT (viz bod 4. 4)
Exacerbace hepatitidy, primárně prokázané zvýšením sérové hladiny ALT, byly hlášené při léčbě a po vysazení lamivudinu.
Většina případů spontánně odezněla, avšak velmi vzácně došlo k úmrtí (viz bod 4. 4).
Poruchy pohybového systému a pojivové tkáně Časté:
Velmi vzácně:
zvýšení CPK svalové poruchy, včetně myalgie, křečí a rhabdomyolýzy
U pacientů infikovaných HIV byly hlášeny případy pankreatitidy a periferní neuropatie (nebo parestezie), třebaže jejich souvislost s léčbou lamivudinem nebyla jasně prokázána.
U pacientů s chronickou hepatitidou B nebyl pozorován rozdíl ve výskytu těchto projevů mezi pacienty léčenými lamivudinem a pacienty užívajícími placebo.
Při kombinované farmakoterapii nukleosidovými analogy byly u pacientů s HIV hlášeny případy laktátové acidózy, někdy fatální, obvykle spojené s těžkou hepatomegalií a hepatální steatózou.
U pacientů s chronickou hepatitidu B léčených lamivudinem byl vzácně hlášen výskyt laktátové acidózy.
4. 9 Předávkování
Ve studiích akutní toxicity na zvířatech nevedlo podání velmi vysokých dávek lamivudinu k projevům orgánové toxicity.
Údaje o následcích užití nadměrných dávek u lidí jsou omezené.
Nevyskytly se fatální případy a pacienti se zotavili.
Po těchto předávkováních nebyly zjištěny specifické objektivní ani subjektivní příznaky.
Dojde- li k předávkování, má být pacient sledován a v případě potřeby mu má být poskytována standardní podpůrná léčba.
Jelikož lamivudin je odstranitelný dialýzou, mohla by se v terapii předávkování použít kontinuální hemodialýza, třebaže to nebylo studováno.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Klasifikace ATC:
J05A F05.
Lamivudin je antivirotikum, které se ve všech testovaných buněčných liniích a u experimentálně infikovaných zvířat projevilo jako vysoce účinné proti viru hepatitidy B.
Lamivudin je infikovanými i neinfikovanými buňkami metabolizován na lamivudin- trifosfát (TP), který je vlastní účinnou formou výchozí látky.
Intracelulární poločas lamivudinu- trifosfátu v hepatocytech je in vitro 17 až 19 hodin.
Lamivudin- trifosfát působí jako substrát HBV- virové polymerázy.
6 Inkorporací lamivudinu- trifosfátu do řetězce virové DNA s následným ukončením řetězce se znemožní další tvorba virové DNA.
Lamivudin- trifosfát neinterferuje s normálním buněčným metabolismem deoxynukleotidů a je jen slabým inhibitorem savčích DNA- polymeráz alfa a beta.
Kromě toho má lamivudin- trifosfát jen malý vliv na obsah DNA v savčích buňkách.
V testech zaměřených na možné účinky léčiva na strukturu mitochondrií a na obsah a funkci mitochondriální DNA neměl lamivudin významné toxické účinky.
Lamivudin má velmi nízký potenciál ke snížení obsahu mitochondriální DNA, neinkorporuje se trvale do mitochondriální DNA a nepůsobí jako inhibitor mitochondriální DNA- polymerázy gama.
Klinické zkušenosti
Zkušenosti u pacientů s HBeAg pozitivní CHB a kompenzovaným onemocněním jater: jednoroční terapie lamivudinem v placebem kontrolovaných studiích významně potlačila replikaci HBV- DNA [34 až 57% pacientů mělo hodnoty nižší než byl detekční limit analýzy( Abbott Genostics hydrolizační testovací roztok, LLOD < 1, 6 pg/ ml)], normalizovala hodnoty ALT (40 až 72% pacientů), navodila sérokonverzi HBeAg (ztrátu HBeAg a HBeAb s průkazem HBV DNA [s konvenční analýzou] u 16 až 18% pacientů), zlepšila histologický nález (38 až 52% pacientů mělo ≥ 2 body poklesu Knodellova skóre – index histologické aktivity [HAI]) a zpomalila progresi fibrózy (u 3 až 17% pacientů) a progrese jaterní cirhózy.
Trvalá léčba lamivudinem po dobu dalších 2 let u pacientů, kterým selhalo dosažení HBeAg sérokonverze v úvodních jednoročních kontrolovaných studiích vedla k dalšímu zlepšení přemošťující fibrózy.
Z pacientů s YMDD variantou HBV vykázalo 41/ 82 (50%) pacientů zlepšení jaterního zánětu a 40/ 56 (71%) pacientů bez YMDD varianty HBV vykázalo zlepšení.
Zlepšení v přemošťující bylo pozorováno u 19/ 30 (63%) pacientů bez YMDD varianty a 22/ 44 (50%) pacientů s variantou.
Pět procent (3/ 56) pacientů bez YMDD varianty a 13% (11/ 2) pacientů s YMDD variantou vykázalo zhoršení zánětu jater ve srovnání se stavem před zahájením léčby.
Progrese cirhózy bylo pozorováno u 4/ 68 (6%) pacientů s YMDD variantou, zatímco progrese cirhózy nebyla pozorována u pacientů bez varianty.
V rozsáhlé terapeutické studii u asijských pacientů (NUCB3018) byl výskyt HBeAg sérokonverze a normalizace ALT na konci pětiletého léčebného období 48% (28/ 58) a 47% (15/ 32).
HBeAg sérokonverze byla zvýšena u pacientů s elevací hladin ALT; 77% (20/ 26) pacientů s ALT před léčbou > 2 x ULN sérokonvertovalo.
Na konci pěti let všichni pacienti měli hladiny HBV DNA, které nebyly detekovatelné nebo nižší než hladiny před léčbou.
Další výsledky studie stavu YMDD varianty zahrnuje tabulka 2.
7 Tabulka 2: výsledky účinnosti po 5 letech podle YMDD stavu (asijská studie)
YMDD- varianta HBV HBeAg sérokonverze
YMDD1
Non- YMDD1
- Všichni pacienti - Pacienti se základní ALT ≤ 1 x ULN2 - Pacienti se základní ALT < 2 x ULN
38 (15/ 40) 9 (1/ 11) 60 (9/ 15)
72 (13/ 18) 33 (2/ 6) 100 (11/ 11)
neměřitelná HBV DNA
Základní3
5 (2/ 40)
6 (1/ 18)
260 týden4
negativní
8 (2/ 25)
pozitivní < základní pozitivní > základní
92 (23/ 25 0
100 (4/ 4) 0
normalizované hodnot ALT
- Základní
normální nad normální
28 (11/ 40) 73 (29/ 40)
33 (6/ 18) 67 (12/ 18)
- 260 týden
normální nad normální < základní nad normální > základní
46 (13/ 28) 21 (6/ 28) 32 (9/ 28)
50 (2/ 4) 0 50 (2/ 4)
1 Pacienti označení jako s YMDD variantou byli ≥ 5% YMDD varianty HBV v kterémkoliv ročním časovém bodu v průběhu pětiletého období.
Pacienti zařazení jako bez YMDD varianty byli > 95% divoké formy HBV ve všech ročních časových bodech v průběhu pětileté studie.
2 Horní hranice normálu 3 Roztok Abbott Genosrics k hybridisačnímu testu (LLOD < 1, 6 pg/ ml) 4 Chiron Quantiplex assay (LLOD 0, 7 Meq/ ml)
Srovnávající data podle YMDD charakteru byly rovněž dostupné pro histologické hodnocení, ale pouze do tří let.
U pacientů s YMDD variantou HBV 18/ 39 (46%) mělo zlepšenou nekroinflamační aktivitu a 9/ 39 (23%) vykázalo zhoršení.
U pacientů bez varianty mělo 20/ 27 (74%) zlepšenou nekroinflamační aktivitu a 2/ 27 (7%) mělo tuto zhoršenou.
V průběhu HBeAg serokonverze, serologická odpověď a remise klinických příznaků jsou po vysazení lamivudinu obecně neměnné.
Avšak mohou se vyskytovat recidivy sérokonverze.
V dlouhodobých sledovacích studiích u pacientů, u kterých již došlo k sérokonverzi a ukončení léčby lamivudinem, došlo později k virologickému relapsu u 39% ze všech sledováných.
Proto v průběhu HBeAg serokonverze pacienti by měli být pravidelně sledování k určení, že serologické a klinické odpovědi jsou udržovaný.
U pacientů, kteří nemají stálou serologickou odpověď by se mělo zvážit znovu podání léčby buď s lamivudinem nebo alternativním antivirovým agens k opětovnému nabytí HBV klinické kontroly.
U pacientů sledovaných 16 týdnů po ukončení léčby v jednom roce bylo pozorováno zvýšení ALT častěji u jedinců léčených lamivudinem proti jedincům léčeným placebem.
Srovnání vzestupu ALT po léčbě mezi týdny 52 a 68 u pacientů, kteří ukončili léčbu lamivudinem v 52. týdnu, a u pacientů léčených po celou dobu placebem ve stejných studiích, je uvedeno v tabulce 3.
Poměr pacientů, u
8 kterých došlo po léčbě k elevaci ALT ve spojitosti se zvýšením hladin bilirubinu, byl nízký a podobný jako u pacientů, kteří obdrželi lamivudin nebo placebo.
Tabulka 3:
Zvýšení hladin ALT ve dvou placebem kontrolovaných studiích u dospělých Pacienti se zvýšenou hladinou ALT / pacienti pouze sledování *
Patologické výsledky
Lamivudin
Placebo
ALT ≥ 2 x základní objem ALT ≥ 3 x základní objem † ALT ≥ 2 základní objem a absolutní ALT >
37/ 137 (27%) 29/ 137 (21%)
22/ 116 (19%) 9/ 116 (8%)
500 IU/ l ALT ≥ 2 základní objem; a bilirubin > 2 x
21/ 137 (15%)
8/ 116 (7%)
ULN a základní objem * Každý pacient může reprezentovat jednu nebo více † Porovnatelný ze stupněm 3 podle WHO kriterií ULN = horní hranice normálních hodnot
1/ 137 (0, 7%) kategorii
1/ 116 (0, 9%)
Zkušenosti u pacientů s HBeAg negativní CHB: úvodní data ukazují, že účinnost lamivudinu je u pacientů HBeAg negativních CHB stejná jako u pacientů s HBeAg pozitivním CHB, kdy má 71% pacientů HBV DNA sníženou pod detekční limit, 67% normalizaci ALT a 38% zlepšení v HAI po jednom roce léčby.
Po ukončení léčby lamivudinem došlo u většiny pacientů (70%) k návratu virové replikace.
Údaje jsou získané ze studie prodloužené léčby HBeAg negativních pacientů (NUCAB3017), kteří byli léčeni lamivudinem.
Po dvou letech léčby v této studii došlo k normalizaci ALT a nedetekovatelnosti HBV DNA u 30/ 69 (43%) a 32/ 68 (47%) pacientů a k zlepšení v nekroinflamačním skóre u 18/ 49 (37%) pacientů.
U pacientů bez YMDD varianty HBV bylo prokázano ve 14/ 22 (64%) zlepšení nekroinflamačního skóre a u 1/ 22 (5%) pacientů zhoršení ve srovnání s obdobím před léčbou.
U pacientů s variantou bylo u 4/ 26 (15%) prokázáno zlepšení nekroinflamačního skóre a u 8/ 26 (31%) pacientů zhoršení ve srovnání s obdobím před léčbou.
Ani v jedné skupině pacientů nedošlo k progresi cirhózy.
Zkušenosti u pacientů s YMDD variantou HBV a sníženou klinickou odpovědí: monoterapie lamivudinem vede k selekci YMDD varianty HBV přibližně u 24% pacientů v průběhu jednoho roku léčby se zvýšením na 67% v průběhu 4 let léčby.
Vývoj YMDD varianty HBV je spojován u některých pacientů se snížením léčebné odpovědí dokládané zvýšením hladin HBV DNA a elevací ALT proti předchozím hodnotám při léčbě, progresí příznaků a symptomů hepatitidy a/ nebo zhoršením jaterních nekroinflamačních nálezů.
V těchto případech se doporučuje přídatná léčba (viz bod 4. 4).
Ve dvojitě zaslepené studii u CHB pacientů s YMDD variantou HBV a kompenzovaným jaterním onemocněním (NUC20904) se sníženou virologickou a biochemickou odpovědí na lamivudin (n=95), vedlo přidání adefovir- dipivoxylu 10 mg jednou denně k pokračující léčbě lamivudinem 100 mg po dobu 52 týdnů k střednímu poklesu HBV DNA o 4, 6 log10kopií/ ml ve srovnání se středním zvýšením o 0, 3 log10kopií/ ml u pacientů léčených monoterapií lamivudinem.
K normalizaci hladin ALT došlo u 31% (14/ 45) pacientů léčených kombinovanou terapii versus 6% (3/ 47) léčených samotným lamivudinem.
Čtyřicet pacientů (HBeAg negativních nebo HBeAg pozitivních) buď s dekompenzovaným jaterním onemocněním nebo s opakujícími se HBV po transplantaci jater a YMDD variantou bylo také zahrnuto do otevřené větve studie.
Přidání 10 mg adefovir- dipivoxylu jednou denně k probíhající léčbě 100 mg lamivudinu vedlo k střednímu poklesu HBV DNA o 4, 6 log10kopií/ ml.
Zlepšení jaterních funkcí bylo také pozorováno po jednom roce léčby.
9 prokázaly inhibiční účinek na hladiny HBV- DNA v séru a normalizaci hodnot aminotransferázy.
Pokračovala- li léčba lamivudinem po trasplantacích, došlo ke snížení re- infekce HBV, k zvýšené ztrátě HBsAg pozitivity, a jednoleté přežití bylo v rozmezí 76 až 100%.
Jak se očekávalo vzhledem k současné imunosupresi, byl výskyt YMDD varianty HBV po 52 týdnech léčby vyšší (36% až 64%) u pacientů po transplantaci jater než u imunokompetentních pacientů s CHB (14% až 32%).
Zkušenosti u pacientů s CHB s pokročilou fibrózou nebo cirhózou: v placebem kontrolované studii u 651 pacientů s klinicky kompenzovanou chronickou hepatitidou B a histologicky ověřenou fibrózou nebo cirhózou, snížila léčba lamivudinem (průměr trvání 32 měsíců) významně celkový rozsah progrese onemocnění (34/ 436, 7, 8% pro lamivudin versus 38/ 215, 17, 7% pro placebo, p=0, 001), což bylo prokázáno významnou redukcí v poměru pacientů se zvýšeným Child- Pugh skóre (15/ 436, 3, 4% versus 19/ 215, 8, 8%, p=0, 023) nebo ve vývoji hepatocelulárního karcinomu (17/ 436, 3, 9% versus 16/ 215, 7, 4%, p=0, 047).
Rychlost celkové progrese onemocnění v lamivudinové skupině byla vyšší pro jednotlivce s detekovatelnou YMDD variantou HBV DNA (23/ 209, 11%) ve srovnání s těmi bez detekovatelné YMDD varianty HBV (11/ 221, 5%).
11% versus 38/ 214, 18%).
Potvrzená HBeAg sérokonverze se vyskytla u 47% (118/ 252) jednotlivců léčených lamivudinem a 93% (320/ 345) jednotlivců léčených lamivudinem se stalo HBV DNA negativními (VERSANT [verse 1], bDNA zkouška LLOD < 0, 7 MEq/ ml) v průběhu studie.
Zkušenosti u dětí a mladistvých: lamivudin byl podáván dětem a mladistvým s kompenzovanou CHB v placebem kontrolované klinické studii u 286 pacientů ve věku od 2 do 17 let.
Tato populace se sestávala hlavně z dětí s velmi lehkou formou hepatitidy B.
Dětem starším než 12 let byla podávána dávka 100 mg jednou denně.
Tuto dávku je třeba v budoucnu potvrdit.
Rozdíl v sérokonverzi HBeAg (HBeAg a ztráta HBV- DNA spolu s detekcí HBeAb) mezi placebem a lamivudinem nebyl statisticky významný v této populaci (po jednom roce 13% (12/ 95) pro placebo oproti 22% (42/ 191) pro lamivudin; p=0, 057).
Výskyt YMDD varianty HBV byl stejný jako u dospělých, v rozsahu od 19% v 52. týdnu léčby až do 45% u pacientů léčených kontinuálně 24 měsíců.
5. 2 Farmakokinetické vlastnosti
Lamivudin se dobře vstřebává z gastrointestinálního traktu a normální hodnota jeho biologické dostupnosti po perorálním podání je u dospělých mezi 80 a 85%.
Průměrná doba (tmax) dosažení maximálních sérových koncentrací (Cmax) po perorálním podání je kolem jedné hodiny.
Po terapeutických dávkách, tj.
100 mg jednou denně, bývají hodnoty Cmax v rozmezí 1, 1 až 1, 5 μg/ ml; nejnižší hladiny na konci dávkovacího intervalu byly 0, 015 až 0, 020 μg/ ml.
Užití lamivudinu spolu s jídlem mělo za následek delší tmax a nižší Cmax (snížení až o 47%).
Celková míra absorpce lamivudinu (hodnocená podle AUC) však nebyla ovlivněna, takže lamivudin lze užívat jak s jídlem, tak nalačno.
Průměrný distribuční objem zjištěný ve studiích po nitrožilním podání je 1, 3 l/ kg.
Lamivudin se v rozmezí terapeutických dávek vyznačuje lineární farmakokinetikou a vykazuje malou míru vazby na plazmatické proteiny (albumin).
Omezené údaje svědčí o tom, že lamivudin proniká do centrálního nervového systému a dostává se do mozkomíšního moku (MMM).
Průměrný poměr koncentrace lamivudinu v MMM a v séru 2 až 4 hodiny po perorálním podání byl přibližně 0, 12.
Lamivudin je z organismu odstraňován převážně renální exkrecí v intaktní formě.
Pravděpodobnost metabolických lékových interakcí je u lamivudinu malá vzhledem k malému rozsahu (5 až 10%) jeho hepatální biotransformace a k malé míře jeho vazby na plazmatické proteiny.
10 Eliminace:
Průměrná systémová clearance lamivudinu je přibližně 0, 3 l/ hod/ kg.
Pozorovaný eliminační poločas činí 5 až 7 hodin.
Převážná část lamivudinu se vylučuje v intaktní formě močí cestou glomerulární filtrace a aktivní sekrece (transportním systémem pro organické kationty).
Renální clearance je zodpovědná za eliminaci přibližně 70% lamivudinu.
Zvláštní skupiny pacientů:
Studie u pacientů s renální dysfunkcí prokázaly, že narušená funkce ledvin ovlivňuje eliminaci lamivudinu.
U pacientů s clearance kreatininu < 50 ml/ min je nezbytné snížení dávky (viz bod 4. 2).
Hepatální dysfunkce neovlivňuje farmakokinetiku lamivudinu.
Omezené údaje získané u pacientů podstupujících transplantaci jater prokazují, že narušení činnosti jater, pokud není provázeno renální dysfunkcí, nemá významný vliv na farmakokinetiku lamivudinu.
Farmakokinetický profil lamivudinu u starších pacientů nasvědčuje tomu, že normální stárnutí s průvodním poklesem renálních funkcí nemá klinicky významný vliv na expozici lamivudinu, kromě pacientů s clearance kreatininu < 50 ml/ min (viz bod 4. 2)
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích na zvířatech nevyvolalo podání lamivudinu ve vysokých dávkách podstatnou orgánovou toxicitu.
Při nejvyšších dávkách byly pozorovány nepříliš intenzivní účinky na indikátory hepatálních a renálních funkcí spolu s občasnou sníženou hmotností jater.
Jako efekty, jež by nejspíše mohly mít klinický význam, byly identifikovány poklesy počtu erytrocytů a neutrofilů.
Tyto příhody byly zřídka pozorovány v klinických studiích.
Lamivudin nebyl mutagenní v testech na bakteriích, avšak - podobně jako mnohé jiné nukleosidové analogy - vykázal mutagenní účinky in vitro v jednom cytogenetickém testu a v testu myšího lymfomu.
In vivo nebyl lamivudin genotoxický ani v dávkách způsobujících plazmatické koncentrace přibližně 60krát až 70krát vyšší, než jsou předpokládané klinické plazmatické hladiny.
Protože mutagenní působení lamivudinu in vitro nebylo potvrzeno testy in vivo, usuzuje se, že by lamivudin pro pacienty neměl představovat genotoxické riziko.
Reprodukční studie na zvířatech neprokázaly teratogenicitu ani ovlivnění samčí nebo samičí fertility.
Při podání březím králičím samicím v expozičních hladinách srovnatelných s hladinami dosaženými u lidí způsobuje lamivudin časnou embryonální letalitu, u potkanů ani při velmi vysoké systémové expozici však tyto účinky nemá.
V dlouhodobých testech na kancerogenitu lamivudinu u potkanů a myší nebyly prokázány žádné známky kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1.
Seznam pomocných látek
Jádro:
Mikrokrystalická celulosa Sodná sůl karboxymethylškrobu Magnesium- stearát
Hypromelosa Oxid titaničitý Makrogol 400 Polysorbát 80 Syntetický žlutý a červený oxid železitý
6. 2 Inkompatibility
Neuplatňuje se.
11 6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Kartonová krabička obsahující 28 nebo 84 potahovaných tablet v dvoufóliových blistrech, laminovaných polyvinylchloridem (PVC/ Al), příbalová informace v jazyce českém.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 99/ 114/ 001 EU/ 1/ 99/ 114/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
29. červenec 1999 Datum prodloužení registrace:
29. červenec 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
12 1.
NÁZEV PŘÍPRAVKU
Zeffix 5 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Zeffix perorální roztok obsahuje 5 mg/ ml lamivudinum.
Pomocné látky:
Sacharosa a konzervační látky: methylparaben (E218) a propylparaben (E216)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok.
Čirý, bezbarvý až světle žlutý.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zeffix je indikován k léčbě dospělých pacientů s chronickou hepatitidou B s:
• kompenzovaným jaterním onemocněním s prokázanými známkami virové replikace, přetrvávajícími zvýšenými hodnotami sérové alaninaminotransferázy (ALT) a histologicky dokumentovaným aktivním zánětem jater a/ nebo jaterní fibrózou.
• dekompenzovaným jaterním onemocněním.
4. 2 Dávkování a způsob podání
Terapii přípravkem Zeffix má zahajovat lékař, který má zkušenosti s léčbou chronické hepatitidy B.
Dospělí: doporučené dávkování přípravku Zeffix je 100 mg jednou denně.
Přípravek Zeffix lze užívat jak nalačno, tak s jídlem.
Trvání léčby:
• U HBeAg- pozitivních pacientů s chronockou hepatitidou B (CHB) má léčba trvat alespoň 3 – 6 měsíců po prokázání sérokonverze HBeAg (ztráty HBeAg a HBV DNA s průkazem HBeAb), aby se omezilo riziko virologického relapsu, nebo do sérokonverze HBsAg.
Toto doporučení je založené na omezených údajích (viz bod 5. 1). • U HBeAg- negativních pacientů s CHB (infikovaných pre- core mutantou) není optimální trvání léčby známo.
O zastavení léčby lze uvažovat po sérokonverzi HBsAg. • U pacientů buď HBeAg- pozitivních nebo HBeAg- negativních s CHB, může vznik YMDD varianty HBV vést k oslabení terapeutické odpovědi na lamivudin, což se projeví zvýšením HBV DNA a ALT proti předchozím hodnotám zjištěným již při léčbě.
U pacientů s prodlouženým trváním YMDD- varianty HBV by se měla zvážit změna nebo přidání alternativního agens (viz bod 5. 1).
Přídavnou nebo alternativní léčbu je třeba zvážit při snížení účinnosti přisuzované výskytu YMDD varianty HBV u těchto pacientů.
U pacientů s dekompenzovanou cirhózou a pacientů s rekurentní hepatitidou po transplantaci jater se ukázalo účinné přidání adefovir- dipivoxylu při supresi lamivudin- rezistentní HBV varianty.
Pacienti, u nichž byla aplikace přípravku Zeffix zastavena, mají být pravidelně kontrolováni se zaměřením na známky recidivující hepatitidy (viz bod 4. 4).
Děti (mladší než 12 let) a mladiství (od 12 do 17 let): podávání přípravku Zeffix dětem mladším než 12 let a mladistvým ve věku od 12 do 17 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje (viz bod 5. 2).
Renální dysfunkce: u pacientů se středně závažnou až závažnou renální dysfunkcí se v důsledku snížené renální clearance zvyšují koncentrace lamivudinu v séru (AUC).
Proto má být u pacientů s clearance kreatininu < 50 ml/ min sníženo dávkování.
Jsou- li potřebné dávky menší než 100 mg, má se aplikovat Zeffix perorální roztok (viz Tabulka 1 níže).
Tabulka 1:
Dávkování přípravku Zeffix u pacientů se sníženou renální clearance.
Clearance kreatininu ml/ min
První dávka přípravku Zeffix perorální roztok
Udržovací dávka jednou denně
30 až < 50
20 ml (100 mg)
10 ml (50 mg)
15 až < 30
20 ml (100 mg)
5 ml (25 mg)
5 až < 15
7 ml (35 mg)
3 ml (15 mg)
< 5
7 ml (35 mg)
2 ml (10 mg)
Dostupné údaje o pacientech podstupujících intermitentní hemodialýzu (méně než nebo rovnající se 4 hodinám dialýzy dvakrát až třikrát týdně) ukazují, že po iniciální redukci dávky lamivudinu podle clearance kreatininu po dobu probíhající dialýze již nejsou další úpravy dávkování nutné.
Hepatální dysfunkce: údaje o pacienech s hepatální dysfunkcí, včetně pacientů s terminální hepatopatií čekajících na transplantaci, ukazují, že hepatální dysfunkce nemá významný vliv na farmakokinetiku lamivudinu.
Podle těchto údajů se pacientům s hepatální dysfunkcí, není- li provázena renální dysfunkcí, nemusí dávkování upravovat.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Lamivudin byl podáván dětem (2 roky a starším) a mladistvým s kompenzovanou chronickou hepatitidou B.
Avšak vzhledem k omezeným údajům, podávání lamivudinu těmto pacientům se v současnosti nedoporučuje (viz bod 5. 1).
Účinnost lamivudinu u pacientů koinfikovaných virem hepatitidy delta nebo virem hepatitidy C nejsou k dispozici.
14 Údaje o použití lamivudinu u HBeAg negativní (pre- core mutanty) a u pacientů souběžně léčených imunosupresivními režimy, včetně protinádorové chemoterapie, jsou omezené.
V průběhu léčby přípravkem Zeffix pacienti by měli být pravidelně monitorováni.
Sérové hladiny ALT se mají monitorovat ve 3 měsičních intervalech a HBV DNA a HBeAg se mají stanovovat každých 6 měsíců.
Exacerbace hepatitidy
Při prodloužené terapii byly identifikovány virové subpopulace HBV se sníženou citlivostí na lamivudin (YMDD- varianta HBV).
U některých pacientů vznik YMDD varianty HBV vede k exacerbaci hepatitidy, primárně prokázané zvýšením hodnot ALT v sérum a znovu objevením se HBV- DNA.
U pacientů, kteří mají YMDD variantu HBV a zhoršující se onemocnění jater (zvyšující se ALT s nebo bez dekompenzace cirhózy) nebo recidivující hepatitida B po transplantaci jater, by se měla zvážit změna nebo přidání alternativního agens.
Zastaví- li se aplikace přípravku Zeffix nebo se sníží jeho účinnost vzhledem k vývoji YMDD varianty HBV (viz bod 4. 2), mohou se u některých pacientů objevit klinické nebo laboratorní známky recidivující hepatitidy.
V případě, že se zastaví aplikace přípravku Zeffix, mají být pacienti pravidelně kontrolováni - jak klinicky, tak laboratorním vyšetřováním funkce jater (ALT a hladiny bilirubinu), a to nejméně po dobu čtyř měsíců a dále podle toho, jak je to klinicky indikováno.
3 v bodě 5. 1.
Klinické zkušenosti, podávající více informací týkajících se frekvence zvýšení hodnot ALT po léčbě.
Většina příhod byla dočasná, avšak byly pozorovány některé fatální následky.
Není dostatek údajů o tom, zda je u pacientů, u kterých se vyvinou známky recidivující hepatitidy, prospěšné znovu zahájit terapii lamivudinem.
Příjemci transplantátů a pacienti s pokročilou hepatopatií jsou více ohroženi aktivní virovou replikací.
V důsledku minimální hepatální funkce u těchto pacientů může reaktivace hepatitidy po vysazení lamivudinu nebo snížením účinnosti v průběhu terapie přivodit těžkou, i fatální dekompenzaci.
Tito pacienti mají být během léčby pravidelně kontrolováni se zaměřením na klinické, virologické a sérologické parametry související s hepatitidou B, na hepatální a renální funkci a na antivirovou terapeutickou odezvu, a to minimálně každý měsíc, a je- li léčba z jakéhokoli důvodu zastavena, pak ještě nejméně 6 měsíců po léčbě.
Pravidelně je nutné kontrolovat (minimálně) tyto laboratorní parametry: sérové ALT, bilirubin, albumin, urea v krvi, kreatinin a tyto virologické parametry: antigeny HBV, protilátky proti HBV a pokud možno koncentrace HBV- DNA v séru.
Pacienti, u kterých se během léčby nebo po jejím zastavení objeví známky hepatální insuficience, mají být kontrolováni v adekvátně kratších časových intervalech.
HIV koinfekce
U pacientů koinfikovaných HIV, kteří jsou současně léčeni lamivudinem nebo kombinací lamivudinu a zidovudinu nebo u nichž se plánuje zahájení takové léčby, má být zachována dávka lamivudinu předepsaná pro terapii infekce HIV (obvykle 150 mg dvakrát denně v kombinaci s jinými antiretrovirotiky).
U pacientů koinfikovaných HIV, u nichž není nutná antiretrovirová farmakoterapie, existuje při použití samotného lamivudinu k terapii chronické hepatitidy B riziko mutace HIV.
Přenos hepatitidy B
Nejsou k dispozici informace o přenosu viru hepatitidy B na plod těhotných žen léčených lamivudinem.
Je třeba se řídit standardními doporučenými postupy pro imunizaci proti viru hepatitidy B u dětí.
15 Pacienty je nutné upozornit na to, že nebylo prokázáno, že by terapie lamivudinem snižovala riziko přenosu viru hepatitidy B na jiné osoby, a proto je i nadále nutné dodržovat příslušná preventivní opatření.
Pacienti se vzácnými vrozenými onemocněními jako jsou intolerance fruktózy, glukózo- galaktózová malabsorpce a insuficience sacharázy- izomaltázy by tento přípravek neměli užívat.
Diabetici musí být upozorněni na to, že každá dávka perorálního roztoku (100 mg = 20 ml) obsahuje 4 g sacharózy.
Perorální roztok obsahuje propylparaben a methylparaben.
U některých jedinců mohou tyto látky způsobit alergickou reakci.
Tato reakce může být opožděná.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Vzhledem k omezenému rozsahu metabolizace, k omezené míře vazby na plazmatické proteiny a k téměř úplné renální eliminaci intaktního léčiva je pravděpodobnost metabolických interakcí lamivudinu malá.
Lamivudin je eliminován převážně aktivní renální sekrecí organických kationtů.
Je třeba brát v úvahu možnost interakcí s jinými souběžně aplikovanými léčivy, zejména těmi, jejichž hlavní eliminační cestou je aktivní renální sekrece prostřednictvím transportního systému pro organické kationty; takovým léčivem je např. trimethoprim.
Jiná léčiva (např. ranitidin, cimetidin) jsou tímto mechanismem eliminována jen zčásti a nebylo prokázáno, že by interagovala s lamivudinem.
U léčiv, která jsou převážně eliminována buď aktivní renální sekrecí organických aniontů, nebo glomerulární filtrací, nejsou klinicky významné interakce s lamivudinem pravděpodobné.
Souběžná aplikace kombinace trimethoprim/ sulfamethoxazol v dávkách 160 mg/ 800 mg zvýšila expozici lamivudinu asi o 40%.
Lamivudin neměl vliv na farmakokinetiku trimethoprimu ani sulfamethoxazolu.
Úprava dávkování lamivudinu však není nutná, nejedná- li se o pacienta s renální dysfunkcí.
Při souběžné aplikaci lamivudinu se zidovudinem bylo pozorováno mírné (28%) zvýšení Cmax zidovudinu, ale celková expozice tomuto léčivu (AUC) se významně nezměnila.
Zidovudin neměl vliv na farmakokinetiku lamivudinu (viz bod 5. 2).
Při souběžné aplikaci lamivudinu s alfa- interferonem se nevyskytly farmakokinetické interakce.
U pacientů, kteří užívali lamivudin s běžně používanými imunosupresivy (např. s cyklosporinem A), nebyly pozorovány klinicky významné nežádoucí interakce.
Formální interakční studie však nebyly provedeny.
Při souběžném podávání lamivudinu a zalcitabinu může lamivudin potlačovat intracelulární fosforylaci zalcitabinu.
Z tohoto důvodu se užívání přípravku Zeffix v kombinaci se zalcitabinem nedoporučuje.
4. 6 Těhotenství a kojení
Těhotenství: nejsou odpovídající data týkající se užívání lamivudinu u těhotných žen.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
V souladu s pasivním přestupem lamivudinu placentou byly jeho koncentrace v séru novorozenců podobné jako koncentrace v maternálním a pupečníkovém séru při porodu.
Třebaže výsledky studií na zvířatech nebývají vždy dostatečné pro predikci odezvy u lidí, nedoporučuje se podávat lamivudin ženám v prvním trimestru těhotenství (viz bod 4. 4).
16 Kojení: lamivudin se po perorálním podání vylučuje do lidského mateřského mléka v podobných koncentracích, jaké bývají zjišťovány v séru.
Proto se doporučuje, aby matky užívající lamivudin své dítě nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící vliv na způsobilost k řízení vozidel či k obsluze strojů nebyly provedeny.
Nežádoucí účinky
V klinických studiích snášeli pacienti s chronickou hepatitidou B lamivudin dobře.
Výskyt nežádoucích účinků a laboratorních odchylek (s výjimkou zvýšené ALT a CPK, viz níže) byl podobný u pacientů léčených placebem a lamivudinem.
Z nežádoucích účinků byly nejčastěji hlášeny: nevolnost a únava, infekce respiračního traktu, faryngeální a tonzilární diskomfort, bolest hlavy, abdominální diskomfort a bolest, nevolnost, zvracení a průjem.
Nežádoucí reakce jsou uvedeny níže podle orgánových systémů a frekvence výskytu.
Frekvenční kategorie jsou přiřazeny jen těm nežádoucím reakcím, u kterých je alespoň možné uvažovat o příčinné souvislosti s lamivudinem.
Frekvence výskytu je definována jako: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1000, < 1/ 100), vzácné (≥ 1/ 10000, < 1/ 1000) a velmi vzácné (< 1/ 10000).
Frekvenční kategorie přiřazené níže uvedeným nežádoucím účinkům jsou jen odhadem, protože u mnoha účinků nejsou dostupná data pro výpočet jejich výskytu.
Velmi častá a častá frekvence výskytu nežádoucích účinků byla určena z klinických studií a jejich původní výskyt ve skupinách pacientů užívajících placebo nebyl vzat v úvahu.
Nežádoucí účinky zaznamenané během postmarketingového sledování byly klasifikovány jako vzácné nebo velmi vzácné.
Poruchy krve a lymfatického systému:
Velmi vzácné:
trombocytopenie
Poruchy jater a žlučových cest Velmi časté:
zvýšení ALT (viz bod 4. 4)
Exacerbace hepatitidy, primárně prokázané zvýšením sérové hladiny ALT, byly hlášené při léčbě a po vysazení lamivudinu.
Většina případů spontánně odezněla, avšak velmi vzácně došlo k úmrtí (viz bod 4. 4).
Poruchy pohybového systému a pojivové tkáně Časté:
Velmi vzácné:
zvýšení CPK svalové poruchy, včetně myalgie, křečí a rhabdomyolýzy
U pacientů infikovaných HIV byly hlášeny případy pankreatitidy a periferní neuropatie (nebo parestezie), třebaže jejich souvislost s léčbou lamivudinem nebyla jasně prokázána.
U pacientů s chronickou hepatitidou B nebyl pozorován rozdíl ve výskytu těchto projevů mezi pacienty léčenými lamivudinem a pacienty užívajícími placebo.
Při kombinované farmakoterapii nukleosidovými analogy byly u pacientů s HIV hlášeny případy laktátové acidózy, někdy fatální, obvykle spojené s těžkou hepatomegalií a hepatální steatózou.
U pacientů s chronickou hepatitidou B léčených lamivudinem byl vzácně hlášen výskyt laktátové acidózy.
4. 9 Předávkování
Ve studiích akutní toxicity na zvířatech nevedlo podání velmi vysokých dávek lamivudinu k projevům orgánové toxicity.
Nevyskytly se
17 fatální případy a pacienti se zotavili.
Po těchto předávkováních nebyly zjištěny specifické objektivní ani subjektivní příznaky.
Dojde- li k předávkování, má být pacient sledován a v případě potřeby mu má být poskytována standardní podpůrná léčba.
Jelikož lamivudin je odstranitelný dialýzou, mohla by se v terapii předávkování použít kontinuální hemodialýza, třebaže to nebylo studováno.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antivirotikum ze skupiny nukleosidových analogů, Klasifikace ATC:
J05A F05.
Lamivudin je antivirotikum, které se ve všech testovaných buněčných liniích a u experimentálně infikovaných zvířat projevilo jako vysoce účinné proti viru hepatitidy B.
Lamivudin je infikovanými i neinfikovanými buňkami metabolizován na lamivudin- trifosfát (TP), který je vlastní účinnou formou výchozí látky.
Intracelulární poločas lamivudinu- trifosfátu v hepatocytech je in vitro 17 až 19 hodin.
Lamivudin- trifosfát působí jako substrát HBV- virové polymerázy.
Inkorporací lamivudinu- trifosfátu do řetězce virové DNA s následným ukončením řetězce se znemožní další tvorba virové DNA.
Lamivudin- trifosfát neinterferuje s normálním buněčným metabolismem deoxynukleotidů a je jen slabým inhibitorem savčích DNA- polymeráz alfa a beta.
Kromě toho má lamivudin- trifosfát jen malý vliv na obsah DNA v savčích buňkách.
V testech zaměřených na možné účinky léčiva na strukturu mitochondrií a na obsah a funkci mitochondriální DNA neměl lamivudin významné toxické účinky.
Lamivudin má velmi nízký potenciál ke snížení obsahu mitochondriální DNA, neinkorporuje se trvale do mitochondriální DNA a nepůsobí jako inhibitor mitochondriální DNA- polymerázy gama.
Klinické zkušenosti
Zkušenosti u pacientů s HBeAg pozitivní CHB a kompenzovaným onemocněním jater: jednoroční terapie lamivudinem v placebem kontrolovaných studiích významně potlačila replikaci HBV- DNA [34 až 57% pacientů mělo hodnoty nižší než byl detekční limit analýzy( Abbott Genostics hydrolizační testovací roztok, LLOD < 1, 6 pg/ ml)], normalizovala hodnoty ALT (40 až 72% pacientů), navodila sérokonverzi HBeAg (ztrátu HBeAg a HbeAb s průkazem HBV DNA [s konvenční analýzou] u 16 až 18% pacientů), zlepšila histologický nález (38 až 52% pacientů mělo ≥ 2 body poklesu Knodellova skóre – index histologické aktivity [HAI]) a zpomalila progresi fibrózy (u 3 až 17% pacientů) a progrese jaterní cirhózy.
Trvalá léčba lamivudinem po dobu dalších 2 let u pacientů, kterým selhalo dosažení HBeAg sérokonverze v úvodních jednoročních kontrolovaných studiích vedla k dalšímu zlepšení přemošťující fibrózy.
Z pacientů s YMDD variantou HBV vykázalo 41/ 82 (50%) pacientů zlepšení jaterního zánětu a 40/ 56 (71%) pacientů bez YMDD varianty HBV vykázalo zlepšení.
Zlepšení v přemošťující fibróze bylo pozorováno u 19/ 30 (63%) pacientů bez YMDD varianty a 22/ 44 (50%) pacientů s variantou.
Pět procent (3/ 56) pacientů bez YMDD varianty a 13% (11/ 2) pacientů s YMDD variantou vykázalo zhoršení zánětu jater ve srovnání se stavem před zahájením léčby.
Progrese cirhózy bylo pozorováno u 4/ 68 (6%) pacientů s YMDD variantou, zatímco progrese cirhózy nebyla pozorována u pacientů bez varianty.
18 V rozsáhlé terapeutické studii u asijských pacientů (NUCB3018) byl výskyt HBeAg sérokonverze a normalizace ALT na konci pětiletého léčebného období 48% (28/ 58) a 47% (15/ 32).
HBeAg sérokonverze byla zvýšena u pacientů s elevací hladin ALT; 77% (20/ 26) pacientů s ALT před léčbou > 2 x ULN sérokonvertovalo.
Na konci pěti let všichni pacienti měli hladiny HBV DNA, které nebyly detekovatelné nebo nižší než hladiny před léčbou.
Další výsledky studie stavu YMDD varianty zahrnuje tabulka 2.
Tabulka 2: výsledky účinnosti po 5 letech podle YMDD stavu (asijská studie)
YMDD- varianta HBV HBeAg sérokonverze
YMDD1
Non- YMDD1
- Všichni pacienti - Pacienti se základní ALT ≤ 1 x ULN2 - Pacienti se základní ALT < 2 x ULN
38 (15/ 40) 9 (1/ 11) 60 (9/ 15)
72 (13/ 18) 33 (2/ 6) 100 (11/ 11)
neměřitelná HBV DNA
Základní3
5 (2/ 40)
6 (1/ 18)
260 týden4
negativní
8 (2/ 25)
pozitivní < základní pozitivní > základní
92 (23/ 25 0
100 (4/ 4) 0
normalizované hodnot ALT
- Základní
normální nad normální
28 (11/ 40) 73 (29/ 40)
33 (6/ 18) 67 (12/ 18)
- 260 týden
normální nad normální < základní nad normální > základní
46 (13/ 28) 21 (6/ 28) 32 (9/ 28)
50 (2/ 4) 0 50 (2/ 4)
1 Pacienti označení jako s YMDD variantou byli ≥ 5% YMDD varianty HBV v kterémkoliv ročním časovém bodu v průběhu pětiletého období.
Pacienti zařazení jako bez YMDD varianty byli > 95% divoké formy HBV ve všech ročních časových bodech v průběhu pětileté studie.
2 Horní hranice normálu 3 Roztok Abbott Genosrics k hybridisačnímu testu (LLOD < 1, 6 pg/ ml) 4 Chiron Quantiplex assay (LLOD 0, 7 Meq/ ml)
Srovnávající data podle YMDD charakteru byly rovněž dostupné pro histologické hodnocení, ale pouze do tří let.
U pacientů s YMDD variantou HBV 18/ 39 (46%) mělo zlepšenou nekroinflamační aktivitu a 9/ 39 (23%) vykázalo zhoršení.
U pacientů bez varianty mělo 20/ 27 (74%) zlepšenou nekroinflamační aktivitu a 2/ 27 (7%) mělo tuto zhoršenou.
V průběhu HBeAg sérokonverze, sérologická odpověď a remise klinických příznaků jsou po vysazení lamivudinu obecně neměnné.
Avšak mohou se vyskytovat recidivy sérokonverze.
V dlouhodobých sledovacích studiích u pacientů, u kterých již došlo k sérokonverzi a ukončení léčby lamivudinem, došlo později k virologickému relapsu u 39% ze všech sledováných.
Proto v průběhu HBeAg serokonverze pacienti by měli být pravidelně sledování k určení, že serologické a klinické odpovědi
U pacientů, kteří nemají stálou serologickou odpověď by se mělo zvážit znovu podání léčby buď s lamivudinem nebo alternativním antivirovým agens k opětovnému nabytí HBV klinické kontroly.
U pacientů sledovaných 16 týdnů po ukončení léčby v jednom roce bylo pozorováno zvýšení ALT častěji u jedinců léčených lamivudinem proti jedincům léčeným placebem.
Srovnání vzestupu ALT po léčbě mezi týdny 52 a 68 u pacientů, kteří ukončili léčbu lamivudinem v 52. týdnu, a u pacientů léčených po celou dobu placebem ve stejných studiích, je uvedeno v tabulce 3.
Poměr pacientů, u kterých došlo po léčbě k elevaci ALT ve spojitosti se zvýšením hladin bilirubinu, byl nízký a podobný jako u pacientů, kteří obdrželi lamivudin nebo placebo.
Tabulka 3:
Zvýšení hladin ALT ve dvou placebem kontrolovaných studiích u dospělých
Pacienti se zvýšenou hladinou ALT / pacienti ve sledování *
Patologické výsledky
Lamivudin
Placebo
ALT ≥ 2x počáteční hodnota ALT ≥ 3x počáteční hodnota † ALT ≥ 2 počáteční hodnota a absolutní hodnota
37/ 137 (27%) 29/ 137 (21%)
22/ 116 (19%) 9/ 116 (8%)
ALT > 500 IU/ l ALT ≥ 2 počáteční hodnota; a bilirubin > 2x ULN
21/ 137 (15%)
8/ 116 (7%)
a > 2x počáteční hodnota
1/ 137 (0, 7%)
1/ 116 (0, 9%)
* Každý pacient může být zastoupen v jedné nebo více kategoriích † Porovnatelný se stupněm toxicity 3 podle modifikovaných kriterií WHO ULN = horní hranice normálních hodnot
Zkušenosti u pacientů s HBeAg negativní CHB: úvodní data ukazují, že účinnost lamivudinu je u pacientů HBeAg negativních CHB stejná jako u pacientů s HBeAg pozitivním CHB, kdy má 71% pacientů HBV DNA sníženou pod detekční limit, 67% normalizaci ALT a 38% zlepšení v HAI po jednom roce léčby.
Po ukončení léčby lamivudinem došlo u většiny pacientů (70%) k návratu virové replikace.
Údaje jsou získané ze studie prodloužené léčby HBeAg negativních pacientů (NUCAB3017), kteří byli léčeni lamivudinem.
Po dvou letech léčby v této studii došlo k normalizaci ALT a nedetekovatelnosti HBV DNA u 30/ 69 (43%) a 32/ 68 (47%) pacientů a k zlepšení v nekroinflamačním skóre u 18/ 49 (37%) pacientů.
U pacientů bez YMDD varianty HBV bylo prokázano ve 14/ 22 (64%) zlepšení nekroinflamačního skóre a u 1/ 22 (5%) pacientů zhoršení ve srovnání s obdobím před léčbou.
U pacientů s variantou bylo u 4/ 26 (15%) prokázáno zlepšení nekroinflamačního skóre a u 8/ 26 (31%) pacientů zhoršení ve srovnání s obdobím před léčbou.
Ani v jedné skupině pacientů nedošlo k progresi cirhózy.
Zkušenosti u pacientů s YMDD variantou HBV a sníženou klinickou odpovědí: monoterapie lamivudinem vede k selekci YMDD varianty HBV přibližně u 24% pacientů v průběhu jednoho roku léčby se zvýšením na 67% v průběhu 4 let léčby.
Vývoj YMDD varianty HBV je spojován u některých pacientů se snížením léčebné odpovědí dokládané zvýšením hladin HBV DNA a elevací ALT proti předchozím hodnotám při léčbě, progresí příznaků a symptomů hepatitidy a/ nebo zhoršením jaterních nekroinflamačních nálezů.
V těchto případech se doporučuje přídatná léčba (viz bod 4. 4).
Ve dvojitě zaslepené studii u CHB pacientů s YMDD variantou HBV a kompenzovaným jaterním onemocněním (NUC20904) se sníženou virologickou a biochemickou odpovědí na lamivudin (n=95), vedlo přidání adefovir- dipivoxylu 10 mg jednou denně k pokračující léčbě lamivudinem 100 mg po dobu 52 týdnů k střednímu poklesu HBV DNA o 4, 6 log10kopií/ ml ve srovnání se středním zvýšením o 0, 3 log10kopií/ ml u pacientů léčených monoterapií lamivudinem.
K normalizaci hladin ALT došlo u 31% (14/ 45) pacientů léčených kombinovanou terapii versus 6% (3/ 47) léčených samotným lamivudinem.
Čtyřicet pacientů (HBeAg negativních nebo HBeAg pozitivních) buď s dekompenzovaným jaterním onemocněním nebo s opakujícími se HBV po transplantaci jater a YMDD variantou bylo také
Přidání 10 mg adefovir- dipivoxylu jednou denně k probíhající léčbě 100 mg lamivudinu vedlo k střednímu poklesu HBV DNA o 4, 6 log10kopií/ ml.
Zlepšení jaterních funkcí bylo také pozorováno po jednom roce léčby.
Zkušenosti u pacientů s dekompenzovaným onemocněním jater: u pacientů s dekompenzovanou hepatopatií nebyly provedeny studie kontrolované placebem.
Údaje z nekontrolovaných studií u této populace pacientů, jimž byl lamivudin podáván před transplantací jater, v jejím průběhu a po ní, prokázaly inhibiční účinek na hladiny HBV- DNA v séru a normalizaci hodnot aminotransferázy.
Pokračovala- li léčba lamivudinem po trasplantacích, došlo ke snížení re- infekce HBV, k zvýšené ztrátě HBsAg pozitivity, a jednoleté přežití bylo v rozmezí 76 až 100%.
Jak se očekávalo vzhledem k současné imunosupresi, byl výskyt YMDD varianty HBV po 52 týdnech léčby vyšší (36% až 64%) u pacientů po transplantaci jater než u imunokompetentních pacientů s CHB (14% až 32%).
Zkušenosti u pacientů s CHB s pokročilou fibrózou nebo cirhózou: v placebem kontrolované studii u 651 pacientů s klinicky kompenzovanou chronickou hepatitidou B a histologicky ověřenou fibrózou nebo cirhózou, snížila léčba lamivudinem (průměr trvání 32 měsíců) významně celkový rozsah progrese onemocnění (34/ 436, 7, 8% pro lamivudin versus 38/ 215, 17, 7% pro placebo, p=0, 001), což bylo prokázáno významnou redukcí v poměru pacientů se zvýšeným Child- Pugh skóre (15/ 436, 3, 4% versus 19/ 215, 8, 8%, p=0, 023) nebo ve vývoji hepatocelulárního karcinomu (17/ 436, 3, 9% versus 16/ 215, 7, 4%, p=0, 047).
Rychlost celkové progrese onemocnění v lamivudinové skupině byla vyšší pro jednotlivce s detekovatelnou YMDD variantou HBV DNA (23/ 209, 11%) ve srovnání s těmi bez detekovatelné YMDD varianty HBV (11/ 221, 5%).
11% versus 38/ 214, 18%).
Potvrzená HBeAg sérokonverze se vyskytla u 47% (118/ 252) jednotlivců léčených lamivudinem a 93% (320/ 345) jednotlivců léčených lamivudinem se stalo HBV DNA negativními (VERSANT [verse 1], bDNA zkouška LLOD < 0, 7 MEq/ ml) v průběhu studie.
Zkušenosti u dětí a mladistvých: lamivudin byl podáván dětem a mladistvým s kompenzovanou CHB v placebem kontrolované klinické studii u 286 pacientů ve věku od 2 do 17 let.
Tato populace se sestávala hlavně z dětí s velmi lehkou formou hepatitidy B.
Dětem starším než 12 let byla podávána dávka 100 mg jednou denně.
Tuto dávku je třeba v budoucnu potvrdit.
Rozdíl v sérokonverzi HBeAg (HBeAg a ztráta HBV- DNA spolu s detekcí HBeAb) mezi placebem a lamivudinem nebyl statisticky významný v této populaci (po jednom roce 13% (12/ 95) pro placebo oproti 22% (42/ 191) pro lamivudin; p=0, 057).
Výskyt YMDD varianty HBV byl stejný jako u dospělých, v rozsahu od 19% v 52. týdnu léčby až do 45% u pacientů léčených kontinuálně 24 měsíců.
5. 2 Farmakokinetické vlastnosti
Lamivudin se dobře vstřebává z gastrointestinálního traktu a normální hodnota jeho biologické dostupnosti po perorálním podání je u dospělých mezi 80 a 85%.
Průměrná doba (tmax) dosažení maximálních sérových koncentrací (Cmax) po perorálním podání je kolem jedné hodiny.
Po terapeutických dávkách, tj.
100 mg jednou denně, bývají hodnoty Cmax v rozmezí 1, 1 až 1, 5 μg/ ml; nejnižší hladiny na konci dávkovacího intervalu byly 0, 015 až 0, 020 μg/ ml.
Užití lamivudinu spolu s jídlem mělo za následek delší tmax a nižší Cmax (snížení až o 47%).
Celková míra absorpce lamivudinu (hodnocená podle AUC) však nebyla ovlivněna, takže lamivudin lze užívat jak s jídlem, tak nalačno.
Průměrný distribuční objem zjištěný ve studiích po nitrožilním podání je 1, 3 l/ kg.
Lamivudin se v rozmezí terapeutických dávek vyznačuje lineární farmakokinetikou a vykazuje malou míru vazby na plazmatické proteiny (albumin).
21 Omezené údaje svědčí o tom, že lamivudin proniká do centrálního nervového systému a dostává se do mozkomíšního moku (MMM).
Průměrný poměr koncentrace lamivudinu v MMM a v séru 2 až 4 hodiny po perorálním podání byl přibližně 0, 12.
Lamivudin je z organismu odstraňován převážně renální exkrecí v intaktní formě.
Pravděpodobnost metabolických lékových interakcí je u lamivudinu malá vzhledem k malému rozsahu (5 až 10%) jeho hepatální biotransformace a k malé míře jeho vazby na plazmatické proteiny.
Eliminace:
Průměrná systémová clearance lamivudinu je přibližně 0, 3 l/ hod/ kg.
Pozorovaný eliminační poločas činí 5 až 7 hodin.
Převážná část lamivudinu se vylučuje v intaktní formě močí cestou glomerulární filtrace a aktivní sekrece (transportním systémem pro organické kationty).
Renální clearance je zodpovědná za eliminaci přibližně 70% lamivudinu.
Zvláštní skupiny pacientů:
Studie u pacientů s renální dysfunkcí prokázaly, že narušená funkce ledvin ovlivňuje eliminaci lamivudinu.
U pacientů s clearance kreatininu < 50 ml/ min je nezbytné snížení dávky (viz bod 4. 2).
Hepatální dysfunkce neovlivňuje farmakokinetiku lamivudinu.
Omezené údaje získané u pacientů podstupujících transplantaci jater prokazují, že narušení činnosti jater, pokud není provázeno renální dysfunkcí, nemá významný vliv na farmakokinetiku lamivudinu.
Farmakokinetický profil lamivudinu u starších pacientů nasvědčuje tomu, že normální stárnutí s průvodním poklesem renálních funkcí nemá klinicky významný vliv na expozici lamivudinu, kromě pacientů s clearance kreatininu < 50 ml/ min (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
V toxikologických studiích na zvířatech nevyvolalo podání lamivudinu ve vysokých dávkách podstatnou orgánovou toxicitu.
Při nejvyšších dávkách byly pozorovány nepříliš intenzivní účinky na indikátory hepatálních a renálních funkcí spolu s občasnou sníženou hmotností jater.
Jako efekty, jež by nejspíše mohly mít klinický význam, byly identifikovány poklesy počtu erytrocytů a neutrofilů.
Tyto příhody byly zřídka pozorovány v klinických studiích.
Lamivudin nebyl mutagenní v testech na bakteriích, avšak - podobně jako mnohé jiné nukleosidové analogy - vykázal mutagenní účinky in vitro v jednom cytogenetickém testu a v testu myšího lymfomu.
In vivo nebyl lamivudin genotoxický ani v dávkách způsobujících plazmatické koncentrace přibližně 60krát až 70krát vyšší, než jsou předpokládané klinické plazmatické hladiny.
Protože mutagenní působení lamivudinu in vitro nebylo potvrzeno testy in vivo, usuzuje se, že by lamivudin pro pacienty neměl představovat genotoxické riziko.
Reprodukční studie na zvířatech neprokázaly teratogenicitu ani ovlivnění samčí nebo samičí fertility.
Při podání březím králičím samicím v expozičních hladinách srovnatelných s hladinami dosaženými u lidí způsobuje lamivudin časnou embryonální letalitu, u potkanů ani při velmi vysoké systémové expozici však tyto účinky nemá.
V dlouhodobých testech na kancerogenitu lamivudinu u potkanů a myší nebyly prokázány žádné známky kancerogenního potenciálu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa (20%, w/ v) Methylparaben (E218) Propylparaben (E216)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
1 měsíc
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh obalu a velikost balení
Tato lahvička obsahuje 240 ml perorálního roztoku lamivudinu o koncentraci 5 mg/ ml.
Součástí balení je také perorální dávkovací stříkačka z čirého polypropylénu a polyetylénový adaptér, umožňující nasazení stříkačky do hrdla lahvičky.
Perorální dávkovací stříkačka je určena k přesnému měření předepsané dávky perorálního roztoku.
Pokyny pro používání jsou součástí balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Velká Británie
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 99/ 114/ 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace: 29. červenec 1999 Datum prodloužení registrace:
29. červenec 2004
23 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. eu. int /
24 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
25 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Potahované tablety:
Glaxo Wellcome Operations Priory Street, Ware Hertfordshire SG12 0DJ Velká Británie
nebo
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznaň Polsko
Perorální roztok:
Glaxo Wellcome GmbH & Co. KG Industriestrasse 32- 36 23843 Bad Oldesloe Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
26 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
PAPÍROVÁ SKLÁDAČKA PRO TABLETY:
28 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zeffix 100 mg potahované tablety Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 100 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
28 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
29 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 114/ 001
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
zeffix 100 mg
30 MINIMÁLNÍ ÚDAJĚ UVÁDĚNÉ NA BLISTRECH BLISTRECH A STRIPECH:
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zeffix 100 mg tablety Lamivudine
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
LOT:
5.
JINÉ
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA PRO TABLETY:
84 TABLET
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zeffix 100 mg potahované tablety Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 100 mg lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
84 potahovaných tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
32 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 114/ 002
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
zeffix 100 mg
33 MINIMÁLNÍ ÚDAJĚ UVÁDĚNÉ NA BLISTRECH A STRIPECH:
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zeffix 100 mg tablety Lamivudine
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
LOT:
5.
JINÉ
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁ SKLÁDAČKA PRO PERORÁLNÍ ROZTOK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zeffix 5 mg/ ml perorální roztok Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Obsah lahvičky:
240 ml perorálního roztoku obsahuje 5 mg/ ml lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné: sacharosu, konzervační prostředky: methylparaben (E218) a propylparaben (E216).
4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
35 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 114/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE BRAILLOVĚ PÍSMU
zeffix 5 mg/ ml
36 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU LAHVIČKA PRO PERORÁLNÍ ROZTOK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zeffix 5 mg/ ml perorální roztok Lamivudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Obsah:
240 ml perorálního roztoku obsahuje 5 mg/ ml lamivudinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje mimo jiné: sacharosu, konzervační prostředky: methylparaben (E218) a propylparaben (E216).
4.
LÉKOVÁ FORMA A OBSAH
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
37 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 114/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
38 B.
PŘÍBALOVÁ INFORMACE
Zeffix 100 mg potahované tablety Lamivudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zeffix a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zeffix užívat 3.
Jak se Zeffix užívá 4.
Jak přípravek Zeffix uchovávat 6.
Další informace
1.
CO JE ZEFFIX A K ČEMU SE POUŽÍVÁ
Zeffix patří do skupiny léčiv zvaných antivirotika.
Používá se k léčbě infekcí virem hepatitidy B.
Zeffix se používá k léčbě pacientů starších než 18 let s dlouhodobou (chronickou) hepatitidou typu B.
Hepatitida typu B je infekční onemocnění vyvolané virem hepatitidy B, který způsobuje poškození jater.
Léčba přípravkem Zeffix sníží množství viru hepatitidy B ve Vašem těle.
Tím by se mělo omezit poškození Vašich jater a zlepšit jejich činnost.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZEFFIX UŽÍVAT
Neužívejte Zeffix
• Jestliže jste alergický/ á (přecitlivělý/ á na lamivudin nebo na kteroukoliv další složku přípravku Zeffix.
Nejste- li si jist( a), poraďte se se svým lékařem.
Zvláštní opatrnosti při použití přípravku Zeffix je zapotřebí Zeffix snižuje množství viru hepatitidy B ve Vašem těle a udržuje onemocnění jater pod kontrolou, čímž do budoucna omezuje zdravotní problémy související s Vašimi játry.
Aby byla léčba účinná, budete muset užívat Zeffix každý den.
Odezva na tuto léčbu bývá u různých pacientů různá, takže předem není jasné, jak dlouho budete muset tento léčivý přípravek užívat.
Vaši odezvu na léčbu bude Váš lékař kontrolovat prostřednictvím pravidelných laboratorních vyšetření vzorků krve.
Výsledky těchto vyšetření mu pomohou rozhodnout, kdy bude možné Vaši léčbu přípravkem Zeffix ukončit.
Před zahájením léčby přípravkem Zeffix byste měl( a) se svým lékařem probrat všechny své další zdravotní potíže.
Trpíte- li onemocněním ledvin, bude možná nutné, abyste podle pokynů lékaře užíval( a) snížené dávky tohoto přípravku, protože ledviny jsou hlavním orgánem zodpovědným za
40 vylučování tohoto přípravku z Vašeho těla.
Zeffix je dostupný také v lékové formě perorálního roztoku, takže bude- li to zapotřebí, může Vám Váš lékař předepsat pro Vás vhodné nižší dávky, které nebudete užívat v tabletách, ale v roztoku.
Nepřestávejte přípravek Zeffix užívat, dokud Vám to nedoporučí Váš lékař, protože jinak by Vám hrozilo určité nebezpečí zhoršení Vaší hepatitidy.
Až Vám Váš lékař doporučí, abyste skončil( a) s užíváním přípravku Zeffix, bude Vás ještě po dobu následujících čtyř měsíců pravidelně kontrolovat, aby se včas odhalily jakékoli případné problémy.
Budou Vám odebírány vzorky krve na laboratorní vyšetření tzv. jaterních enzymů, jejichž hodnoty mohou upozornit na poškození jater.
Léčivou látkou obsaženou v přípravku Zeffix je lamivudin.
Pokud už tuto léčivou látku užíváte v přípravcích pro léčbu infekce HIV, budete podle pokynů svého lékaře napříště užívat vyšší dávky lamivudinu, obvykle 150 mg dvakrát denně, protože denní dávka 100 mg lamivudinu je pro léčbu infekce HIV nedostatečná.
Protože přípravek Zeffix pomáhá udržet Vaši hepatitidu B pod kontrolou, ale zatím není zřejmé, zda ji úplně vyléčí, trvá u Vás i nadále nebezpečí přenosu viru hepatitidy B na jiné osoby pohlavním stykem nebo krevní transfuzí, a proto je nutné, abyste stále dodržoval( a) příslušná preventivní opatření, která mají takovému přenosu zabránit.
Pro osoby ohrožené nákazou virem hepatitidy B je k dispozici účinné očkování.
Vzájemné působení s dalšími léčivými přípravky Některá léčiva mohou ovlivňovat účinek přípravku Zeffix.
Je důležité, abyste informoval( a) svého lékaře o všech léčivech, která užíváte, včetně těch, která jste získal( a) bez lékařského předpisu.
Zeffix se nemá podávat spolu se zalcitabinem.
Užívání přípravku Zeffix s jídlem a pitím Zeffix lze užívat spolu s jídlem i nalačno.
Těhotenství a kojení Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Jste- li těhotná nebo chystáte- li se otěhotnět nebo kojíte- li, informujte o tom svého lékaře.
Váš lékař Vám poradí, zda máte v užívání přípravku Zeffix pokračovat.
Nepřestávejte přípravek Zeffix užívat, dokud Vám to nedoporučí Váš lékař.
Vzhledem k tomu, že lamivudin i virus přecházejí do mateřského mléka, doporučuje se, aby matky užívající Zeffix nekojily své děti.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zkoumající vliv přípravku Zeffix na možnost řízení dopravních prostředků a obsluhování strojů.
3.
JAK SE ZEFFIX UŽÍVÁ
Vždy užívejte přípravek Zeffix přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Doporučená dávka přípravku Zeffix je jedna tableta (100 mg lamivudinu) jednou denně.
Tableta se má spolknout celá, nerozkousaná, a zapít vodou.
Lze ji užívat jak nalačno, tak s jídlem.
Jak dlouho budete muset tento přípravek užívat, Vám sdělí Váš lékař.
Trpíte- li poruchou činnosti ledvin, bude Vám Váš lékař možná muset snížit dávku přípravku Zeffix.
Zeffix je k dostání také v lékové formě perorálního roztoku, který umožňuje přesné snížení dávky.
41 Jestliže jste užil( a) více přípravku Zeffix, než jste měl( a) Je nepravděpodobné, že by omylem užité velké množství tohoto léčivého přípravku způsobilo nějaké závažné problémy.
Měl( a) byste však o tom informovat svého lékaře nebo lékárníka, nebo se obrátit o radu na pohotovostní oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) užít Zeffix Zapomenete- li si vzít dávku svého léku, vezměte si ji hned, jakmile si vzpomenete.
Potom pokračujte v užívání tak, jak Vám to předepsal Váš lékař.
Jestliže jste přestal( a) užívat přípravek Zeffix Bez porady s lékařem, nesmíte ukončit užívání přípravku Zeffix.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Zeffix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích pacienti uváděli obecně podobné typy i množství nežádoucích účinků, ať užívali Zeffix nebo neúčinnou látku (placebo).
Nejčastěji to byla únava, infekce dýchacího ústrojí, bolest v krku, bolest hlavy, žaludeční obtíže a bolesti, nevolnost, zvracení a průjem.
Avšak, zvýšení jaterních enzymů a enzymů produkovaných ve svalech bylo obvykle častěji pozorováno u pacientů užívajících Zeffix (viz níže).
Nežádoucí účinky způsobené přípravkem Zeffix jsou uvedeny níže:
Velmi časté nežádoucí účinky (u více než 10 ze 100 pacientů)
•
Zvýšené hladiny enzymů produkovaných játry, které se nazývají transaminázy
Časté nežádoucí účinky (u více než 1 ze 100 pacientů)
•
Zvýšené hladiny enzymu, který se nazývá kreatinfosfokináza, uvolňovaný ze svalů
Velmi vzácné nežádoucí účinky (u méně než 1 z 10000 pacientů)
• Pokles krevních destiček, což jsou krevní buňky důležité při srážení krve.
Máte- li sníženou hladinu krevních destiček, můžete pozorovat snadnější tvorbu modřin. • Křeče, bolest svalů a svalové poruchy • K výraznému zhoršení jaterního onemocnění může dojít po ukončení užívání nebo v průběhu užívání přípravku Zeffix, vznikla- li rezistence na přípravek.
Toto může u některých pacientů vést k úmrti.
Někteří lidé mohou být na určité léky přecitlivělí.
Pokud by se u Vás brzy po užití přípravku Zeffix vyskytl některý z těchto příznaků, PŘESTAŇTE Zeffix užívat a neprodleně vyhledejte svého lékaře:
* náhlá dušnost nebo sípavé dýchání a bolest nebo tíseň na hrudi, * otok očních víček, obličeje nebo rtů, * kožní vyrážka nebo kopřivka kdekoli na těle.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
42 5.
JAK PŘÍPRAVEK ZEFFIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Přípravek Zeffix nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Zeffix obsahuje
Léčivou látkou je lamivudin.
Jedna potahovaná tableta obsahuje 100 mg lamivudinu.
Pomocné látky jsou: mikrokrystalická celulosa, sodná sůl karboxymethylškrobu, magnesium- stearát, hypromelosa, oxid titaničitý, makrogol 400, polysorbát 80, syntetický žlutý a červený oxid železitý.
Jak přípravek Zeffix vypadá a co obsahuje toto balení
Jedno balení obsahuje 28 nebo 84 tablet.
Tablety mají karamelovou barvu, podlouhlý bikonvexní tvar a na jedné straně je vyraženo označení „ GX CG5 “.
Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Wellcome Operations Priory Street Ware Herts SG12 0DJ Velká Británie
Greenford Road Greenford Middlesex UB6 0NN Velká Británie
nebo
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60- 322 Poznaň Polsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
43 Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Tel.: + 36 1 225 5300
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel.: + 48 (0) 22 576 9000
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 Medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 (0) 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
44 Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
45 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zeffix 5 mg/ ml perorální roztok Lamivudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohlo by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zeffix a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zeffix užívat 3.
Jak se Zeffix užívá 4.
Jak přípravek Zeffix uchovávat 6.
Další informace
1.
CO JE ZEFFIX A K ČEMU SE POUŽÍVÁ
Zeffix patří do skupiny léčiv zvaných antivirotika.
Používá se k léčbě infekcí virem hepatitidy B.
Zeffix se používá k léčbě pacientů starších než 18 let s dlouhodobou (chronickou) hepatitidou typu B.
Hepatitida typu B je infekční onemocnění vyvolané virem hepatitidy B, který způsobuje poškození jater.
Léčba přípravkem Zeffix sníží množství viru hepatitidy B ve Vašem těle.
Tím by se mělo omezit poškození Vašich jater a zlepšit jejich činnost.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZEFFIX UŽÍVAT
Neužívejte Zeffix:
• Jestliže jste alergický/ á (přecitlivělý/ á) na lamivudin nebo na kteroukoli další složku přípravku Zeffix.
Nejste- li si jist( a), poraďte se se svým lékařem.
Zvláštní opatrnosti při použití přípravku Zeffix je zapotřebí
Zeffix snižuje množství viru hepatitidy B ve Vašem těle a udržuje onemocnění jater pod kontrolou, čímž do budoucna omezuje zdravotní problémy související s Vašimi játry.
Aby byla léčba účinná, budete muset užívat Zeffix každý den.
Odezva na tuto léčbu bývá u různých pacientů různá, takže předem není jasné, jak dlouho budete muset tento léčivý přípravek užívat.
Vaši odezvu na léčbu bude Váš lékař kontrolovat prostřednictvím pravidelných laboratorních vyšetření vzorků krve.
Výsledky těchto vyšetření mu pomohou rozhodnout, kdy bude možné Vaši léčbu přípravkem Zeffix ukončit.
46 Před zahájením léčby přípravkem Zeffix byste měl( a) se svým lékařem probrat všechny své zdravotní potíže.
Trpíte- li onemocněním ledvin, bude možná nutné, abyste podle pokynů lékaře užíval( a) snížené dávky přípravku Zeffix, protože ledviny jsou hlavním orgánem zodpovědným za vylučování tohoto přípravku z Vašeho těla.
Bude- li to zapotřebí, Váš lékař Vám určí správně sníženou dávku, kterou máte užívat.
Nepřestávejte přípravek Zeffix užívat, dokud Vám to nedoporučí Váš lékař, protože jinak by Vám hrozilo určité nebezpečí zhoršení Vaší hepatitidy.
Až Vám Váš lékař doporučí, abyste skončil( a) s užíváním přípravku Zeffix, bude Vás ještě po dobu následujících čtyř měsíců pravidelně kontrolovat, aby se včas odhalily jakékoli případné problémy.
Budou Vám odebírány vzorky krve na laboratorní vyšetření tzv. jaterních enzymů, jejichž hodnoty mohou upozornit na poškození jater.
Léčivou látkou obsaženou v přípravku Zeffix je lamivudin.
Pokud už tuto léčivou látku užíváte v přípravcích pro léčbu infekce HIV, budete podle pokynů svého lékaře napříště užívat vyšší dávky lamivudinu, obvykle 150 mg dvakrát denně, protože denní dávka 100 mg lamivudinu je pro léčbu infekce HIV nedostatečná.
Protože přípravek Zeffix pomáhá udržet Vaši hepatitidu B pod kontrolou, ale zatím není zřejmé, zda ji úplně vyléčí, trvá u Vás i nadále nebezpečí přenosu viru hepatitidy B na jiné osoby pohlavním stykem nebo krevní transfuzí, a proto je nutné, abyste stále dodržoval( a) příslušná preventivní opatření, která mají takovému přenosu zabránit.
Pro osoby ohrožené nákazou virem hepatitidy B je k dispozici účinné očkování.
Jste- li diabetik/ diabetička, mějte na zřeteli, že každá dávka perorálního roztoku Zeffix (100 mg = 20 ml) obsahuje 4 g cukru.
Vzájemné působení s dalšími léčivými přípravky Některá léčiva mohou ovlivňovat účinek přípravku Zeffix.
Je důležité, abyste informoval( a) svého lékaře o všech léčivech, která užíváte, včetně těch, která jste získal( a) bez lékařského předpisu.
Zeffix se nemá podávat spolu se zalcitabinem.
Užívání přípravku Zeffix s jídlem a pitím Zeffix lze užívat spolu s jídlem i nalačno.
Těhotenství a kojení Poraďte se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Jste- li těhotná nebo chystáte- li se otěhotnět nebo kojíte- li, informujte o tom svého lékaře.
Váš lékař Vám poradí, zda máte v užívání přípravku Zeffix pokračovat.
Nepřestávejte přípravek Zeffix užívat, dokud Vám to nedoporučí Váš lékař.
Vzhledem k tomu, že lamivudin i virus přecházejí do mateřského mléka, doporučuje se, aby matky užívající Zeffix nekojily své děti.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zkoumající vliv přípravku Zeffix na možnost řízení dopravních prostředků a obsluhování strojů.
Důležitá informace o pomocných látkách obsažených v přípravku Zeffix perorální roztok Toto léčivo obsahuje konzervační látky (propylparaben:
E216 a methylparaben:
E218), které mohou vyvolat alergické reakce (s možným opožděným nástupem).
Tento léčivý přípravek obsahuje sacharózu.
Pokud Vám bylo Vaším lékařem sděleno, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento léčivý přípravek užívat.
Sacharóza může mít škodlivý účinek na zuby.
3.
JAK SE ZEFFIX UŽÍVÁ
47 Vždy užívejte přípravek Zeffix přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Doporučená dávka přípravku Zeffix perorální roztok je 20 ml (100 mg lamivudinu) jednou denně.
Lze ho užívat (polykat) jak nalačno, tak s jídlem.
Jak dlouho budete muset tento přípravek užívat, Vám sdělí Váš lékař.
Trpíte- li poruchou činnosti ledvin, bude Vám možná muset Váš lékař dávkování přípravku Zeffix snížit.
K přesnému odměření své dávky používejte dávkovací perorální stříkačku, která je součástí dodávaného balení.
1.
Sejměte uzávěr lahvičky.
2.
Lahvičku držte pevně a do jejího hrdla zasuňte umělohmotný adaptér.
3.
Do adaptéru upevněte stříkačku.
4.
Obraťte lahvičku dnem vzhůru.
5.
Vytažením pístu natáhněte do stříkačky první díl celkové dávky.
6.
Obraťte lahvičku zpět do polohy hrdlem vzhůru a vyjměte stříkačku z adaptéru.
7.
Pomalým stlačením pístu vyprázdněte stříkačku.
Při pomalém stlačení pístu máte dost času na spolknutí roztoku.
Rychlé vstříknutí roztoku dozadu do hrdla by mohlo vyvolat dávení nebo dušení.
8.
Opakujte kroky 3 až 7 stejným způsobem, dokud neužijete celou dávku.
9.
Po použití nesmí stříkačka zůstat v lahvičce.
Vyjměte stříkačku a adaptér a umyjte je důkladně v čisté vodě.
Před dalším použitím je nechte zcela oschnout.
10.
Nasaďte zpět uzávěr lahvičky a utáhněte ho.
Jestliže jste užil( a) více přípravku Zeffix, než jste měl( a) Je nepravděpodobné, že by omylem užité velké množství tohoto léčivého přípravku způsobilo nějaké závažné problémy.
Měl( a) byste však o tom informovat svého lékaře nebo lékárníka, nebo se obrátit o radu na pohotovostní oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) užít Zeffix Zapomenete- li si vzít dávku svého léku, vezměte si ji hned, jakmile si vzpomenete.
Potom pokračujte v užívání tak, jak Vám to předepsal Váš lékař.
Jestliže jste přestal( a) užívat přípravek Zeffix Bez porady s lékařem, nesmíte ukončit užívání přípravku Zeffix.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Zeffix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích pacienti uváděli obecně podobné typy i množství nežádoucích účinků, ať užívali Zeffix nebo neúčinnou látku (placebo).
Nejčastěji to byla únava, infekce dýchacího ústrojí, bolest v krku, bolest hlavy, žaludeční obtíže a bolesti, nevolnost, zvracení a průjem.
Avšak, zvýšení jaterních enzymů a enzymů produkovaných ve svalech bylo obvykle častěji pozorováno u pacientů užívajících Zeffix (viz níže).
Nežádoucí účinky způsobené přípravkem Zeffix jsou uvedeny níže:
Velmi časté nežádoucí účinky (u více než 10 ze 100 pacientů)
•
Zvýšené hladiny enzymů produkovaných játry, které se nazývají transaminázy
48
Časté nežádoucí účinky (u více než 1 ze 100 pacientů)
•
Zvýšené hladiny enzymu, který se nazývá kreatinfosfokináza, A uvolňovaný ze svalů
Velmi vzácné nežádoucí účinky (u méně než 1 z 10000 pacientů)
Máte- li sníženou hladinu krevních destiček, můžete pozorovat snadnější tvorbu modřin. • Křeče, bolest svalů a svalové poruchy • K výraznému zhoršení jaterního onemocnění může dojít po ukončení užívání nebo v průběhu užívání přípravku Zeffix, vznikla- li rezistence na přípravek.
Toto může u některých pacientů vést k úmrti.
Někteří lidé mohou být na určité léky přecitlivělí.
Pokud by se u Vás brzy po užití přípravku Zeffix vyskytl některý z těchto příznaků, PŘESTAŇTE Zeffix užívat a neprodleně vyhledejte svého lékaře:
* náhlá dušnost nebo sípavé dýchání a bolest nebo tíseň na hrudi, * otok očních víček, obličeje nebo rtů, * kožní vyrážka nebo kopřivka kdekoli na těle.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ZEFFIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25 °C.
Znehodnoťte po měsíci od prvního otevření.
Přípravek Zeffix nepoužívejte po uplynutí doby použitelnosti, uvedené na lahvičce a krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Zeffix obsahuje
Léčivou látkou je lamivudin.
Jeden ml perorálního roztoku obsahuje 5 mg lamivudinu.
Pomocné látky jsou: sacharosa, methylparaben (E218), propylparaben (E216), kyselina citronová, propylenglykol, dihydrát citronanu sodného, umělé jahodové aroma, umělé banánové aroma, čištěná voda.
Jak přípravek Zeffix vypadá a co obsahuje toto balení
Zeffix perorální roztok se dodává v kartonové krabičce obsahující lahvičku z polyetylenu bílé barvy s uzávěrem znemožňujícím otevření dítětem.
Roztok je čirý, bezbarvý až světle žlutý s jahodově/ banánovým aroma.
Lahvička obsahuje 240 ml roztoku lamivudinu (5 mg/ ml).
49 balení je také dávkovací perorální stříkačka a adaptér, umožňující nasazení stříkačky do hrdla lahvičky.
Držitel rozhodnutí o registtraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo
Glaxo Wellcome GmbH & Co. KG, Industriestrasse 32- 36, 23843 Bad Oldesloe, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Tel.: + 36 1 225 5300
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Eesti Norge GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0) 1 97075 0 at. info@ gsk. com
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Tel.: + 48 (0) 22 576 9000
50 France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 Medical. x. si@ gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 (0) 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu
51
European Medicines Agency
EMEA/ H/ C/ 621
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ REGISTRACE přípravku ZELNORM Mezinárodní nechráněný název: tegaserod
Dne 15. prosince 2005 Výbor pro humánní léčivé přípravky (CHMP) přijal negativní stanovisko ve věci registrace léčivého přípravku Zelnorm 6 mg tablety – doporučil registraci tohoto přípravku zamítnout.
Na základě požadavku žadatele výbor přezkoumal své stanovisko a dne 23. března 2006 potvrdil svůj předchozí názor.
Přípravek Zelnorm má zmírňovat symptomy syndromu dráždivého tračníku se zácpou u žen.
Mimo Evropskou unii je přípravek Zelnorm schválen k léčbě syndromu dráždivého tračníku a chronické zácpy.
Žádost o registraci podala společnost Novartis Europharm Limited.
Co je Zelnorm?
Zelnorm je tableta určená k polknutí.
Obsahuje 6 mg účinné složky – tegaserodu.
Na co měl být přípravek Zelnorm používán?
Očekávalo se, že se přípravek Zelnorm bude používat k zmírnění symptomů syndromu dráždivého tračníku se zácpou u žen.
Tyto symptomy zahrnují bolest či diskomfort žaludku nebo břicha a pocit nadýmání.
Syndrom dráždivého tračníku se zácpou představuje běžnou poruchu dolní části zažívacího traktu.
Způsobuje abnormální fungování střev a činí je citlivějšími na běžnou stimulaci, což má za následek výše uvedené symptomy.
Jak měl přípravek Zelnorm působit?
Tegaserod, účinná složka přípravku Zelnorm, patří mezi agonisty receptorů.
Aktivuje receptory v těle, které jsou známé jako receptory 5- hydroxytryptaminu (5HT) typu 4.
Jakmile jsou tyto receptory ve střevech aktivovány, dojde ke stimulaci peristaltiky, která posouvá stravu ve střevech.
Kromě toho účinně snižují citlivost střev.
Očekává se, že tyto účinky zmírní popsané symptomy.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinky přípravku Zelnorm byly před zkoumáním na lidech nejprve testovány na experimentálních modelech.
Hlavní studie na lidech byla provedena na 2 660 ženách ve věku od 18 do 65 let se symptomy syndromu dráždivého tračníku se zácpou.
Studie porovnávala přípravek Zelnorm 6 mg s placebem (léčbou neúčinným přípravkem).
Léčby byly dvojitě zaslepené (ani lékař ani pacient do ukončení studie nevěděli, jaký lék je pacientovi podáván).
Studie sledovala účinnost přípravku Zelnorm s ohledem na celkové symptomy onemocnění a diskomfort či bolest žaludku nebo břicha.
Jaké hlavní obavy vedly k zamítnutí registrace výborem CHMP?
Výbor CHMP se obával, že výsledky studie se za standardních podmínek poskytování zdravotnické péče nepromění ve skutečný přínos pro pacienty léčené za účelem zmírnění symptomů uvedené nemoci.
Výbor CHMP byl toho názoru, že přínosy přípravku Zelnorm nepřevyšují jeho rizika.
Proto doporučil, aby bylo rozhodnutí o registraci přípravku Zelnorm zamítnuto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68
E- mail: mail@ emea. europa. eu
http: // www. emea. europa. eu
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké jsou důsledky zamítnutí registrace pro pacienty účastnící se klinických studií s přípravkem Zelnorm?
Výbor CHMP nezjistil žádné důsledky pro pacienty účastnící se klinických studií.
Pokud se účastníte nějaké rozpracované klinické studie zkoumající léčbu syndromu dráždivého tračníku nebo jakékoli jiné indikace přípravkem Zelnorm a potřebujete další informace o své léčbě, obraťte se na lékaře, který vám přípravek podává.
©EMEA 2007
Strana 2/ 2
European Medicines Agency
EMEA/ H/ C/ 198
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZENAPAX
Souhrn zprávy EPAR určený pro veřejnost
án Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Bližší
ist informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zenapax? reg Zenapax je koncentrát pro přípravu infuzního roztoku (kapání do žíly).
Obsahuje účinnou látku daklizumab (5 mg/ ml). ní Na co se přípravek Zenapax používá?
Zenapax se používá pro prevenci odmítnutí ledviny tělem krátce po transplantaci.
Používá se společně s jinými imunosupresivními léky (bránícími odmítnutí) obsahujícími cyklosporin a kortikoidy. ne
Používá se u pacientů, kteří nemají vysokou hladinu protilátek proti „ cizím “ buňkám od jiných lidí.
Tyto protilátky mohou vzniknout po transfuzi krve, v těhotenství nebo po předchozí transplantaci orgánu. iž
Jak se přípravek Zenapax používá?
imunosupresivní léčby po transplantaci orgánů.
Doporučená dávka pro dospělé a děti je 1 mg na kilogram tělesné hmotnosti, rozpuštěný v 50 ml sterilního fyziologického roztoku a podaný v průběhu 15 minut.
První infuze se podává 24 hodin před transplantací.
podávány každých 14 dnů, v součtu celkem pět dávek.
Jak přípravek Zenapax působí? ípa
Účinná látka přípravku Zenapax, daklizumab, je monoklonální protilátka.
Monoklonální protilátka je protilátka (typ bílkoviny), která byla vyvinuta tak, aby rozpoznala specifickou strukturu (zvanou antigen) nacházející se na určitých buňkách v těle a na tuto strukturu se navázala.
Př
Tyto buňky se podílejí na rozpoznání „ cizích “ buněk a odmítnutí transplantovaných orgánů.
Navázáním se na receptor a jeho následnou blokádou daklizumab zabraňuje, aby interleukin- 2 aktivoval T- lymfocyty, a tak snižuje pravděpodobnost, že bude transplantovaná ledvina odmítnuta.
Jak byl přípravek Zenapax zkoumán?
Zenapax byl zkoumán ve dvou hlavních studiích zahrnujících celkem 535 dospělých pacientů po transplantaci ledviny.
Obě studie srovnávaly účinky přidání přípravku Zenapax nebo placeba (léčba neúčinným přípravkem) k jiným imunosupresivním lékům.
V první studii pacienti užívali cyklosporin a prednison (kortikosteroid), ve druhé studii užívali cyklosporin, prednison a azathioprin.
Hlavním
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged měřítkem účinnosti byl poměr pacientů, u kterých došlo k odmítnutí transplantované ledviny v prvních šesti měsících po transplantaci.
V této studii byl přípravek Zenapax přidán ke stávající imunosupresivní léčbě dítěte.
Jaký přínos přípravku Zenapax byl prokázán v průběhu studií?
Přípravek Zenapax přidaný k imunosupresivní léčbě byl účinnější než placebo ve snížení míry odmítnutí.
V první studii došlo k odmítnutí ledviny u 28 (22%) ze 126 dospělých, u kterých byl přidán přípravek Zenapax k cyklosporinu a prednisonu, ve srovnání se 47 (35%) ze 134, u kterých bylo přidáno
Ve druhé studii došlo k odmítnutí ledviny u 39 (28%) ze 141 dospělých, u kterých byl přidán přípravek Zenapax k cyklosporinu, prednisonu a azathioprimu, ve srovnání se 63 (47%) ze 134, u nichž bylo přidáno placebo.
rov Ve studii u dětí došlo k odmítnutí ledviny u 5 dětí (8%) v prvních šesti měsících po transplantaci.
Jaká rizika jsou spojena s přípravkem Zenapax?
Ve studiích byly zaznamenány vedlejší účinky u pacientů užívajících Zenapax stejnou měrou jako
ist u pacientů užívajících placebo, jestliže byly tyto léky podávány v kombinaci s imunosupresivními léky.
Nejběžnější vedlejší účinky (pozorované u více než 1 pacienta z 10) byly insomnie (nespavost), tremor (třes), bolest hlavy, hypertenze (vysoký krevní tlak), dyspnoe (dušnost), zácpa, průjem, reg zvracení, nauzea (nevolnost), dyspepsie (pálení žáhy), muskuloskeletální bolest (bolest svalů a kloubů), edém (otok), porucha hojení a posttraumatická bolest (bolest po operaci).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zenapax je uveden v příbalových informacích.
Přípravek Zenapax by neměl být podáván osobám s možnou přecitlivělostí (alergií) na daklizumab nebo na jakoukoli jinou složku přípravku.
Zenapax nesmí být podáván kojícím ženám. ní
Na základě čeho byl přípravek Zenapax schválen? ne
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Zenapax v profylaxi akutního odmítnutí orgánu u alogenní renální transplantace de novo při použití současně s imunosupresivní léčbou zahrnující cyklosporin a kortikosteroidy u pacientů, kteří nejsou vysoce imunizováni, převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Zenapax uděleno rozhodnutí iž
o registraci. kj
Další informace o přípravku Zenapax:
Evropská komise udělila rozhodnutí o registraci přípravku Zenapax platné v celé Evropské unii společnosti Roche Registration Limited dne 26. února 1999.
Registrace byla obnovena dne ve
26. února 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zenapax je k dispozici zde. ípa
Př
©EMEA 2007
2/ 2
án rov ist reg PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne iž kj ve ípa Př
1 1.
NÁZEV PŘÍPRAVKU
Zenapax 5 mg/ ml koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Daclizumabum * ………… 5 mg v 1 ml infuze
Jedna injekční lahvička o objemu 5 ml obsahuje 25 mg daklizumabu * (5 mg/ ml).
án * Rekombinantní humanizovaná IgGl anti- Tac protilátka produkovaná metodami rekombinantní DNA s pomocí buněčné linie odvozené od myších myelomových NSO buněk s glutaminsyntetázovým (GS) expresním systémem (NS_ GSO).
rov Pomocné látky:
Úplný seznam pomocných látek viz bod 6. 1.
ist 3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku
reg
Čirá až mírně opalescentní, bezbarvá až lehce nažloutlá tekutina. ní 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace ne
Zenapax je indikován k profylaxi akutní orgánové rejekce u de novo allogenní renální transplantace a používá se zároveň s další imunosupresivní léčbou zahrnující cyklosporin a kortikosteroidy u pacientů, kteří nejsou vysoce imunizovaní. iž
4. 2 Dávkování a způsob podání kj
Zenapax by měl být podáván pouze lékaři, kteří mají dostatečné zkušenosti s používáním imunosupresivní léčby po orgánové transplantaci. ve
Doporučená dávka přípravku Zenapax u dospělých a dětských pacientů je 1 mg / kg.
Objem přípravku Zenapax obsahující potřebnou dávku se přidá do 50 ml sterilního 0, 9% roztoku chloridu sodného a ípa
podává se intravenózně během 15 minut.
Přípravek může být podáván periferní nebo centrální žílou.
První dávka přípravku Zenapax by měla být podána během 24 hodin před transplantací.
Další dávka a všechny následující dávky by měly být podávány v intervalech 14 dnů, celkem se podává 5 dávek Př
Starší pacienti
Vzhledem k malému množství starších pacientů podstupujících transplantaci ledvin jsou zkušenosti s užíváním přípravku Zenapax u této věkové skupiny (pacienti starší 65 let) jen omezené, nebylo však prokázáno, že by starší pacienti potřebovali jiné dávkování než mladší pacienti.
Pacienti s těžkým renálním poškozením
U pacientů s těžkým renálním poškozením není třeba žádná úprava dávkování.
2 Pacienti s těžkým jaterním poškozením
Pokyny pro přípravu infuzí přípravku Zenapax jsou popsány v bodě 6. 6.
4. 3 Kontraindikace
Zenapax je kontraindikován u pacientů se známou přecitlivělostí na daklizumab nebo na další složky přípravku (viz bod 6. 1.)
án Zenapax je kontraindikován v době kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
rov Nejsou žádné zkušenosti s užitím přípravku Zenapax u pacientů, kteří jsou vysoce imunizovaní.
Po podání proteinů se mohou objevit anafylaktické reakce.
Závažné, akutní (začátek v průběhu 24 hodin) reakce z přecitlivělosti byly hlášeny vzácně, jak po úvodním tak po opakovaném podání
ist přípravku Zenapax.
Vzhledem k tomu je třeba mít k okamžité dispozici léky užívané k léčbě těžkých reakcí z přecitlivělosti.
reg
Pacienti podstupující imunosupresivní léčbu po transplantaci jsou vystaveni zvýšenému riziku rozvoje lymfoproliferativního onemocnění (LPD) a vzniku oportunních infekcí.
Přestože Zenapax patří mezi imunosupresivní léky, dosud nebyla u pacientů léčených přípravkem Zenapax zaznamenána zvýšená ní
incidence lymfoproliferativních onemocnění ani oportunních infekcí. ne
V jedné randomizované kontrolované klinické studii u pacientů po transplantaci srdce, ve které byla iž
srovnána účinnost přípravku Zenapax vůči placebu, kdy byl v obou skupinách pacientů současně podáván mykofenolát mofetil (CellCept 1, 5 g dvakrát denně), cyklosporin a kortikosteroidy, bylo kj
V 1. roce po transplantaci 14 z celkového počtu 216 pacientů (6, 5%), kteří byli léčeni přípravkem Zenapax a 4 z 207 pacientů (1, 9%) ve skupině s placebem zemřeli z důvodu infekce, přičemž tento rozdíl ve
představuje 4, 6% (95% interval spolehlivosti [CI]:
0, 3%, 8, 8%).
Z těchto 14 pacientů léčených přípravkem Zenapax zemřeli 4 po více než 90 dnech od podání poslední dávky přípravku, proto není příliš pravděpodobné, že by přípravek Zenapax měl jakoukoli souvislost s těmto úmrtími z důvodu ípa
Použití polyklonálních antilymfocytárních protilátek (OKT3, ATG, ATGAM) bylo celkově podobné jak u pacientů, kteří byli léčeni přípravkem Zenapax, tak u pacientů na placebu, 18, 5% respektive 17, 9%.
Z celkového počtu 40 pacientů, kterým byl podáván přípravek Zenapax spolu s antilymfocytární terapií, jich 8 (20, 0%) zemřelo, zatímco ve skupině 37 pacientů na placebu s antilymfocytární terapií zemřeli 2 pacienti (5, 4%).
Současné podávání přípravku Zenapax s jinou Př
antilymfocytární protilátkovou terapií může být spolu s intenzívní imunosupresí indukovanou cyklosporinem, mykofenolát mofetilem a kortikosteroidy, faktorem vedoucím k fatální infekci.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vzhledem k tomu, že Zenapax je imunoglobulin, nejsou očekávány žádné vzájemné lékové metabolické interakce.
V klinických studiích s přípravkem Zenapax byly podávány následující léky užívané při transplantacích, aniž by byly zaznamenány nějaké interakce: cyklosporin, mykofenolát mofetil,
4. 6 Těhotenství a kojení
Studie provedená na opicích makacích jávských neprokázala teratogenní účinky, prokázala však nárůst počtu úmrtí plodů v časné fázi březosti, přičemž celková četnost abortů zůstává v běžném rozsahu (viz bod 5. 3).
Klinický význam těchto poznatků není znám.
án Zenapax nesmí být používán v těhotenství, pokud to není naprosto nutné.
Ženy ve fertilním věku musí v průběhu léčby přípravkem Zenapax užívat účinnou antikoncepci a pokračovat v jejím užívání po dobu následujících 4 měsíců po podání poslední dávky přípravku
Není známo, zda
ist se Zenapax vylučuje do mateřského mléka u žen.
Vzhledem k možnému poškození novorozence je však kojení kontraindikováno během léčby přípravkem Zenapax a během 4 měsíců po podání poslední dávky tohoto přípravku.
4. 7 reg Účinky na schopnost řídit a obsluhovat stroje
Zenapax nemá žádný vliv na schopnost řídit nebo obsluhovat stroje. ní
4. 8 Nežádoucí účinky ne
Bezpečnostní profil přípravku Zenapax byl hodnocen ve srovnání s placebem u pacientů, kteří dostávali současně další imunosupresiva, a to buď cyklosporin a kortikosteroidy samotné, nebo ještě navíc azathioprin nebo mykofenolát mofetil.
Údaje ze čtyř studií (O14392, O14393, O14874 a O15301) prokázaly, že četnost výskytu a typy nežádoucích příhod byly podobné jak ve skupině iž
Nežádoucí příhody byly hlášeny u 95% pacientů užívajících placebo a u 96% pacientů užívajících kj
daklizumab.
Závažné nežádoucí příhody byly hlášeny u 44, 4% pacientů léčených placebem a u 39, 9% pacientů léčených přípravkem Zenapax. ve
Nežádoucí příhody, které se v některé skupině pacientů vyskytly během prvních 3 měsíců po transplantaci s četností ≥ 2%, jsou uvedeny níže. ípa
V třídách orgánových systémů jsou nežádoucí účinky řazeny podle četnosti výskytu do následujících kategorií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥ 1/ 10000 až < 1/ 1000); velmi vzácné (< 1/ 10000) a neznámé (výskyt nelze na základě dostupných údajů odhadnout).
V rámci každé četnostní skupiny jsou nežádoucí účinky seřazeny ve smyslu klesající závažnosti.
Př
Třídy orgánových systémů
Kategorie četnosti
Nežádoucí příhoda
Zenapax (%) n=336
Placebo (%) n=293
Infekční a parazitární onemocnění
Časté
Faryngitida Rinitida
2, 4 3, 0
3, 8 3, 1
Poruchy metabolismu a výživy
Časté
Diabetes mellitus Hyperhydratace Dehydratace
3, 3 3, 3 3, 0
4, 8 5, 8 3, 1
Psychiatrické poruchy
Velmi časté Časté
Insomnie Deprese Úzkost
12, 5 3, 3 2, 1
13, 7 2, 0 5, 5
Poruchy nervového systému
Velmi časté Časté
Třes Bolest hlavy Závratě Parestézie
19, 3 15, 5 5, 1 3, 6
15, 7 14, 7 4, 4 0, 9
Oční poruchy Srdeční poruchy Cévní poruchy
Časté Časté Velmi časté Časté
Rozmazané vidění Tachykardie Hypertenze (včetně zhoršení) Hypotenze Krvácení
2, 7 6, 5 32, 1 8, 6 7, 4
4, 4 6, 8 27, 7 10, 2 10, 6
án
Lymfokéla Trombóza
7, 4 5, 4
6, 5 4, 4
Respirační, hrudní a
Velmi časté
Dyspnoe
11, 9
15, 4
rov mediastinální poruchy
Časté
Edém plic Pleurální výpotek Atelektáza Hypoxie Překrvení dýchacích cest
6, 3 2, 1 3, 3 2, 7 3, 3
4, 4 1, 4 3, 8 3, 1 3, 8
ist Gastrointestinální poruchy
Chropy Kašel Abnormální zvuky při dýchání
3, 3 5, 1 2, 7
1, 4 4, 8 1, 7
Velmi časté
Zácpa Průjem
reg
34, 8 15, 2
37, 9 16, 4
Zvracení Nausea Dyspepsie (vč. pyrózy) ní
14, 9 27, 4 15, 1
14, 3 25, 9 14, 7
Časté
Abdominální distenze Gastritida Bolest břicha ne
5, 7 2, 4 9, 8
4, 4 0, 7 13, 0
iž
Hemoroidy Nadýmání
2, 1 3, 9
0, 7 4, 1
Poruchy kůže a podkoží
Časté kj
Vyrážka Akné
3, 3 8, 9
4, 4 7, 2
ve
Svědění Noční pocení Hyperhidróza
3, 9 2, 1 2, 1
5, 8 2, 0 1, 7
Hirsutismus
4, 8
2, 0
Poruchy pohybového systému a pojivové tkáně ípa
Velmi časté Časté
Muskuloskeletální bolest Bolest zad Svalové křeče
12, 3 6, 5 2, 4
12, 5 8, 2 1, 4
Artralgie Myalgie
2, 7 2, 1
2, 7 1, 0
Celkové a jinde nezařazené poruchy a Př
Velmi časté
Edém Periferní edém
15, 8 28, 0
18, 4 30, 0
lokální reakce po
Časté
Bolest na hrudi Bolest Únava Bolest v místě vpichu Pyrexie Asténie Pocit chladu
8, 6 7, 1 7, 4 4, 8 5, 4 3, 3 3, 0
8, 9 8, 2 9, 6 5, 1 10, 2 2, 7 5, 1
Poruchy ledvin a močových cest
Časté
Selhání ledvin Renální tubulární nekróza Hydronefróza Renální poruchy (poškození)
3, 6 7, 4 2, 1 4, 5
3, 3 6, 8 4, 4 7, 8
5
Třídy orgánových systémů
Placebo (%) n=293
Krvácení do močového ústrojí Retence moči Poruchy močového ústrojí Oligurie Dysurie
2, 1 2, 1 2, 7 9, 5 6, 0
3, 4 3, 1 2, 4 10, 6 12, 3
Zranění a otravy
Časté
Posttraumatická bolest
20, 8
20, 1
Výskyt zhoubných nádorů:
Tři roky po léčbě přípravkem Zenapax byl zaznamenán výskyt malignit u 7, 8% pacientů, kterým bylo podáváno placebo, ve srovnání s 6, 4% pacientů léčených Zenapaxem.
án Podání přípravku Zenapax nezvýšilo počet lymfomů v období po transplantaci, jejichž frekvence výskytu byla 1, 5% ve skupině pacientů s placebem a 0, 7% ve skupině pacientů léčených Zenapaxem.
Mezi skupinou pacientů léčených placebem a skupinou pacientů léčených Zenapaxem nebyly zaznamenány žádné odlišnosti pokud jde o výsledky hematologických nebo biochemických laboratorních testů, s výjimkou glykémie nalačno.
Glykémie nalačno byla měřena u malého množství pacientů z každé skupiny.
16% pacientů (10 z 64 pacientů) ze skupiny léčené placebem a 32%
ist pacientů (28 z 88 pacientů) léčených Zenapaxem mělo zvýšené hodnoty glykémie nalačno.
Většina z těchto vysokých hodnot byla zaznamenána buď první den po transplantaci u pacientů, kteří dostávali vysoké dávky kortikosteroidů, nebo u pacientů s diabetem. reg Úmrtí během prvních šesti měsíců po transplantaci bylo hlášeno u 3, 4% pacientů léčených placebem a u 0, 6% pacientů léčených přípravkem Zenapax.
Dvanáctiměsíční mortalita byla 4, 4% ve skupině užívající placebo a 1, 5% ve skupině léčené přípravkem Zenapax. ní Infekční onemocnění, včetně virových infekcí, plísňových infekcí, bakterémie a septikémie, a pneumónie, byla zaznamenána u 72% pacientů léčených placebem a u 68% pacientů léčených přípravkem Zenapax.
Druhy infekcí byly podobné u obou skupin pacientů.
Cytomegalovirová infekce ne
byla hlášena u 16% pacientů užívajících placebo a u 13% pacientů užívajících Zenapax.
Vzácně byla po podání přípravku Zenapax zaznamenána těžká reakce z přecitlivělosti (viz bod 4. 4). iž
Pediatričtí pacienti:
Přesto došlo u dětských kj
pacientů k častějšímu výskytu následujících nežádoucích příhod: průjem (41%), pooperační bolest (38%), horečka (33%), zvracení (33%), hypertenze (28%), svědění (21%) a infekce horních cest dýchacích (20%) a močového ústrojí (18%). ve
4. 9 Předávkování ípa
Maximální tolerovaná dávka nebyla u pacientů stanovena a nemohla být dosažena u zvířat, která dostávala Zenapax.
Příjemcům transplantované kostní dřeně byla podávána dávka 1, 5 mg/ kg aniž by byly zaznamenány nějaké nežádoucí příhody.
Ve studii toxicity s jednorázovou dávkou byla podána myším intravenózně dávka 125 mg/ kg a po této dávce nebyly prokázány žádné známky toxicity.
Př
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní imunosupresivní látka ATC kód:
L04A A08
Klinická farmakologie Zenapax obsahuje daclizumabum – rekombinantní, humanizovanou protilátku IgG1 anti- Tac, která působí jako antagonista receptoru interleukinu 2 (IL- 2). Daklizumab se váže vysoce specificky na alfa 6 nebo Tac podjednotku receptorového komplexu IL- 2 s velkou afinitou (který je produkován aktivovanými T- buňkami) a inhibuje vazbu IL- 2 a jeho biologickou aktivitu.
Podání přípravku Zenapax inhibuje interleukinem - 2 zprostředkovanou aktivaci lymfocytů, což je kritická cesta v buněčné imunitní odpovědi účastnící se rejekce allogenního štěpu. U většiny pacientů při doporučeném dávkovacím schématu saturuje daklizumab Tac receptory přibližně po dobu 90 dnů.
V klinických studiích došlo k rozvoji protilátek proti daklizumabu přibližně u 9% pacientů léčených přípravkem Zenapax, ale nezdá se, že by tím došlo k ovlivnění účinnosti, bezpečnosti ani k ovlivnění sérových hladin daklizumabu nebo k ovlivnění dalších posuzovaných klinicky relevantních parametrů.
Při užití FACS (fluorescence- activated cell sorter) analýzy nebyly pozorovány žádné velké změny počtu cirkulujících lymfocytů ani změny buněčného fenotypu, došlo pouze k očekávanému
Kombinovaná terapie u příjemců renálního allogenního štěpu
rov V klinických studiích III. fáze byl Zenapax přidáván ke standardní imunosupresivní léčbě s cyklosporinem (5 mg/ kg) a steroidy (prednison nebo methylprednisolon), s nebo bez s azathioprinu (4 mg/ kg).
ist V obou studiích bylo ve srovnání s placebem prokázáno statisticky významné snížení počtu akutních rejekcí alogenního renálního transplantátu v šestém měsíci po transplantaci, což bylo potvrzeno biopsií.
léčenými daklizumabem ve studii se třemi imunosupresivy (83% vs.
82%).
Přežití pacientů ve třetím roce po transplantaci bylo významně ne
rozdílné při srovnání pacientů na placebu a pacientů léčených daklizumabem ve studii se dvěma imunosupresivy (88% vs.
92%). iž
Renální funkce, vyhodnocená na základě hodnot sérového kreatininu a hodnot glomerulární filtrace (GFR), byla podobná v obou skupinách pacientů ve třech letech po transplantaci. kj
Prospěšnost profylaktického podávání přípravku Zenapax hodnocená s ohledem na incidenci akutní renální rejekce po transplantaci ledvin nebyla spojena s nežádoucími klinickými následky včetně ve
rozvoje post- transplantačního lymfoproliferativního onemocnění (PTLD) ve třetím roce po transplantaci. ípa
5. 2 Farmakokinetické vlastnosti
V klinických studiích zahrnujících pacienty po transplantaci allogenní ledviny, kteří dostávali celkem 5 dávek přípravku Zenapax 1 mg/ kg vždy po 14 dnech, vzrůstala průměrná vrcholová sérová koncentrace (průměr ± standardní odchylka) mezi první dávkou (21 ±14 µg/ ml) a pátou dávkou (32 ± Př
22 µg/ ml).
Průměrná ± standardní odchylka nejnižší sérové koncentrace před pátou dávkou byla 7, 6 ± 4 µg/ ml.
Sérové hladiny v rozmezí 0, 5 - 0, 9 µg/ ml jsou nutné k saturaci IL- 2 receptorů a hladiny v rozmezí 5- 10 µg/ ml jsou potřebné k inhibici biologické aktivity zprostředkované interleukinem 2.
Doporučený dávkovací režim daklizumabu udrží u většiny pacientů sérové koncentrace dostatečné k saturaci IL- 2R alfa receptorů na aktivovaných T- lymfocytech po dobu déle než 90 dní po transplantaci.
Tyto první tři měsíce po transplantaci jsou nejkritičtějším obdobím.
Předpokládaný terminální eliminační poločas daklizumabu se u pacientů po transplantaci allogenní ledviny pohybuje v rozmezí od 270 do 919 hodin (průměrně 480 hodin), což je ekvivalentní terminálnímu eliminačnímu poločasu udávanému pro lidský IgG, který se pohybuje v rozmezí 432 - 552 hodin (průměrně 480 hodin).
Tuto skutečnost je možné přisoudit humanizaci proteinu.
7 Populační farmakokinetická analýza prokázala, že systémová clearance daklizumabu je ovlivněna celkovou tělesnou hmotností, věkem, pohlavím, proteinurií a rasou.
Žádné další úpravy dávkování na podkladě jiných proměnných (pohlaví, proteinurie, rasa a věk) nejsou u pacientů po transplantaci ledvin nutné.
Pediatričtí pacienti:
án u 61 dětských pacientů, kterým byl podáván Zenapax v dávce 1 mg/ kg i. v. každých 14 dnů, v celkovém počtu 5 dávek.
Medián sérové koncentrace před podáním
rov páté dávky byl 5, 0 ± 2, 7 µg/ ml.
Tac podjednotka IL- 2 receptoru byla saturována okamžitě po první dávce 1 mg/ kg daklizumabu a zůstala saturována po dobu nejméně tří měsíců po transplantaci.
Saturace Tac podjednotky IL- 2 receptoru byla podobná jako u dospělých pacientů při stejném dávkovacím schématu.
ist Mezi přípravkem Zenapax a kyselinou mykofenolovou, která je aktivním metabolitem mykofenolát mofetilu (přípravek CellCept) nedochází k žádné farmakokinetické interakci.
5. 3 reg Předklinické údaje vztahující se k bezpečnosti
Daklizumab byl dobře tolerován po i. v. nebo s. c. podání jednorázových dávek v rozmezí 50 - 125 mg/ kg u myší, potkanů a králíků, i při podávání dávky 15 mg/ kg po dobu 28 dnů u opic. ní U jedné z 18 opic došlo po podání daklizumabu k rozvoji anafylaktické reakce.
In vitro nebyla prokázána žádná zkřížená reaktivita mezi daklizumabem ne
a lidskou kryosekcí (z 28 orgánů) v koncentraci až do 56 mg/ ml, což prokazuje, že nedochází k žádné nespecifické vazbě.
Ve standardních testech nebyla prokázána genotoxicita daklizumabu.
V neklinické studii reprodukční toxicity provedené s daklizumabem se prokázalo u opic makaků iž
jávských zvýšené riziko časných prenatálních úmrtí ve srovnání s placebem.
Celková prenatální úmrtnost po dobu vlastní gestace se pohybovala v rozmezí 20% až 45%.
Výskyt narození mrtvých plodů, císařských řezů a porodu pánevním koncem byl srovnatelný v kontrolní skupině a skupině léčené daklizumabem. ve
Ve stejné neklinické studii reprodukční toxicity, provedené s daklizumabem, byl čtyřem ze sedmi opic makaků jávských v období kojení podáván daklizumab v dávce pěti až desetinásobně vyšší (10 ípa
Př
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Polysorbát 80 Chlorid sodný Dihydrogenfosforečnan sodný Hydrogenfosforečnan sodný Kyselina chlorovodíková, koncentrovaná Hydroxid sodný Voda na injekce
8 6. 2 Inkompatibility
Nebyla pozorována žádná inkompatibilita mezi přípravkem Zenapax a vaky nebo infuzními sety z polyvinylchloridu.
6. 3 Doba použitelnosti
3 roky
Po naředění je doporučeno okamžité podání přípravku.
Nicméně, z mikrobiologického
án hlediska by měl být připravený roztok spotřebován okamžitě.
Přípravek, pokud je naředěn, není určen ke skladování, jestliže naředění neproběhlo za kontrolovaných a validovaných aseptických podmínek.
Pokud není spotřebován okamžitě, jsou doba a podmínky uchovávání přípravku plně v odpovědnosti uživatele.
rov 6. 4 Zvláštní opatření pro uchovávání
- Uchovávat v chladničce (2 ºC - 8 °C).
ist
- Nezmrazovat.
- Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5
Injekční lahvička o objemu 5 ml (sklo typu I).
Balení po 1 nebo 3.
Na trhu nemusí být dostupné všechny velikosti balení. ní
6. 6 Zvláštní opatření pro likvidaci přípravku ne
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Zenapax NENÍ určen k přímému podání.
Před nitrožilním podáním pacientovi je třeba Zenapax zředit kj
50 ml sterilního 0, 9% roztoku chloridu sodného.
Roztok je třeba promíchat jemným převracením vaku či lahve (nikoli třepáním) tak, aby nedošlo k napěnění.
Je třeba dbát na to, aby byla zajištěna sterilita připraveného roztoku, neboť přípravek neobsahuje žádné antimikrobiální ani bakteriostatické ve
látky.
Zenapax je bezbarvý roztok dodávaný v lahvičkách k jednomu použití.
Parenterálně podávané přípravky by měly být před podáním vizuálně zkontrolovány, zda jsou čiré, bez viditelných částic a změn zbarvení.
Infuze by měla být podána intravenózně bezprostředně po naředění.
Pokud došlo ípa
k aseptickému naředění, může být roztok uchováván po dobu 24 hodin v chladničce při teplotě 2 ºC – 8 °C nebo po dobu 4 hodin při 25 °C.
Př
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Velká Británie
9 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 098/ 001 (balení obsahující 1 injekční lahvičku) EU/ 1/ 99/ 098/ 002 (balení obsahující 3 injekční lahvičky)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
26. února 1999 Datum prodloužení registrace:
14. dubna 2004
án 10.
DATUM REVIZE TEXTU
rov ist reg ní ne iž kj ve ípa Př
10 án rov ist reg PŘÍLOHA II
A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ní
ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ ne
B.
PODMÍNKY REGISTRACE iž kj ve ípa Př
11 A.
VÝROBCE/ VÝROBCI BIOLOGICKÉ LÉČIVÉ LÁTKY/ LÁTEK A VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Hoffmann- La Roche Inc.
340 Kingsland Street Nutley New Jersey USA
án Název a adresa výrobce odpovědného za propouštění šarží
Roche Pharma AG Emil- Barell- Str.
1
rov D- 79639 Grenzach- Wyhlen NĚMECKO
ist B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE
Výdej léčivého přípravku je vázán na lékařský předpis (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2). ní
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU ne
Neuplatňuje se.
• DALŠÍ PODMÍNKY iž kj ve ípa Př
12 án rov ist reg PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne iž kj ve ípa Př
13 Př ípa ve kj iž
14 ne ní A.
OZNAČENÍ NA OBALU reg ist rov án ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zenapax 5 mg/ ml koncentrát pro přípravu infuzního roztoku Daclizumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Daclizumabum * ………… 5 mg v 1 ml infuze
Jedna injekční lahvička o objemu 5 ml obsahuje 25 mg daklizumabu * (5 mg/ ml).
ist * Rekombinantní humanizovaná IgGl anti- Tac protilátka produkovaná metodami rekombinantní DNA s pomocí buněčné linie odvozené od myších myelomových NSO buněk s glutaminsyntetázovým (GS) expresním systémem (NS_ GSO).
SEZNAM POMOCNÝCH LÁTEK reg Polysorbát 80, chlorid sodný, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, kyselina ní chlorovodíková koncentrovaná, hydroxid sodný, voda na injekce. ne
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička o objemu 5 ml iž
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ kj
K intravenóznímu podání, před použitím nutno zředit Před použitím si přečtěte příbalovou informaci ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN ípa
MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
15 Uchovávejte v chladničce (2 °C – 8 °C) Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
án Roche Registration Limited 6 Falcon Way Shire Park
rov Welwyn Garden City AL7 1TW Velká Británie
ist 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 99/ 098/ 001 13.
ní
reg
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis iž
15.
NÁVOD K POUŽITÍ kj ve
16.
INFORMACE V BRAILLOVĚ PÍSMU ípa Př
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zenapax 5 mg/ ml koncentrát pro přípravu infuzního roztoku Daclizumabum
án 2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
rov Daclizumabum * ………… 5 mg v 1 ml infuse
Jedna injekční lahvička o objemu 5 ml obsahuje 25 mg daklizumabu * (5 mg/ ml).
ist * Rekombinantní humanizovaná IgGl anti- Tac protilátka produkovaná metodami rekombinantní DNA s pomocí buněčné linie odvozené od myších myelomových NSO buněk s glutaminsyntetázovým (GS) expresním systémem (NS_ GSO). reg 3.
SEZNAM POMOCNÝCH LÁTEK
Polysorbát 80, chlorid sodný, dihydrogenfosforečnan sodný, hydrogenfosforečnan sodný, kyselina ní
chlorovodíková koncentrovaná, hydroxid sodný, voda na injekce. ne
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 injekční lahvičky o objemu 5 ml iž kj
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání, před použitím nutno zředit ve
Před použitím si přečtěte příbalovou informaci ípa
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
17 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2 °C – 8 °C) Chraňte před mrazem Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
án 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City
ist AL7 1TW Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA reg EU/ 1/ 99/ 098/ 002 ní
13.
ČÍSLO ŠARŽE ne
č. š.: iž
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis kj ve
15.
NÁVOD K POUŽITÍ ípa
16.
INFORMACE V BRAILLOVĚ PÍSMU Př
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
INJEKČNÍ LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Zenapax 5 mg/ ml koncentrát pro přípravu infuzního roztoku Daclizumabum
án 2.
ZPŮSOB PODÁNÍ
rov K intravenóznímu podání po naředění Před použitím čtěte příbalovou informaci
ist 3.
POUŽITELNOST
Použitelné do: reg 4.
ČÍSLO ŠARŽE
č. š.: ní ne
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
5 ml iž
6.
JINÉ kj ve ípa Př
19 Př ípa ve kj iž
20 ne ní B.
PŘÍBALOVÁ INFORMACE reg ist rov án PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Zenapax 5 mg/ ml koncentrát pro přípravu infuzního roztoku Daclizumabum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
án jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
rov V příbalové informaci naleznete:
1.
Co je Zenapax a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zenapax užívat 3.
Jak se Zenapax užívá
Možné nežádoucí účinky 5.
Jak přípravku Zenapax uchovávat 6.
Další informace reg 1.
CO JE ZENAPAX A K ČEMU SE POUŽÍVÁ ní
Daklizumab patří do skupiny léčiv nazývaných imunosupresiva.
Tato léčiva pomáhají potlačit přirozené obranné mechanizmy Vašeho organizmu vedoucí k odloučení transplantovaného orgánu. ne
Daklizumab je humanizovaná monoklonální protilátka produkovaná metodami rekombinantní DNA s pomocí buněčné linie odvozené od myších myelomových NSO buněk s glutaminsyntetázovým (GS) expresním systémem (NS_ GSO).
Monoklonální protilátky jsou bílkoviny, které rozpoznávají a váží se iž
na další bílkoviny v těle nazývané antigeny.
Daklizumab se váže na antigen, který se nachází na povrchu určitého typu bílých krvinek nazývaných T- lymfocyty.
Tímto mechanizmem dochází kj
k potlačení přirozené imunitní odpovědi organizmu, která by jinak mohla vést k odloučení transplantátu. ve
Zenapax se užívá s dalšími imunosupresivními léky jako jsou cyklosporin a kortikosteroidy. ípa
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZENAPAX UŽÍVAT
Neužívejte Zenapax
- jestliže jste alergický/ á (přecitlivělý/ á) na daklizumab nebo kteroukoli další složku přípravku
- jestliže kojíte
Přečtěte si, prosím, též bod týkající se užití přípravku v době kojení, který je uveden níže.
Zvláštní opatrnosti při použití Zenapaxu je zapotřebí
- jestliže jste někdy měl/ a alergickou reakci na nějaký jiný imunosupresivní lék užívaný
k potlačení přirozené obranyschopnosti organizmu.
Léčivé přípravky, které pomáhají utlumit přirozené obranné mechanizmy organizmu, mohou zvyšovat riziko vzniku nádorových nebo infekčních onemocnění.
Zenapax nezvyšuje toto riziko, když je užíván v kombinaci s jinými imunosupresivními léky, včetně cyklosporinu a kortikosteroidů.
21 Po podání bílkovin se mohou objevit těžké alergické reakce.
Alergické reakce po podání infuze přípravku Zenapax byly zaznamenány vzácně.
Pokud by u Vás došlo k rozvoji takovéto reakce, lékař okamžitě zahájí vhodnou léčbu.
Vzájemné působení s dalšími léčivými přípravky Před zahájením léčby, prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Tato skutečnost je velmi důležitá, protože při současném užívání více léků může dojít k vzájemnému zvyšování nebo naopak snižování jejich účinků.
Z tohoto důvodu by Zenapax neměl být užíván s dalšími léky bez souhlasu Vašeho lékaře.
án Těhotenství a kojení Tento léčivý přípravek nesmíte užívat, pokud kojíte.
rov Tento léčivý přípravek nesmíte užívat v těhotenství, pokud Váš lékař neurčí, že přípravek je pro Vás nezbytný.
Zenapax může poškodit plod nebo kojené dítě.
Pokud jste těhotná, kojíte, očekáváte těhotenství nebo
ist pokud plánujete rodinu v blízké budoucnosti, ihned to sdělte svému lékaři.
Váš lékař Vám poradí, jakou antikoncepci máte používat před zahájením léčby přípravkem Zenapax, v reg průběhu léčby tímto přípravkem a 4 měsíce po podání poslední dávky tohoto přípravku.
Řízení dopravních prostředků a obsluha strojů Nebylo prokázáno, že by Zenapax ovlivňoval schopnost řídit motorová vozidla nebo obsluhovat stroje. ní
3.
JAK SE ZENAPAX UŽÍVÁ ne
Přípravek Zenapax NENÍ určen k přímému podání.
Před nitrožilním podáním pacientovi musí být přípravek zředěn 50 ml sterilního 0, 9% roztoku chloridu sodného. iž
Lékař Vám bude podávat vhodnou dávku přípravku (běžná dávka je 1 mg/ kg tělesné hmotnosti) ve formě nitrožilní infuze trvající 15 minut.
První dávka se podává během 24 hodin před transplantací. kj
Dále obdržíte ještě další 4 dávky, a to v odstupu 14 dnů od každé další dávky.
Léčebná kůra přípravkem Zenapax tedy zahrnuje celkem 5 dávek přípravku.
Léčba trvá obvykle 8 týdnů. ve
Můžete také obdržet další dávku jeden den před či jeden den po plánovaném dni podání.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo ípa
lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Př
Podobně jako všechny léky, může mít i Zenapax nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže zaznamenáte jakýkoliv z následujících nežádoucích účinků, sdělte to ihned svému lékaři: kašel a obtížné dýchání, i během polohy vleže, zvracení, zmatenost nebo snížení množství moči oproti normálnímu stavu.
K těmto nežádoucím účinkům může dojít během léčby přípravkem Zenapax.
Tyto nežádoucí účinky mohou být závažné a mohou vyžadovat okamžité lékařské ošetření.
Mezi velmi časté nežádoucí účinky (vyskytující se u 1 nebo více pacientů z 10) patří:
- poruchy spánku
- třes
22
- dechové obtíže
- zácpa, průjem, zvracení, nevolnost nebo pálení žáhy
- bolest svalů a kloubů
- nadbytek tělesných tekutin (otok); otok nohou a rukou (periferní edém)
- problémy s hojením ran
Mezi časté nežádoucí účinky (vyskytující se u 1 až 10 pacientů ze 100) patří: zánět hrdla (faryngitida), rýma (rinitida), cukrovka, vysoká hladina cukru v krvi (hyperglykémie), přebytek tekutin, dehydratace, úzkost, deprese, závratě, pocit píchání špendlíky a jehlami, rozmazané vidění, rychlý
án srdeční tep (tachykardie), krvácení, vznik krevních sraženin (trombóza), nízký krevní tlak (hypotenze); nahromadění lymfatické tekutiny v jedné části těla (lymfokéla), závažná dechová nedostatečnost včetně situace, kdy pacient v noci leží (otok plic), výskyt tekutiny na plicích (pohrudniční výpotek), kolaps plic (atelektáza), nedostatek kyslíku v organismu (hypoxie), ucpaný nos, kašel, hlučné nebo
rov abnormální zvuky při dýchání včetně chrupavých zvuků (chropy), nafouklý žaludek, bolest nebo nepříjemné pocity v oblasti žaludku, nadýmání, hemoroidy, vyrážka, svědění kůže, akné, noční pocení, zvýšené pocení, nadměrný růst ochlupení (hirsutismus), bolest zad, křeče svalů zejména na nohou, bolest kloubů (artralgie), bolest svalů (myalgie), bolest na hrudi, bolest obecně, únava,
ist podráždění kůže v místě vpichu injekce, horečka, pocity chladu, celková slabost, bolest na bedrech a změny močení nebo obtíže s močením (hydronefróza), krev v moči, bolest při močení (dysurie), snížené množství vylučované moči (oligurie), bolest po chirurgickém výkonu. reg Vzácně se mohou vyskytnout alergické reakce (přecitlivělost) na Zenapax.
Nežádoucí účinky, které se vyskytují častěji u dětí než u dospělých, jsou: průjem, bolest po chirurgickém výkonu, horečka, zvracení, vysoký krevní tlak, svědění kůže, infekce nosu a hrdla a ní
infekce močových cest. ne
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi. iž
5.
JAK PŘÍPRAVEK ZENAPAX UCHOVÁVAT kj
Uchovávejte mimo dosah a dohled dětí. ve
Uchovávejte v chladničce (2 °C – 8 °C).
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem. ípa
Chraňte před mrazem.
Přípravek Zenapax nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a nálepce na injekční lahvičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného Př
měsíce.
6.
DALŠÍ INFORMACE
Co Zenapax obsahuje
- Léčivou látkou je daklizumab.
- Pomocnými látkami jsou: polysorbát 80, chlorid sodný, dihydrogenfosforečnan sodný,
hydrogenfosforečnan sodný, kyselina chlorovodíková koncentrovaná, hydroxid sodný, voda na injekce.
23 Jak Zenapax vypadá a co obsahuje toto balení
Zenapax 5 mg/ ml koncentrát pro přípravu infuzního roztoku je čirá, bezbarvá až mírně nažloutlá tekutina, dodávaná v injekčních lahvičkách obsahujících 5 ml roztoku.
Jedna injekční lahvička s 5 ml koncentrátu pro přípravu infuzního roztoku obsahuje 25 mg daklizumabu.
Zenapax je dostupný v balení obsahujícím 1 nebo 3 injekční lahvičky.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodutní o registraci a výrobce
án Držitel rozhodnutí o registraci Roche Registration Limited, 6 Falcon Way,
rov Shire Park, Welwyn Garden City AL7 1TW Velká Británie
ist Výrobce Roche Pharma AG Emil- Barell- Strasse 1 D- 79639 Grenzach- Wyhlen reg Německo
België/ Belgique/ Belgien
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
(Voir/ siehe Belgique/ Belgien)
България
iž
Magyarország
Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Malta (See United Kingdom)
Tel: +420 - 2 20382111 Danmark Roche a/ s ípa
Nederland Roche Nederland B. V.
Tlf: +45 - 36 39 99 99
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140 Př
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 112 401
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
24 España Roche Farma S. A.
Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d. o. o.
Tel: +386 - 1 360 26 00
án Ísland Roche a/ s c/ o Icepharma hf
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Suomi/ Finland Roche Oy
ist Tel: +39 - 039 2471
Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ. Α. Σταµάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +371 - 7 039831
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva ” Tel: +370 5 2546799 iž kj
Tato příbalová informace byla naposledy schávena {MM/ RRRR} ve
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. eu. int / ípa Př
25
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
velikosti balení
EU/ 1/ 99/ 099/ 001
Zerene
5 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
7
EU/ 1/ 99/ 099/ 002
Zerene
5 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
10
EU/ 1/ 99/ 099/ 003
Zerene
5 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
14
EU/ 1/ 99/ 099/ 004
Zerene
10 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
7
EU/ 1/ 99/ 099/ 005
Zerene
10 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
10
EU/ 1/ 99/ 099/ 006
Zerene
10 mg
Tvrdá tobolka
Perorální podání
Blistr (PVC/ PVDC)
14
1/ 1
European Medicines Agency
EMEA/ H/ C/ 228
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZERENE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zerene?
Zerene je léčivý přípravek, který obsahuje léčivou látku zaleplon.
Je dostupný ve formě tobolek (hnědobílé:
10 mg).
Na co se přípravek Zerene používá?
Přípravek Zerene se používá k léčbě dospělých s nespavostí, kteří mají problémy s usínáním.
Používá se pouze tehdy, je- li nespavost závažná, zneschopňující nebo způsobuje- li extrémní stres.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zerene používá?
Léčba přípravkem Zerene by měla být co nejkratší a neměla by trvat déle než dva týdny.
Přípravek Zerene se užívá bezprostředně před ulehnutím ke spánku nebo poté, co pacient ulehl ke spánku a má potíže s usnutím.
Doporučená dávka činí 10 mg s výjimkou starších pacientů nebo pacientů s mírným či středně závažným onemocněním jater, kteří by měli užívat dávku 5 mg.
Maximální celková denní dávka přípravku Zerene je 10 mg.
Pacienti by během jedné noci neměli užít více než jednu dávku přípravku.
Přípravek Zerene by se neměl užívat spolu s jídlem nebo krátce po jídle, neboť tím může dojít ke snížení jeho účinku.
Děti nebo pacienti se závažnými jaterními či ledvinovými potížemi nesmí přípravek Zerene užívat.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Zerene působí?
Léčivá látka přípravku Zerene, zaleplon, patří do skupiny léčiv příbuzných benzodiazepinům.
Zaleplon se od benzodiazepinů chemicky odlišuje, ale působí na stejné receptory v mozku.
Jedná se o agonistu receptorů kyseliny gammaaminomáselné (GABA), což znamená, že se váže na receptory neurotransmiterů GABA a aktivuje je.
Neurotransmitery jako GABA jsou chemické látky, které umožňují vzájemnou komunikaci mezi nervovými buňkami.
V mozku se GABA podílí na vyvolání spánku.
Zaleplon prostřednictvím aktivování receptorů GABA zvyšuje účinky této kyseliny, čímž podporuje spánek.
Prášek obsažený v tobolkách přípravku Zerene je obarvený intenzivní tmavomodrou barvou, aby nedošlo k jeho nevědomému užití.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Přípravek Zerene byl zkoumán celkem ve 14 studiích, do kterých bylo zařazeno téměř 3 500 dospělých a starších pacientů.
Hlavní studie trvaly dva až čtyři týdny.
Hlavním měřítkem účinnosti byla doba potřebná do usnutí.
Některé studie zkoumaly rovněž dobu spánku a spánkový vzorec pacientů.
Jaký přínos přípravku Zerene byl prokázán v průběhu studií?
U dospělých osob užívajících přípravek Zerene 10 mg došlo ke zkrácení doby do usnutí, přičemž účinky přetrvávaly po dobu až čtyř týdnů.
V rámci dvoutýdenních studií srovnávajících přípravek Zerene a placebo bylo u starších pacientů při podávání přípravku Zerene 5 mg dosaženo zkrácení doby do usnutí často a při podávání přípravku Zerene 10 mg bylo zkrácení doby do usnutí dosaženo vždy.
Přípravek Zerene 10 mg byl účinnější než placebo ve zkrácení doby do usnutí a prodloužení doby spánku během první poloviny noci.
Ve studiích, ve kterých se měřila doba strávená v různých fázích spánku, přípravek Zerene rovněž prokázal zachování spánkových vzorců.
Jaká rizika jsou spojena s přípravkem Zerene?
Mezi nejběžnější vedlejší účinky přípravku Zerene (zaznamenané u 1 až 10 pacientů ze 100) patří amnézie (potíže s pamětí), parestézie (neobvyklé pocity, jako je brnění a mravenčení), somnolence (ospalost) a dysmenorea (bolestivá menstruace).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zerene je uveden v příbalových informacích.
Přípravek Zerene by neměly užívat osoby s možnou přecitlivělostí (alergií) na zaleplon nebo na kteroukoli jinou složku přípravku.
Přípravek nesmí být používán u pacientů se závažnými jaterními nebo ledvinovými potížemi, se syndromem spánkové apnoe (častými zástavami dechu během spánku), s myastenií gravis (onemocněním vyvolávajícím svalovou slabost), s těžkou dechovou nedostatečností (poruchami dýchání) a u pacientů mladších 18 let.
Na základě čeho byl přípravek Zerene schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Zerene v rámci léčby pacientů s nespavostí, kteří mají potíže s usínáním, je- li porucha těžká, zneschopňující, nebo způsobuje- li extrémní stres pacienta, převyšují jeho rizika.
Výbor doporučil, aby přípravku Zerene bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Zerene:
Evropská komise udělila rozhodnutí o registraci přípravku Zerene platné v celé Evropské unii dne 12. března 1999.
Registrace byla obnovena dne 12. března 2004 a dne 12. března 2009.
Držitelem rozhodnutí o registraci je společnost Meda AB.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zerene je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 03- 2009.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ZERENE 5 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje zaleplonum 5 mg.
Pomocná látka: monohydrát laktosy 54 mg.
Úplný seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Tobolka má neprůhlednou bílou tvrdou a neprůhlednou světle hnědou tvrdou část obalu se zlatým pruhem, „ W “ a označením síly „ 5 mg “.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Přípravek ZERENE je indikován k léčbě těch pacientů s nespavostí, kteří mají problémy s usínáním.
Užívá se jen tehdy, je- li porucha těžká, zneschopňující nebo způsobuje- li extrémní stres.
Dávkování a způsob podání
Doporučená dávka pro dospělé je 10 mg.
Léčba by měla být co nejkratší s maximální délkou trvání dva týdny.
Přípravek ZERENE může být užit bezprostředně před ulehnutím do postele nebo potom, co pacient ulehnul do postele a má problém s usnutím.
Jelikož podání po jídle zpožďuje dobu do dosažení maximální plazmatické koncentrace přibližně o 2 hodiny, přípravek Zerene by neměl být užíván při jídle nebo krátce před jídlem.
Celková denní dávka přípravku ZERENE by u žádného pacienta neměla překročit 10 mg.
Pacienti by měli být poučeni, že nesmějí užít druhou dávku během jedné noci.
Starší pacienti Starší pacienti mohou být citlivější na účinek hypnotik, proto se u nich doporučuje dávka 5 mg.
Děti Přípravek Zerene je kontraindikován u dětí (viz bod 4. 3).
Jaterní poškození Protože clearance je redukovaná, pacienti s mírným až středně těžkým jaterním poškozením by měli být léčeni přípravkem Zerene 5 mg.
Závažné poškození jater viz bod 4. 3.
2 Renální poškození U pacientů s mírnou až středně těžkou renální insuficiencí se nevyžaduje úprava dávky, protože farmakokinetika přípravku Zerene u těchto pacientů zůstává nezměněna.
Závažné renální poškození je kontraindikací (viz bod 4. 3.)
Kontraindikace
Těžká respirační insuficience.
Děti (do 18 let).
Zvláštní upozornění a opatření pro použití
U pacientů užívajících sedativní hypnotika bylo hlášeno komplexní chování, jako je „ náměsíčná jízda “ (tj. řízení za neúplné bdělosti po požití sedativního hypnotika, s amnézií příhody).
Tyto příhody se mohou vyskytovat u osob bez anamnézy užívání sedativních hypnotik stejně jako u osob zvyklých je užívat.
Ačkoliv se chování jako „ náměsíčná jízda “ může vyskytovat při terapeutických dávkách samotného sedativního hypnotika, zdá se, že současné požití alkoholu a ostatních látek tlumících centrální nervový systém (CNS) riziko takového chování zvyšuje, stejně jako toto riziko zvyšuje překračování doporučeného dávkování.
Vzhledem k riziku pro pacienta a společnost se u pacientů, kteří prodělali epizodu „ náměsíčné jízdy, “ důrazně doporučuje zvážit vysazení zaleplonu.
Bylo hlášeno další komplexní chování (např. příprava a konzumace jídla, telefonování, sex) u pacientů neúplně probuzených po užití sedativního hypnotika.
Stejně jako u „ náměsíčné jízdy “ si pacienti obvykle tyto příhody nepamatují.
V souvislosti s užíváním sedativních hypnotik včetně zaleplonu byly hlášeny těžké anafylaktické/ anafylaktoidní reakce.
U pacientů užívajících první nebo následující dávku sedativního hypnotika včetně zaleplonu byly hlášeny případy angioedému zahrnujícího jazyk, glottis nebo hrtan.
Někteří pacienti užívající sedativní hypnotika měli další symptomy, jako je dyspnoe, svírání hrdla nebo nauzea a zvracení.
U některých pacientů byla nutná léčba na oddělení urgentní medicíny.
Pokud angioedém postihne jazyk, glottis nebo hrtan, může dojít k obstrukci dýchacích cest, která může být fatální.
Pacientům, u kterých se po léčbě zaleplonem rozvinul angioedém, by neměla být tato léčivá látka znovu podávána.
Nespavost může být projevem skryté fyzické nebo psychické poruchy.
Nespavost, která přetrvává nebo se zhorší po krátkodobé léčbě zaleplonem, by měla vést k přezkoumání stavu pacienta..
Vzhledem ke krátkému plazmatickému poločasu zaleplonu je třeba zvážit alternativní terapii v případě, že dochází k probouzení pacienta brzy ráno.
Pacienti mají být řádně poučeni, že nesmějí užít dvě dávky během jedné noci.
(Viz bod 4. 5).
Tolerance Po opakovaném podávání po několik týdnů se může objevit určité snížení hypnotického účinku krátkodobě účinkujících benzodiazepinů a léků podobných benzodiazepinům.
3 Závislost Užívání benzodiazepinů a léků podobných benzodiazepinům může vést k fyzické a psychické závislosti.
Riziko závislosti stoupá s dávkou a trváním léčby a je vyšší u pacientů s abúzem alkoholu a s lékovou závislostí v anamnéze.
Jakmile už vznikla fyzická závislost, bude náhlé ukončení léčby spojenos abstinenčnímu příznaky.
Ty se mohou projevit bolestí hlavy, svalů, extrémní úzkostí, tenzí, neklidem, zmateností a podrážděností.
V těžkých případech se mohou objevit následující symptomy: derealizace, depersonalizace, hyperakusie, pocit ztuhlosti a brnění končetin, hypersenzitivita na světlo, na hluk a na fyzický kontakt, halucinace nebo epileptické záchvaty.
Existují postmarketingová hlášení závislosti spojené se zaleplonem, zejména v kombinaci s dalšími psychotropními látkami.
Relaps nespavosti a úzkosti (rebound fenomén) Po vysazení léčby se může objevit transientní syndrom, při kterém se symptomy vedoucí k léčbě benzodiazepiny a nebo léky benzodiazepinům podobnými vrátí ve zvýrazněné formě.
Může být provázen jinými reakcemi včetně změny nálady, úzkosti a nebo poruchou spánku a neklidem.
Délka léčby Délka léčby musí být dle možností co nejkratší (viz bod 4. 2.) a neměla by přesáhnout dobu dvou týdnů.
Delší užívání přípravku by se nemělo uskutečnit bez nového klinického přezkoumání stavu pacienta.
Při zahájení léčby je užitečné informovat pacienta, že léčba bude mít omezené trvání.
Minimalizuje se tím úzkost, jestliže se tyto symptomy rozvinou při vysazení přípravku.
Poruchy paměti a psychomotoriky Benzodiazepiny a léky podobné benzodiazepinům mohou vyvolat anterográdní amnézii a zhoršení psychomotoriky.
Dochází k ní nejčastěji několik hodin po užití přípravku.
Ke snížení rizika se pacienti nemají pouštět do aktivit, vyžadující koordinaci psychomotoriky po dobu 4 a více hodin po užití přípravku Zerene (viz bod 4. 7.)
Psychiatrické a „ paradoxní “ reakce Při užívání benzodiazepinů a léků podobných benzodiazepinům jsou známé reakce jako neklid, agitovanost, iritabilita, snížená inhibice, agresivita, poruchy myšlení, bludy, afekty vzteku, noční můry, depersonalizace, halucinace, psychózy, poruchy chování, extroverze vymykající se charakteru a jiné behaviorální reakce.
Mohou být indukovány léčivou látkou, mohou být spontánní, nebo výsledkem jiného skrytého psychického nebo fyzického poškození.
Tyto reakce se častěji vyskytují u starých osob.
Vyskytnou- li se, je třeba užívání přípravku přerušit.
Jakékoliv nové známky a symptomy chování vyžadují pečlivé a okamžité vyhodnocení.
Specifické skupiny pacientů
Alkohol a léková závislost Benzodiazepiny a léky podobné benzodiazepinům je třeba užívat s extrémní opatrností u pacientů s alkoholovou nebo lékovou závislostí v anamnéze.
Jaterní poškození Benzodiazepiny a léky podobné benzodiazepinům nejsou určeny k léčbě pacientů s těžkou hepatální insuficiencí, protože mohou urychlit encefalopatii (viz bod 4. 2.) U pacientů s lehkou až středně těžkou hepatální insuficiencí je biologická dostupnost zaleplonu zvýšena v důsledku redukované clearance, proto je třeba u těchto pacientů dávku modifikovat.
Renální poškození Přípravek Zerene není indikován k léčbě pacientů se závažným renálním poškozením, jelikož u těchto pacientů nebyly provedeny adekvátní studie.
U pacientů s mírným až středně vážným renálním 4 poškozením se farmakokinetický profil přípravku Zerene signifikantně neliší od zdravých jedinců.
Proto u těchto pacientů není nutná úprava dávky.
Respirační insuficience Je nutná opatrnost při předepisování sedativ pacientům s chronickou respirační insuficiencí.
Psychóza Benzodiazepiny a léky podobné benzodiazepinům se nedoporučují k primární léčbě psychotických onemocnění.
Deprese Benzodiazepiny a léky podobné benzodiazepinům by neměly být používány jako monoterapie k léčbě deprese nebo úzkosti spojené s depresí (u těchto pacientů by to mohlo vést k suicidiu).
Množství léku, včetně zaleplonu, předepsaného takovým pacientům, má být obecně udržováno na nezbytném minimu kvůli zvýšenému riziku plánovitého předávkování u pacientů s celkovou depresí.
Přípravek Zerene obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy intolerance galaktosy, nedostatku LAP (leucin aminopeptidázy) laktázy nebo malabsorpce glukosy a galaktosy by neměli tento lék užívat.
Interakce s jinými léčivými přípravky a jiné formy interakce
Nedoporučuje se současné užívání přípravku s alkoholem.
Při kombinaci přípravku s alkoholem může dojít ke zvýraznění sedativního efektu.
To pak nepříznivě ovlivňuje schopnost řídit a obsluhovat stroje (viz bod 4. 7).
Je třeba zvážit kombinaci s jinými látkami ovlivňujícími CNS.
V případě současného podávání antipsychotik (neuroleptik), hypnotik, anxiolytik/ sedativ, antidepresiv, narkotických analgetik, antiepileptik, anestetik a sedativních antihistaminik může dojít ke zvýraznění centrálního sedativního účinku.
Současné podání jednotlivé dávky 10 mg zaleplonu a venlafaxinu (s postupným uvolňováním) v dávkách 75 mg nebo 150 mg denně nevyvolalo vznik interakcí s pamětí (okamžité a opožděné vybavování slov) ani psychomotorickými funkcemi (substituční test číslicových symbolů).
Navíc nedošlo mezi zaleplonem a venlafaxinem (s postupným uvolňováním) k farmakokinetickým interakcím.
V případě narkotických analgetik se též může objevit zvýraznění euforie, což vede ke zvýšení fyziologické závislosti.
Cimetidin, středně silný nespecifický inhibitor několika různých jaterních enzymů včetně aldehyd - oxidázy a CYP3A4, vyvolal 85% vzestup plazmatických koncentrací zaleplonu, protože inhiboval primárně (aldehyd- oxidáza) i sekundárně (CYP3A4) enzymy, zodpovědné za metabolismus zaleplonu.
Proto je radno dbát opatrnosti při současném podávání cimetidinu a přípravku ZERENE.
Současné podávání přípravku ZERENE s jednotlivou dávkou 800 mg erytromycinu, silného selektivního inhibitoru CYP3A4, zvýšilo plazmatické koncentrace zaleplonu o 34%.
Rutinní úprava dávkování Sonaty není zapotřebí, ale pacienti mají být upozorněni, že může dojít ke zvýšení sedativního účinku.
Naopak, rifampicin, silný induktor několik hepatálních enzymů včetně CYP3A4, vyvolává čtyřnásobnou redukci plazmatické koncentrací zaleplonu.
Současné podávání zaleplonu s induktory CYP3A4, jako jsou rifampicin, karbamazepin a fenobarbital, může vést ke snížení účinnosti zaleplonu.
5 Zerene neovlivňuje farmakokinetické ani farmakodynamické profily digoxinu ani warfarinu, dvou látek s úzkým terapeutickým indexem.
Ibuprofen, jako příklad látek, které ovlivňují renální exkreci, nevykázal žádné interakce s přípravkem ZERENE.
Těhotenství a kojení
I když studie na zvířatech neprokázaly teratogenní ani embryotoxický efekt, nejsou dostupné dostatečné údaje k vyhodnocení bezpečnosti podávání přípravku ZERENE v době těhotenství a kojení.
Užívání přípravku Zerene v průběhu těhotenství se nedoporučuje.
Je- li přípravek předepsán ženě ve fertilním věku, je třeba ji upozornit, aby v případě plánovaného nebo možného těhotenství kontaktovala svého lékaře stran přerušení léčby.
Jestliže je z pádných medicínských důvodů podáván přípravek v době pokročilé fáze těhotenství nebo v době porodu ve vysokých dávkách, je možno v důsledku farmakologického účinku složky očekávat účinky na novorozence jako hypotermie, hypotonie a středně těžký útlum dýchání.
Děti matek, které chronicky užívaly benzodiazepiny nebo léky benzodiazepinům podobné, v době pokročilé fáze těhotenství, mohou mít vyvinutou fyzickou závislost a určité riziko vzniku abstinenčních příznaků v postnatální periodě.
Protože se zaleplon vylučuje do mateřského mléka, neměl by se přípravek ZERENE podávat kojícím matkám.
Účinky na schopnost řídit a obsluhovat stroje
Přípravek Zerene významně ovlivňuje schopnost řídit a obsluhovat stroje.
Sedace, amnézie, zhoršená koncentrace a zhoršená svalová funkce může negativně ovlivnit schopnost řídit nebo obsluhovat stroje.
V případě nedostatečné délky spánku se pravděpodobnost zhoršení pozornosti může zvýšit (viz bod 4. 5.) Doporučuje se opatrnost u pacientů vykonávajících práce, náročné na zručnost.
Nežádoucí účinky
Mezi nejčastěji hlášené nežádoucí účinky patří amnézie, parestézie, somnolence a dysmenorea.
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000) není známo (z dostupných údajů nelze určit)
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6 Orgán/ systém (Frekvence)
Nežádoucí účinky
Poruchy nervového systému
Méně časté:
amnézie, parastézie, somnolence ataxie/ poruchy koordinace, závrať, porucha pozornosti, parosmie, poruchy řeči (dysartrie, nezřetelná řeč), hypoestezie
Oční poruchy Méně časté:
poruchy vizu, diplopie
Ušní poruchy
Méně časté:
hyperakúzie
Gastrointestinální poruchy Méně časté:
nauzea
Poruchy kůže a podkoží
Méně časté:
Četnost není známa:
fotosenzitivní reakce angioedém
Poruchy metabolismu a výživy Méně časté:
anorexie
Celkové a jinde nezařazené poruchy a lokální reakce
po podání Méně časté:
Poruchy imunitního systému Velmi vzácné:
anafylaktické/ anafylaktoidní reakce
Poruchy jater a žlučových cest
Četnost není známa:
hepatotoxicita (většinou popisovaná jako zvýšení transaminázy)
Poruchy reprodukčního systému a choroby prsou Časté:
Psychiatrické poruchy
Četnost není známa:
deperzonalisace, halucinace, deprese, zmatenost, somnambulismus
Viz také dále v části Deprese a Psychiatrické a „ paradoxní “ reakce
Amnezie Při užívání doporučených terapeutických dávek se může objevit anterográdní amnézie; její riziko stoupá s vyššími dávkami.
Amnestické účinky mohou být spojeny s nepřiměřeným chováním (viz bod 4. 4.)
7 Deprese Již existující deprese může být demaskována během použití benzodiazepinů nebo léků benzodiazepinům podobných.
Psychiatrické a „ paradoxní “ reakce Je známo, že při užívání benzodiazepinů nebo léků podobných benzodiazepinům se vyskytují reakce jako neklid, agitovanost, iritabilita, snížená inhibice, agresivita, poruchy myšlení, bludy, afekty vzteku, noční můry, depersonalizace, halucinace, psychózy, poruchy chování, extroverse, která se vymyká obvyklému charakteru a jiné nežádoucí behaviorální reakce.
Takové reakce se pravděpodobněji vyskytnou u starších osob.
Závislost Užívání (i při terapeutických dávkách) může vést k rozvoji fyzické závislosti: přerušení terapie může vyústit do abstinenčních příznaků nebo rebound fenoménu (viz bod 4. 4.).
Může dojít k psychické závislosti.
Bylo hlášeno zneužívání benzodiazepinů a léčivých látek benzodiazepinům podobných.
Předávkování
S účinky akutního předávkování přípravkem ZERENE jsou omezené klinické zkušenosti, a hladiny předávkování u lidí nebyly stanoveny.
Jako u ostatních benzodiazepinů a látek podobných benzodiazepinům by nemělo předávkování představovat ohrožení života, pokud nejsou kombinovány s jinými léky tlumícími CNS (včetně alkoholu).
Při léčbě předávkování kterýmkoliv léčivem je třeba mít na mysli, že mohlo dojít k užití více látek.
Při předávkování perorálními benzodiazepiny nebo látkami podobnými benzodiazepinům je třeba, je- li pacient při vědomí, vyvolat zvracení (do jedné hodiny), nebo, je- li pacient v bezvědomí, provést výplach žaludku při zajištění dýchacích cest.
V případě, že vyprázdnění žaludku není účelné, je třeba podat aktivní uhlí ke snížení absorpce.
V případě intenzivní péče je třeba věnovat zvláštní pozornost zajištění respiračních nebo kardiovaskulárních funkcí.
Předávkování benzodiazepiny nebo látkami podobnými benzodiazepinům se obvykle manifestuje různým stupněm útlumu centrálního nervového systému od ospalosti až po kóma.
V lehkých případech symptomy zahrnují ospalost, mentální zmatenost a letargii, v závažnějších případech mohou zahrnovat ataxii, hypotonii, hypotenzi, respirační útlum, vzácně kóma a velmi vzácně smrt.
Po předávkování zaleplonem byla hlášena chromaturie (modrozelené zbarvení moči).
Flumazenil může být užitečným antidotem.
Ve studiích na zvířatech bylo zjištěno, že flumazenil je antagonistou zaleplonu a jeho podávání je třeba zvážit při léčbě předávkování přípravkem ZERENE.
S použitím flumazenilu jako antidota při předávkování přípravkem ZERENE však nejsou žádné klinické zkušenosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Léky příbuzné benzodiazepinům, ATC kód N05CF03
8 Zaleplon je pyrazolopyrimidinové hypnotikum, které je strukturálně odlišné od benzodiazepinů a jiných hypnotik.
Zaleplon se selektivně váže na benzodiazepinový receptor typu I.
Farmakokinetický profil zaleplonu vykazuje rychlou absorpci a eliminaci z organismu (viz bod 5. 2.) Tyto vlastnosti v kombinaci s charakteristikami daného podtypu selektivní vazby na benzodiazepinový receptor typu I, s vysokou selektivitou a nízkou afinitou, jsou zodpovědné za celkovou charakteristiku přípravku ZERENE.
Účinnost přípravku ZERENE byla demonstrována v laboratorních studiích spánku s použitím měření spánku objektivní polysomnografií (PSG) a rovněž ve studiích u ambulantních pacientů s použitím dotazníků k vyhodnocení spánku.
V těchto studiích měli pacienti diagnózu primární (psychofyziologická) insomnie.
Ve studiích s ambulantními pacienty se spánková latence snížila do 4 týdnů u dospělých (ale ne starých) se zaleplonem 10 mg.
Ve 2- týdenních studiích se u starších pacientů přípravkem ZERENE 5 mg spánková latence často signifikantně snížila a s přípravkem ZERENE 10 mg byla konzistentně nižší v porovnání s placebem.
Toto snížení spánkové latence bylo signifikantně odlišné od snížení pozorovaného po placebu.
Výsledky 2 a 4- týdenních studií prokázaly, že se nevytvořila farmakologická tolerance při žádné dávce přípravku ZERENE.
Ve studiích s přípravkem ZERENE s použitím objektivních měření PSG byl přípravek ZERENE 10 mg účinnější než placebo při snižování spánkové latence a zvyšování trvání spánku po dobu první poloviny noci.
V kontrolovaných studiích, kde se procentuálně měřila doba strávená v jednotlivých stádiích spánku, bylo pozorováno, že přípravek ZERENE zachovává fyziologické proporce stádií spánku.
Farmakokinetické vlastnosti
Absorpce Zaleplon se rychle a téměř úplně absorbuje po perorálním podání a maximální koncentrace dosahuje přibližně za 1 hodinu.
Nejméně 71% z perorálně podané látky je absorbováno.
Zaleplon také podléhá předsystémovému metabolismu, což vede k absolutní biologické dostupnosti přibližně 30%.
Distribuce Zaleplon je lipofilní látka s distribučním objemem asi 1, 4 ± 0, 3 l/ kg po intravenózním podání.
In vitro vazba na plazmatické bílkoviny dosahuje přibližně 60%, což značí malé riziko interakcí mezi léčivými látkami v důsledku vazby na bílkoviny.
Metabolismus Zaleplon je primárně metabolizován aldehyd- oxidázou na 5- oxo- zaleplon.
Navíc je zaleplon metabolizován CYP3A4 na desetylzaleplon, který je dále metabolizován aldehyd- oxidázou na 5 - oxodesetylzaleplon.
Oxidované metabolity jsou dále metabolizovány konjugací s kyselinou glukuronovou.
Všechny metabolity zaleplonu jsou neúčinné, jak bylo zjištěno na zvířecích behaviorálních modelech i v in vitro testech účinnosti.
Plazmatické koncentrace zaleplonu stoupají lineárně s dávkou, a zaleplon nevykazuje známky kumulace po následném podávání až do dávky 30 mg/ den.
Eliminační poločas zaleplonu je přibližně 1 hodina.
Vylučování Zaleplon se vylučuje ve formě inaktivních metabolitů, hlavně močí (71%) a stolicí (17%).
57% podané dávky je nalezeno v moči ve formě 5- oxo- zaleplonu a jeho glukuronidového metabolitu a dalších 9% jako 5- oxo- desetylzaleplon a jeho glukuronidový metabolit.
Zbytek izolátu v moči představují minoritní metabolity. Většina zaleplonu vyloučená ve stolici je ve formě 5- oxo- zaleplonu.
9 Jaterní poškození Zaleplon je primárně metabolizován játry a významně podléhá předsystémové metabolizaci.
V důsledku toho byla perorální clearance zaleplonu snížena o 70% u kompenzovaných cirhotických pacientů a o 87% u dekompenzovaných cirhotických pacientů, což vedlo ke značnému zvýšení středních hodnot Cmax a AUC (až 4 x u kompenzovaných a 7 x u dekompenzovaných pacientů) v porovnání se zdravými subjekty.
U pacientů s lehkým a středně těžkým jaterním poškozením by měla být dávka zaleplonu snížena, zaleplon se nedoporučuje podávat pacientům s těžkým jaterním poškozením.
Renální poškození Farmakokinetiky jednotlivé dávky zaleplonu byly studovány na pacientech s lehkým (clearance kreatininu 40- 89 ml/ min) a se středně těžkým (kreatininová clearance 20- 39 ml/ min) renálním poškozením a na dialyzovaných pacientech.
U pacientů se středně těžkým renálním poškozením a u pacientů na dialýze došlo ke snížení maximální plazmatické koncentrace o přibližně 23% ve srovnání se zdravými dobrovolníky.
Rozsah expozice zaleplonu byl v obou skupinách podobný.
Proto u pacientů s lehkou až středně těžkou renální poruchou není nutná úprava dávek.
Zaleplon nebyl dostatečně studován u pacientů s těžkým renálním poškozením.
Předklinické údaje vztahující se k bezpečnosti
Opakované perorální podávání zaleplonu potkanům a psům vyvolalo zvýšení hmotnosti jater a nadledvin; toto zvýšení se však vyskytlo při podávání mnohonásobků maximální terapeutické dávky, bylo reverzibilní, nebylo spojené s degenerativními mikroskopickými změnami v játrech nebo v nadledvinách a bylo konzistentní s účinky jiných látek u zvířat, které se váží na benzodiazepinové receptory.
V tříměsíční studii u prepubescentních psů byl zjištěn signifikantní pokles hmotnosti prostaty i varlat při podávání dávek mnohonásobně vyšších než maximální terapeutické dávky.
Perorální podávání zaleplonu potkanům po dobu 104 po sobě následujících týdnů při dávkování až 20mg/ kg/ den nevedlo ke zjištění tumorogenity látky.
Perorální podávání zaleplonu myším po dobu 65 nebo 104 po sobě následujících týdnů ve vysokých dávkách (≥100 mg/ kg/ den) vyvolalo statisticky signifikantní vzestup benigních, ne však maligních jaterních tumorů.
Zvýšená incidence benigních tumorů jater u myší byla pravděpodobně projevem adaptace.
Celkově z výsledků preklinických studií nevyplývá, že by použití přípravku ZERENE v doporučených dávkách u lidí představovalo signifikantní bezpečnostní riziko.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Mikrokrystalická celulosa, předbobtnalý škrob, oxid křemičitý, natrium- lauryl- sulfát, magnesium- stearát, monohydrát laktosy, indigokarmin (E132), oxid titaničitý (E171).
Obal tobolky: želatina, oxid titaničitý (E171), 10 červený oxid železitý (E 172), žlutý oxid železitý (E 172), černý oxid železitý (E 172), natrium- lauryl- sulfát oxid křemičitý.
Tiskařský inkoust na obalu obsahuje (zlatý inkoust S- 13050): šelak, lecitin, simetikon, žlutý oxid železitý (E 172).
Inkompatibility
Neuvádí se.
Doba použitelnosti
3 roky
Zvláštní opatření pro uchovávání
Neuchovávat při teplotě nad 30oC.
Druh obalu a velikost balení
PVC/ PVDC/ Al blistr, velikost balení 7, 10, 14 tobolek.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky.
Přípravek ZERENE je připraven tak, že když se obsah tobolky rozpustí v tekutině, tekutina změní barvu a zakalí se.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Meda AB Pipers väg 2A S- 170 09 Solna Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 099/ 001- 003
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. března 1999 Datum posledního prodloužení registrace:
11 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou zveřejněny na internetové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
12 1.
NÁZEV PŘÍPRAVKU
ZERENE 10 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje zaleplonum 10 mg.
Pomocné látky: monohydrát laktosy 49 mg.
Úplný seznam všech pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Tobolka má neprůhledný tvrdý bílý obal s růžovým pruhem, „ W “ a označením síly „ 10 mg “.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Přípravek ZERENE je indikován k léčbě těch pacientů s nespavostí, kteří mají problémy s usínáním.
Užívá se jen tehdy, je- li porucha těžká, zneschopňující nebo způsobuje- li extrémní stres.
Dávkování a způsob podání
Doporučená dávka pro dospělé je 10 mg.
Léčba by měla být co nejkratší s maximální délkou trvání dva týdny.
Přípravek ZERENE může být užit bezprostředně před ulehnutím do postele nebo potom, co pacient ulehnul do postele a má problém s usnutím.
Jelikož podání po jídle zpožďuje dobu do dosažení maximální plazmatické koncentrace přibližně o 2 hodiny, přípravek Zerene by neměl být užíván při jídle nebo krátce před jídlem.
Celková denní dávka přípravku ZERENE by u žádného pacienta neměla překročit 10 mg.
Pacienti by měli být poučeni, že nesmějí užít druhou dávku během jedné noci.
Starší pacienti Starší pacienti mohou být citlivější na účinky hypnotik, proto se u nich doporučuje dávka 5 mg.
Děti Přípravek Zerene je kontraindikován u dětí (viz bod 4. 3).
Jaterní poškození Protože clearance je redukovaná, pacienti s mírným až středně těžkým jaterním poškozením by měli být léčeni přípravkem Zerene 5 mg.
13 Renální poškození U pacientů s mírnou až středně těžkou renální insuficiencí se nevyžaduje úprava dávky, protože farmakokinetika přípravku Zerene u těchto pacientů zůstává nezměněna.
Závažné renální poškození je kontraindikací (viz bod 4. 3.).
Kontraindikace
Těžká respirační insuficience.
Děti (do 18 let).
Zvláštní upozornění a opatření pro použití
U pacientů užívajících sedativní hypnotika bylo hlášeno komplexní chování, jako je „ náměsíčná jízda “ (tj. řízení za neúplné bdělosti po požití sedativního hypnotika, s amnézií příhody).
Tyto příhody se mohou vyskytovat u osob bez historie užívání sedativních hypnotik stejně jako u osob zvyklých je užívat.
Ačkoliv se chování jako „ náměsíčná jízda “ může vyskytovat při terapeutických dávkách samotného sedativního hypnotika, zdá se, že současné požití alkoholu a ostatních látek tlumících centrální nervový systém (CNS) riziko takového chování zvyšuje, stejně jako toto riziko zvyšuje překračování doporučeného dávkování.
Vzhledem k riziku pro pacienta a společnost se u pacientů hlásících epizodu „ náměsíčné jízdy “ důrazně doporučuje zvážit vysazení zaleplonu.
Bylo hlášeno další komplexní chování (např. příprava a konzumace jídla, telefonování, sex) u pacientů neúplně probuzených po užití sedativního hypnotika.
Stejně jako u „ náměsíčné jízdy “ si pacienti obvykle tyto příhody nepamatují.
V souvislosti s užíváním sedativních hypnotik včetně zaleplonu byly hlášeny těžké anafylaktické/ anafylaktoidní reakce.
U pacientů užívajících první nebo následující dávku sedativního hypnotika včetně zaleplonu byly hlášeny případy angioedému zahrnujícího jazyk, glottis nebo hrtan.
Někteří pacienti užívající sedativní hypnotika měli další symptomy, jako je dyspnea, svírání hrdla nebo nauzea a zvracení.
U některých pacientů byla nutná léčba na oddělení urgentní medicíny.
Pokud angioedém postihne jazyk, glottis nebo hrtan, může dojít k obstrukci dýchacích cest, která může být fatální.
Pacientům, u kterých se po léčbě zaleplonem rozvinul angioedém, by neměla být tato léčivá látka znovu podávána.
Nespavost může být projevem skryté fyzické nebo psychické poruchy.
Nespavost, která přetrvává nebo se zhorší po krátkodobé léčbě zaleplonem, by měla vést k přezkoumání stavu pacienta.
Vzhledem ke krátkému plazmatickému poločasu zaleplonu je třeba zvážit alternativní terapii v případě, že dochází k probouzení pacienta brzy ráno.
Pacienti mají být řádně poučeni, že nesmějí užít dvě dávky během jedné noci.
(Viz bod 4. 5.).
Tolerance Po opakovaném podávání po několik týdnů se může objevit určité snížení hypnotického účinku krátkodobě účinkujících benzodiazepinů a léků podobných benzodiazepinům.
14 Závislost Užívání benzodiazepinů a léků podobných benzodiazepinům může vést k fyzické a psychické závislosti.
Riziko závislosti stoupá s dávkou a trváním léčby a je vyšší u pacientů s abúzem alkoholu a s lékovou závislostí v anamnéze.
Jakmile už vznikla fyzická závislost, bude náhlé ukončení léčby spojenos abstinenčnímy příznaky.
Ty se mohou projevit bolestí hlavy, svalů, extrémní úzkostí, tenzí, neklidem, zmateností a podrážděností.
V těžkých případech se mohou objevit následující symptomy: derealizace, depersonalizace, hyperakusie, pocit ztuhlosti a brnění končetin, hypersenzitivita na světlo, na hluk a na fyzický kontakt, halucinace nebo epileptické záchvaty.
Existují postmarketingová hlášení závislosti spojené se zaleplonem, zejména v kombinaci s dalšími psychotropními látkami.
Relaps nespavosti a úzkosti (rebound fenomén) Po vysazení léčby se může objevit transientní syndrom, při kterém se symptomy vedoucí k léčbě benzodiazepiny a nebo léky benzodiazepinům podobnými vrátí ve zvýrazněné formě.
Může být provázen jinými reakcemi včetně změny nálady, úzkosti a nebo poruchou spánku a neklidem.
Délka léčby Délka léčby musí být dle možností co nejkratší (viz bod 4. 2.) a neměla by přesáhnout dobu dvou týdnů.
Delší užívání přípravku by se nemělo uskutečnit bez nového klinického přezkoumání stavu pacienta.
Při zahájení léčby je užitečné informovat pacienta, že léčba bude mít omezené trvání.
Minimalizuje se tím úzkost, jestliže se tyto symptomy rozvinou při vysazení přípravku.
Poruchy paměti a psychomotoriky Benzodiazepiny a léky podobné benzodiazepinům mohou vyvolat anterográdní amnézii a zhoršení psychomotoriky.
Dochází k ní nejčastěji několik hodin po užití přípravku.
Ke snížení rizika se pacienti nemají pouštět do aktivit vyžadující koordinaci psychomotoriky po dobu 4 a více hodin po užití přípravku Zerene (viz bod 4. 7.)
Psychiatrické a „ paradoxní “ reakce Při užívání benzodiazepinů a léků podobných benzodiazepinům jsou známé reakce jako neklid, agitovanost, iritabilita, snížená inhibice, agresivita, poruchy myšlení, bludy, afekty vzteku, noční můra, depersonalizace, halucinace, psychózy, poruchy chování, extroverze vymykající se charakteru a jiné behaviorální reakce. Mohou být indukovány léčivou látkou, mohou být spontánní, nebo výsledkem jiného skrytého psychického nebo fyzického poškození.
Tyto reakce se častěji vyskytují u starých osob.
Vyskytnou- li se, je třeba užívání přípravku přerušit.
Jakékoliv nové známky a symptomy chování vyžadují pečlivé a okamžité vyhodnocení.
Specifické skupiny pacientů
Alkohol a léková závislost Benzodiazepiny a léky podobné benzodiazepinům je třeba užívat s extrémní opatrností u pacientů s alkoholovou nebo lékovou závislostí v anamnéze.
Jaterní poškození Benzodiazepiny a léky podobné benzodiazepinům nejsou určeny k léčbě pacientů s těžkou hepatální insuficiencí, protože mohou urychlit encefalopatii (viz bod 4. 2.) U pacientů s lehkou až středně těžkou hepatální insuficiencí je biologická dostupnost zaleplonu zvýšena v důsledku redukované clearance, proto je třeba u těchto pacientů dávku modifikovat.
Renální poškození Přípravek Zerene není indikován k léčbě pacientů se závažným renálním poškozením, jelikož u těchto pacientů nebyly provedeny adekvátní studie.
U pacientů s mírným až středně vážným renálním 15 poškozením se farmakokinetický profil přípravku Zerene signifikantně neliší od zdravých jedinců.
Proto u těchto pacientů není nutná úprava dávky.
Respirační insuficience Je nutná opatrnost při předepisování sedativ pacientům s chronickou respirační insuficiencí.
Psychóza Benzodiazepiny a léky podobné benzodiazepinům se nedoporučují k primární léčbě psychotických onemocnění.
Deprese Benzodiazepiny a léky podobné benzodiazepinům by neměly být používány jako monoterapie k léčbě deprese nebo úzkosti spojené s depresí (u těchto pacientů by to mohlo vést k suicidiu).
Děti Nejsou dostupné údaje o účincích přípravku u dětí (do 18 let), nedoporučuje se proto předepisovat přípravek ZERENE dětem.
Přípravek Zerene obsahuje laktosu.
Pacienti se vzácnými dědičnými problémy intolerance galaktosy, nedostatku LAP (leucin aminopeptidázy) laktázy nebo malabsorpce glukosy a galaktosy by neměli tento lék užívat.
Interakce s jinými léčivými přípravky a jiné formy interakce
Nedoporučuje se současné užívání přípravku s alkoholem.
Při kombinaci přípravku s alkoholem může dojít ke zvýraznění sedativního efektu.
To pak nepříznivě ovlivňuje schopnost řídit a obsluhovat stroje (viz bod 4. 7)..
Je třeba zvážit kombinaci s jinými látkami ovlivňujícími CNS.
V případě současného podávání antipsychotik (neuroleptik), hypnotik, anxiolytik/ sedativ, antidepresiv, narkotických analgetik, antiepileptik, anestetik a sedativních antihistaminik může dojít ke zvýraznění centrálního sedativního účinku.
Současné podání jednotlivé dávky 10 mg zaleplonu a venlafaxinu (s postupným uvolňováním) v dávkách 75 mg nebo 150 mg denně nevyvolalo vznik interakcí s pamětí (okamžité a opožděné vybavování slov) ani psychomotorickými funkcemi (substituční test číslicových symbolů).
Navíc nedošlo mezi zaleplonem a venlafaxinem (s postupným uvolňováním) k farmakokinetickým interakcím.
V případě narkotických analgetik se též může objevit zvýraznění euforie, což vede ke zvýšení fyziologické závislosti.
Cimetidin, středně silný nespecifický inhibitor několika různých jaterních enzymů včetně aldehyd - oxidázy a CYP3A4, vyvolal 85% vzestup plazmatických koncentrací zaleplonu, protože inhiboval primárně (aldehyd- oxidáza) i sekundárně (CYP3A4) enzymy, zodpovědné za metabolismus zaleplonu.
Proto je radno dbát opatrnosti při současném podávání cimetidinu a přípravku ZERENE.
Současné podávání přípravku ZERENE s jednotlivou dávkou 800 mg erytromycinu, silného selektivního inhibitoru CYP3A4, zvýšilo plazmatické koncentrace zaleplonu o 34%.
Rutinní úprava dávkování Sonaty není zapotřebí, ale pacienti mají být upozorněni, že může dojít ke zvýšení sedativního účinku.
16 Naopak rifampicin, silný induktor několika hepatálních enzymů včetně CYP3A4, vyvolává čtyřnásobnou redukci plazmatické koncentrací zaleplonu.
Současné podávání zaleplonu s induktory CYP3A4, jako jsou rifampicin, karbamazepin a fenobarbital, může vést ke snížení účinnosti zaleplonu.
Zerene neovlivňuje farmakokinetické ani farmakodynamické profily digoxinu ani warfarinu, dvou látek s úzkým terapeutickým indexem.
Ibuprofen, jako příklad látek, které ovlivňují renální exkreci, nevykázal žádné interakce s přípravkem ZERENE.
Těhotenství a kojení
I když studie na zvířatech neprokázaly teratogenní ani embryotoxický efekt, nejsou dostupné dostatečné údaje k vyhodnocení bezpečnosti podávání přípravku ZERENE v době těhotenství a kojení.
Užívání přípravku Zerene v průběhu těhotenství se nedoporučuje.
Je- li přípravek předepsán ženě ve fertilním věku, je třeba ji upozornit, aby v případě plánovaného nebo možného těhotenství kontaktovala svého lékaře stran přerušení léčby..
Jestliže je z pádných medicínských důvodů podáván přípravek v době pokročilé fáze těhotenství nebo v době porodu ve vysokých dávkách, je možno v důsledku farmakologického účinku složky očekávat účinky na novorozence jako hypotermie, hypotonie a středně těžký útlum dýchání.
Děti matek, které chronicky užívaly benzodiazepiny nebo léky benzodiazepinům podobné, v době pokročilé fáze těhotenství, mohou mít vyvinutou fyzickou závislost a určité riziko vzniku abstinenčních příznaků v postnatální periodě.
Protože se zaleplon vylučuje do mateřského mléka, neměl by se přípravek ZERENE podávat kojícím matkám.
Účinky na schopnost řídit a obsluhovat stroje
Přípravek Zerene významně ovlivňuje schopnost řídit a obsluhovat stroje.
Sedace, amnézie, zhoršená koncentrace a zhoršená svalová funkce může negativně ovlivnit schopnost řídit nebo obsluhovat stroje.
V případě nedostatečné délky spánku se pravděpodobnost zhoršení pozornosti může zvýšit (viz bod 4. 5.) Doporučuje se opatrnost u pacientů vykonávajících práce, náročné na zručnost.
Nežádoucí účinky
Mezi nejčastěji hlášené nežádoucí účinky patří amnézie, parestézie, somnolence a dysmenorea.
Velmi časté (≥1/ 10) Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100) Vzácné (≥1/ 10000 až < 1/ 1000) Velmi vzácné (< 1/ 10000) není známo (z dostupných údajů nelze určit)
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
17 Orgán/ systém (Frekvence)
Nežádoucí účinky
Poruchy nervového systému
Méně časté:
amnézie, parastézie, somnolence ataxie/ poruchy koordinace, závrať, porucha pozornosti, parosmie, poruchy řeči (dysartrie, nezřetelná řeč), hypoestezie
Oční poruchy Méně časté:
poruchy vizu, diplopie
Ušní poruchy
Méně časté:
hyperakúzie
Gastrointestinální poruchy Méně časté:
nauzea
Poruchy kůže a podkoží
Méně časté:
Četnost není známa:
fotosenzitivní reakce angioedém
Poruchy metabolismu a výživy Méně časté:
anorexie
Celkové a jinde nezařazené poruchy a lokální reakce
po podání Méně časté:
Poruchy imunitního systému Velmi vzácné:
anafylaktické/ anafylaktoidní reakce
Poruchy jater a žlučových cest
Četnost není známa:
hepatotoxicita (většinou popisovaná jako zvýšení transaminázy)
Poruchy reprodukčního systému a choroby prsou Časté:
Psychiatrické poruchy
Četnost není známa:
deperzonalisace, halucinace, deprese, zmatenost, somnambulismus
Viz také dále v části Deprese a Psychiatrické a „ paradoxní “ reakce
Amnézie Při užívání doporučených terapeutických dávek se může objevit anterográdní amnézie; její riziko stoupá s vyššími dávkami.
Amnestické účinky mohou být spojeny s nepřiměřeným chováním (viz bod 4. 4.).
18 Deprese Již existující deprese může být demaskována během použití benzodiazepinů nebo léků benzodiazepinům podobných.
Psychiatrické a „ paradoxní “ reakce Je známo, že při užívání benzodiazepinů nebo léků podobných benzodiazepinům se vyskytují reakce jako neklid, agitovanost, iritabilita, snížená inhibice, agresivita, poruchy myšlení, bludy, afekty vzteku, noční můry, depersonalizace, halucinace, psychózy, poruchy chování, extroverse, která se vymyká obvyklému charakteru a jiné nežádoucí behaviorální reakce.
Takové reakce se pravděpodobněji vyskytnou u starších osob.
Závislost Užívání (i při terapeutických dávkách) může vést k rozvoji fyzické závislosti: přerušení terapie může vyústit do abstinenčních příznaků nebo rebound fenoménu (viz bod 4. 4.).
Může dojít k psychické závislosti.
Bylo hlášeno zneužívání benzodiazepinů a léčivých látek benzodiazepinům podobných.
Předávkování
S účinky akutního předávkování přípravkem ZERENE jsou omezené klinické zkušenosti, a hladiny předávkování u lidí nebyly stanoveny.
Jako u ostatních benzodiazepinů a látek podobných benzodiazepinům by nemělo předávkování představovat ohrožení života, pokud nejsou kombinovány s jinými léky tlumícími CNS (včetně alkoholu).
Při léčbě předávkování kterýmkoliv léčivem je třeba mít na mysli, že mohlo dojít k užití více látek.
Při předávkování perorálními benzodiazepiny nebo látkami podobnými benzodiazepinům je třeba, je- li pacient při vědomí, vyvolat zvracení (do jedné hodiny), nebo, je- li pacient v bezvědomí, provést výplach žaludku při zajištění dýchacích cest.
V případě, že vyprázdnění žaludku není účelné, je třeba podat aktivní uhlí ke snížení absorpce.
V případě intenzivní péče je třeba věnovat zvláštní pozornost zajištění respiračních nebo kardiovaskulárních funkcí.
Předávkování benzodiazepiny nebo látkami podobnými benzodiazepinům se obvykle manifestuje různým stupněm útlumu centrálního nervového systému od ospalosti až po kóma.
V lehkých případech symptomy zahrnují ospalost, mentální zmatenost a letargii, v závažnějších případech mohou zahrnovat ataxii, hypotonii, hypotenzi, respirační útlum, vzácně kóma a velmi vzácně smrt.
Po předávkování zaleplonem byla hlášena chromaturie (modrozelené zbarvení moči).
Flumazenil může být užitečným antidotem.
Ve studiích na zvířatech bylo zjištěno, že flumazenil je antagonistou zaleplonu a jeho podávání je třeba zvážit při léčbě předávkování přípravkem ZERENE.
S použitím flumazenilu jako antidota při předávkování přípravkem ZERENE však nejsou žádné klinické zkušenosti.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Léky příbuzné benzodiazepinům, ATC kód N05CF03
19 Zaleplon je pyrazolopyrimidinové hypnotikum, které je strukturálně odlišné od benzodiazepinů a jiných hypnotik.
Zaleplon se selektivně váže na benzodiazepinový receptor typu I.
Farmakokinetický profil zaleplonu vykazuje rychlou absorpci a eliminaci z organismu (viz bod 5. 2.) Tyto vlastnosti v kombinaci s charakteristikami daného podtypu selektivní vazby na benzodiazepinový receptor typu I, s vysokou selektivitou a nízkou afinitou, jsou zodpovědné za celkovou charakteristiku přípravku ZERENE.
Účinnost přípravku ZERENE byla demonstrována v laboratorních studiích spánku s použitím měření spánku objektivní polysomnografií (PSG) a rovněž ve studiích u ambulantních pacientů s použitím dotazníků k vyhodnocení spánku.
V těchto studiích měli pacienti diagnózu primární (psychofyziologická) insomnie.
Ve studiích s ambulantními pacienty se spánková latence snížila do 4 týdnů u dospělých (ale ne starých) se zaleplonem 10 mg.
Ve 2- týdenních studiích se u starších pacientů přípravkem ZERENE 5 mg spánková latence často signifikantně snížila a s přípravkem ZERENE 10 mg byla konzistentně nižší v porovnání s placebem.
Toto snížení spánkové latence bylo signifikantně odlišné od snížení pozorovaného po placebu.
Výsledky 2 a 4- týdenních studií prokázaly, že se nevytvořila farmakologická tolerance při žádné dávce přípravku ZERENE.
Ve studiích s přípravkem ZERENE s použitím objektivních měření PSG byl přípravek ZERENE 10 mg účinnější než placebo při snižování spánkové latence a zvyšování trvání spánku po dobu první poloviny noci.
V kontrolovaných studiích, kde se procentuálně měřila doba strávená v jednotlivých stádiích spánku, bylo pozorováno, že přípravek ZERENE zachovává fyziologické proporce stádií spánku.
Farmakokinetické vlastnosti
Absorpce Zaleplon se rychle a téměř úplně absorbuje po perorálním podání a maximální koncentrace dosahuje přibližně za 1 hodinu.
Nejméně 71% z perorálně podané látky je absorbováno.
Zaleplon také podléhá předsystémovému metabolismu, což vede k absolutní biologické dostupnosti přibližně 30%.
Distribuce Zaleplon je lipofilní látka s distribučním objemem asi 1, 4 ± 0, 3 l/ kg po intravenózním podání.
In vitro vazba na plazmatické bílkoviny dosahuje přibližně 60%, což značí malé riziko interakcí mezi léčivými látkami v důsledku vazby na bílkoviny.
Metabolismus Zaleplon je primárně metabolizován aldehyd - oxidázou na 5- oxo- zaleplon.
Navíc je zaleplon metabolizován CYP3A4 na desetylzaleplon, který je dále metabolizován aldehyd - oxidázou na 5 - oxodesetylzaleplon.
Oxidované metabolity jsou dále metabolizovány konjugací s kyselinou glukuronovou.
Všechny metabolity zaleplonu jsou neúčinné, jak bylo zjištěno na zvířecích behaviorálních modelech i v in vitro testech účinnosti.
Plazmatické koncentrace zaleplonu stoupají lineárně s dávkou, a zaleplon nevykazuje známky kumulace po následném podávání až do dávky 30 mg/ den.
Eliminační poločas zaleplonu je přibližně 1 hodina.
Vylučování Zaleplon se vylučuje ve formě inaktivních metabolitů, hlavně močí (71%) a stolicí (17%).
57% podané dávky je nalezeno v moči ve formě 5- oxo- zaleplonu a jeho glukuronidového metabolitu a dalších 9% jako 5- oxo- desetylzaleplon a jeho glukuronidový metabolit.
Zbytek izolátu v moči představují minoritní metabolity. Většina zaleplonu vyloučená ve stolici je ve formě 5- oxo- zaleplonu.
20 Jaterní poškození Zaleplon je primárně metabolizován játry a významně podléhá předsystémové metabolizaci.
V důsledku toho byla perorální clearance zaleplonu snížena o 70% u kompenzovaných cirhotických pacientů a o 87% u dekompenzovaných cirhotických pacientů, což vedlo ke značnému zvýšení středních hodnot Cmax a AUC (až 4 x u kompenzovaných a 7 x u dekompenzovaných pacientů) v porovnání se zdravými subjekty.
U pacientů s lehkým a středně těžkým jaterním poškozením by měla být dávka zaleplonu snížena, zaleplon se nedoporučuje podávat pacientům s těžkým jaterním poškozením.
Renální poškození Farmakokinetiky jednotlivé dávky zaleplonu byly studovány na pacientech s lehkým (clearance kreatininu 40- 89 ml/ min) a se středně těžkým (kreatininová clearance 20- 39 ml/ min) renálním poškozením a na dialyzovaných pacientech.
U pacientů se středně těžkým renálním poškozením a u pacientů na dialýze došlo ke snížení maximální plazmatické koncentrace o přibližně 23% ve srovnání se zdravými dobrovolníky.
Rozsah expozice zaleplonu byl v obou skupinách podobný.
Proto u pacientů s lehkou až středně těžkou renální poruchou není nutná úprava dávek.
Zaleplon nebyl dostatečně studován u pacientů s těžkým renálním poškozením.
Předklinické údaje vztahující se k bezpečnosti
Opakované perorální podávání zaleplonu potkanům a psům vyvolalo zvýšení hmotnosti jater a nadledvin; toto zvýšení se však vyskytlo při podávání mnohonásobků maximální terapeutické dávky, bylo reverzibilní, nebylo spojené s degenerativními mikroskopickými změnami v játrech nebo v nadledvinách a bylo konzistentní s účinky jiných látek u zvířat, které se váží na benzodiazepinové receptory.
V tříměsíční studii u prepubescentních psů byl zjištěn signifikantní pokles hmotnosti prostaty i varlat při podávání dávek mnohonásobně vyšších než maximální terapeutické dávky.
Perorální podávání zaleplonu potkanům po dobu 104 po sobě následujících týdnů při dávkování až 20mg/ kg/ den nevedlo ke zjištění tumorogenity látky.
Perorální podávání zaleplonu myším po dobu 65 nebo 104 po sobě následujících týdnů ve vysokých dávkách (≥100 mg/ kg/ den) vyvolalo statisticky signifikantní vzestup benigních, ne však maligních jaterních tumorů.
Zvýšená incidence benigních tumorů jater u myší byla pravděpodobně projevem adaptace.
Celkově z výsledků preklinických studií nevyplývá, že by použití přípravku ZERENE v doporučených dávkách u lidí představovalo signifikantní bezpečnostní riziko.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Mikrokrystalická celulosa, předbobtnalý škrob, oxid křemičitý, natrium- lauryl- sulfát, magnesium- stearát, monohydrát laktosy, indigokarmin (E132), oxid titaničitý (E171).
Obal tobolky: želatina, oxid titaničitý (E171), natrium- lauryl- sulfát 21 oxid křemičitý.
Tiskařský inkoust na obalu obsahuje (růžový inkoust SW- 1105): šelak, oxid titaničitý (E 171), roztok amoniaku, červený oxid železitý (E 172), žlutý oxid železitý (E 172).
Inkompatibility
Neuvádí se.
Doba použitelnosti
3 roky
Zvláštní opatření pro uchovávání
Neuchovávat při teplotě nad 30 °C.
Druh obalu a velikost balení
PVC/ PVDC/ Al blistr, velikost balení 7, 10, 14 tobolek.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku a zacházení s ním
Žádné zvláštní požadavky.
Přípravek ZERENE je připraven tak, že když se obsah tobolky rozpustí v tekutině, tekutina změní barvu a zakalí se.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Meda AB Pipers väg 2A S- 170 09 Solna Švédsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 099/ 004- 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
12. března 1999 Datum posledního prodloužení registrace:
22 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivém přípravku jsou zveřejněny na internetové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
23 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
24 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽÍVÁNÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
25 PŘÍLOHA III
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU TEXT PRO ZERENE 5 MG – VELIKOST BALENÍ 7, 10 a 14 TOBOLEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerene 5 mg tvrdé tobolky zaleplonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje zaleplonum 5 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
7 tvrdých tobolek 10 tvrdých tobolek 14 tvrdých tobolek
5.
ZPůSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávat při teplotě nad 30 0C.
28 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKů NEBO OBALů Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKů, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Meda AB Pipers väg 2A S- 170 09 Solna Švédsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 099/ 001 7 tobolek EU/ 1/ 99/ 099/ 002 10 tobolek EU/ 1/ 99/ 099/ 003 14 tobolek
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zerene 5 mg
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH 5 MG TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerene 5 mg tvrdé tobolky zaleplonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Meda AB
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
30 Údaje uváděné na vnějším obalu ZERENE 10 MG - TEXT KARTONů BLISTRU – VELIKOST BALENÍ 7, 10 a 14 TOBOLEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerene 10 mg tvrdé tobolky zaleplonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje zaleplonum 10 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace viz příbalová informace
4.
LÉKOVÁ FORMA A OBSAH
7 tvrdých tobolek 10 tvrdých tobolek 14 tvrdých tobolek
5.
ZPůSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávat při teplotě nad 30 0C.
31 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKů NEBO OBALů Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKů, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Meda AB Pipers väg 2A S- 170 09 Solna Švédsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 099/ 004 7 tobolek EU/ 1/ 99/ 099/ 005 10 tobolek EU/ 1/ 99/ 099/ 006 14 tobolek
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zerene 10 mg
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH 10 MG TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerene 10 mg tvrdé tobolky zaleplonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Meda AB
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
33 B.
PŘÍBALOVÁ INFORMACE
34 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
Zerene 5 mg tvrdé tobolky zaleplonum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
6.
Další informace.
1.
CO JE ZERENE A K ČEMU SE POUŽÍVÁ
Zerene patří do třídy látek nazývaných léčivé přípravky příbuzné benzodiazepinům, které sestávají z přípravků s hypnotickými účinky.
Zerene Vám pomůže spát.
Problémy se spaním netrvají obvykle dlouho a většina lidí potřebuje jen krátkodobou léčbu.
Délka léčení by se měla pohybovat od několika dnů do dvou týdnů.
Jestliže máte problémy se spánkem i po ukončení užívání tobolek, kontaktujte znovu svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ZERENE UŽÍVAT
Neužívejte přípravek Zerene, jestliže
• jste přecitlivělí (alergičtí) na zaleplon nebo na jakoukoli další složku přípravku Zerene míváte syndrom spánkové apnoe (krátkodobé přerušení dýchání v průběhu spánku) • závažné problémy s ledvinami či játry • máte myastenii gravis (velmi slabé nebo unavené svalstvo) • máte vážné problémy s dýcháním nebo obtíže v oblasti hrudníku •
Jestliže máte pochybnosti, zda netrpíte některým z těchto stavů, zeptejte se svého lékaře.
Děti do 18 let věku nesmí užívat přípravek Zerene.
35 Věnujte zvláštní pozornost při užívání přípravku Zerene
Nikdy nepijte alkohol po dobu léčení přípravkem Zerene.
Pokud užíváte jakékoli léky, které patří do skupiny léčiv navozujících spánek, včetně přípravku Zerene, je možné, že se můžete stát na nich závislými.
Jakmile se rozvine fyzická závislost, náhlé ukončení léčby může být doprovázeno abstinenčními příznaky.
Mezi ně může patřit bolest hlavy, bolest svalů, nadměrná úzkost, napětí, neklid, zmatenost a podrážděnost. Neužívejte přípravek Zerene, ani jiné léky na spaní déle, než stanovil Váš lékař.
Když užíváte léky na spaní, je zde možnost, že pocítíte jistý typ ztráty paměti (amnézie) a ztrátu koordinace.
Tomu je možné se vyhnout, pokud zůstanete v klidu nejméně 4 hodiny po užití přípravku Zerene.
Při užívání léků ze skupiny léků na spaní včetně přípravku Zerene byly hlášeny reakce jako neklid, rozrušení, podrážděnost, agresivita, nenormální myšlení, bludy, hněv, noční můry, deperzonalizace, halucinace, psychózy, nevhodné chování, neobvyklé extrovertní chování a jiné ovlivnění chování.
Tyto reakce mohou být vyvolány léčivou látkou, nastat samovolně nebo v důsledku základního psychiatrického či tělesného onemocnění.
S vyšší pravděpodobností se mohou vyskytnout u starších pacientů.
Byly hlášeny vzácné případy těžkých alergických reakcí.
Alergická reakce může zahrnovat vyrážku, svědění, ztížené dýchání nebo otok obličeje, rtů, hrdla či jazyka nebo pocit na zvracení a zvracení.
Pokud se u Vás objeví jakýkoli z těchto příznaků, okamžitě vyhledejte lékaře.
Užívání jiných léků
Neužívejte žádné jiné léky bez předchozí konzultace s vaším lékařem nebo lékárníkem.
Týká se to i léků, které je možno koupit bez lékařského předpisu.
Některé z nich mohou způsobit ospalost a neměly by se užívat spolu s přípravkem Zerene.
Jestliže se přípravek Zerene užívá s jinými léky ovlivňujícími činnost mozku, můžete se při této kombinaci cítit více ospalí, než je potřebné.
Uvědomte si, že tyto kombinace mohou způsobit ospalost i následující den.
Mezi tyto léky patří: látky používané k léčbě duševních poruch (antipsychotika, hypnotika, anxiolytika/ sedativa, antidepresiva), léky proti silné bolesti (narkotická analgetika), látky používané k léčbě záchvatů/ křečí (antiepileptika), léky používané ke znecitlivění (anestetika) a přípravky používané k léčbě alergií (sedativní antihistaminika).
Měli byste informovat svého lékaře nebo lékárníka, jestliže užíváte cimetidin (lék na žaludek) nebo erytromycin (antibiotikum).
Užívání přípravku Zerene s jídlem a pitím
Nedoporučuje se užívat přípravek Zerene s hlavním jídlem nebo bezprostředně po něm, protože 36 přípravek může účinkovat pomaleji.
Polykejte tobolku (- ky) a zapijte malou sklenicí vody.
Nikdy nepijte alkohol po dobu léčení přípravkem Zerene (viz také „ Věnujte zvláštní pozornost při užívání přípravku Zerene “).
Těhotenství a kojení
Pokud jste těhotná, nebo plánujete otěhotnět, informujte svého lékaře.
Zerene by se v tomto období neměla užívat, protože není dostatek klinických údajů k vyhodnocení její bezpečnosti v těhotenství.
Pokud kojíte, informujte svého lékaře.
Zerene by se v tomto období neměla užívat, protože není dostatek klinických údajů k vyhodnocení její bezpečnosti v období kojení.
Řízení dopravních prostředků a obsluha strojů
Přípravek Zerene může vyvolat ospalost, zhoršení koncentrace či paměti nebo svalovou slabost.
Tyto účinky mohou být zhoršeny v případě, že po užití přípravku spíte méně než 7 až 8 hodin.
Jestliže jste ovlivněn/ a, neřiďte a neobsluhujte stroje.
Důležitá informace o některých složkách přípravku Zerene
Jestliže vám váš lékař řekl, že nesnášíte některé cukry, kontaktujte svého lékaře předtím, než začnete užívat tento léčivý přípravek.
3.
JAK SE ZERENE UŽÍVÁ Vždy užívejte přípravek Zerene přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka pro dospělé je 10 mg před spaním nebo po ulehnutí, pokud se Vám nedaří usnout.
Neužívejte druhou dávku během noci.
Věk 65 a více let:
Užívejte jednu 5 mg tobolku.
Užívejte jednu 5 mg tobolku.
Přípravek ZERENE je připraven tak, že když se obsah tobolky rozpustí v tekutině, tekutina změní barvu a zakalí se.
Jestliže jste užil( a) více přípravku Zerene, než jste měl( a)
Ihned vyhledejte lékaře a sdělte mu, kolik tobolek jste užil( a).
Lékařskou pomoc nevyhledejte bez doprovodu.
Pokud dojde k předávkování, může se u vás rychle rozvinou zvýšená ospalost a vyšší dávky by pravděpodobně vyvolaly bezvědomí (koma).
Jestliže jste zapomněl( a) užít přípravek Zerene
Pouze užijte následující tobolku v obvyklou dobu a pokračujte jako doposud.
Nezkoušejte dohonit dávky, které jste zapomněl( a).
37 Jestliže jste přestal( a) užívat přípravek Zerene
Při ukončení léčby může dojít k návratu původní nespavosti a můžete pocítit změny nálady, úzkost a neklid.
Jestliže trpíte těmito příznaky, poraďte se s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Zerene nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zaznamenáte kterýkoliv z následujících účinků nebo jiné změny ve vašem zdravotním stavu, co nejdříve o tom řekněte svému lékaři.
Velmi časté (vyskytují se u více než 1 z 10 pacientů) Časté (vyskytují se u 1 až 10 ze 100 pacientů) Méně časté (vyskytují se u 1 až 10 z 1000 pacientů) Vzácné (vyskytují se u 1 až 10 z 10000 pacientů) Velmi vzácné (vyskytují se u méně než 1 z 10000 pacientů) Není známo (četnost nelze z dostupných údajů určit)
Nežádoucí účinky, které se mohou vyskytnout často: ospalostt během dne; problémy s pamětí; pocity jako mravenčení např. v končetinách (parestézie); bolestivá menstruace.
Mezi méně časté nežádoucí účinky patří: závratě; slabost; snížená koordinace pohybů; poruchy stability a/ nebo pády (ataxie); snížená koncentrace; apatie; neklid; deprese; agitovanost; podrážděnost; zmatenost, poruchy myšlení a chování (extroverse, která se vymyká běžnému charakteru, nižší útlum, agresivita, zuřivost, bludy, odosobnění, psychóza); noční můry; halucinace; dvojité vidění nebo jiné problémy se zrakem, zvýšená citlivost na hluk (hyperakuze); poruchy čichu (parosmie); poruchy řeči, včetně nezřetelného vyslovování; necitlivost např. končetin (hypestezie); nevolnost; snížená chuť k jídlu; zvýšená citlivost na světlo (sluneční světlo a UV záření); pocit nejasné nemoci (nevolnost).
Ve velmi vzácných případech byly hlášeny alergické reakce, některé vážné, někdy s těžkostmi s dýcháním, které mohou vyžadovat okamžitý zdravotnický zásah.
Alergická reakce může také zahrnovat vyrážku, svědění nebo otok obličeje, rtů hrdla či jazyka.
Bylo hlášeno zvýšení hladin transamináz (skupina jaterních enzymů, vyskytujících se přirozeně v krvi), což může být příznakem jaterního poškození.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ZERENE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Zerene nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávat při teplotě nad 30°C.
38 Máte- li nějaké další otázky, obraťte se, prosím, na svého lékaře nebo lékárníka.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Co Zerene obsahuje
Léčivou látkou v jedné tvrdé tobolce Zerene je zaleplonum 5 mg.
Pomocnými látkami jsou mikrokrystalická celulosa, předbobtnalý škrob, oxid křemičitý, natrium- lauryl - sulfát, magnesium- stearát, monohydrát laktosy, indigokarmin (E132), oxid titaničitý (E171).
Pomocné látky obalu tobolky: želatina, oxid titaničitý (E171), červený oxid železitý (E 172), žlutý oxid železitý (E 172), černý oxid železitý (E 172), natrium- lauryl- sulfát a oxid křemičitý.
Tiskařský inkoust na obalu obsahuje (zlatý inkoust S- 13050): šelak, lecitin, simetikon, žlutý oxid železitý (E 172).
Jak Zerene vypadá a co obsahuje toto balení
Zerene 5 mg, tvrdé tobolky, které obsahují intenzívně tmavě modrý prášek, mají světle hnědou vrchní část se zlatým nápisem „ W “, a bílou spodní část se zlatým nápisem „ 5 mg “.
Jsou baleny v blistrech.
Jedno balení obsahuje 7, 10 nebo 14 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Meda AB Pipers väg 2 S- 170 09 Solna Švédsko
Zerene pro Meda AB je Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H- 1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Kodaňská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Danmark Meda A/ S Solvang 8 DK- 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL- 1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N- 1384 Asker Tlf: +47 66 75 33 00
Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Österreich MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Tel: + 43 1 86 390 0
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL- 00- 828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E- 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉeuticos SA Rua do Centro Cultural 13 P- 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F- 75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
40 Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Avstrija Tel: + 43 1 86 390 0
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK- 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 I- 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN- 02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S- 170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop' s Stortford CM22 6PU - UK Tel: +44 845 460 0000
75 LT 06144 Vilnius Tel: +370 52 688 490
Tato příbalová informace byla naposledy schválena Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
41 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Zerene 10 mg tvrdé tobolky zaleplonum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
4.
5.
6.
Další informace.
1.
CO JE ZERENE A K ČEMU SE POUŽÍVÁ
Zerene patří do třídy látek nazývaných léčivé přípravky příbuzné benzodiazepinům, které sestávají z přípravků s hypnotickými účinky.
ZereneVám pomůže spát.
Problémy se spaním netrvají obvykle dlouho a většina lidí potřebuje jen krátkodobou léčbu.
Délka léčení by se měla pohybovat od několika dnů do dvou týdnů.
Jestliže máte problémy se spánkem i po ukončení užívání tobolek, kontaktujte znovu svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ZERENE UŽÍVAT
Neužívejte přípravek Zerene, jestliže
• Jste přecitlivělí (alergičtí) na zaleplon nebo na jakoukoli další složku přípravku Zerene Míváte syndrom spánkové apnoe (krátkodobé přerušení dýchání v průběhu spánku) • závažné problémy s ledvinami či játry • máte myastenii gravis (velmi slabé nebo unavené svalstvo) • máte vážné problémy s dýcháním nebo obtíže v oblasti hrudníku •
Jestliže máte pochybnosti, zda netrpíte některým z těchto stavů, zeptejte se svého lékaře.
Děti do 18 let věku nesmí užívat přípravek Zerene.
42 Věnujte zvláštní pozornost při užívání přípravku Zerene
• Nikdy nepijte alkohol po dobu léčení přípravkem Zerene.
Alkohol může zvýšit nežádoucí účinky každého léku, který Vám pomáhá spát. • Užívejte přípravek Zerene s velkou opatrností, jestliže jste někdy byli závislí na lécích nebo alkoholu. • Pokud užíváte jakékoli léky, které patří do skupiny léčiv navozujících spánek, včetně • přípravku Zerene, je možné, že se můžete stát na nich závislými.
Jakmile se rozvine fyzická závislost, náhlé ukončení léčby může být doprovázeno abstinenčními příznaky.
Mezi ně může patřit bolest hlavy, bolest svalů, nadměrná úzkost, napětí, neklid, zmatenost a podrážděnost.
Neužívejte přípravek Zerene, ani jiné léky na spaní déle, než stanovil Váš lékař. • Když užíváte léky na spaní, je zde možnost, že pocítíte jistý typ ztráty paměti (amnézie) a ztrátu koordinace.
Tomu je možné se vyhnout, pokud zůstanete v klidu nejméně 4 hodiny po užití přípravku Zerene. • Existuje možnost, že můžete zažít somnambulismus (náměsíčnost) zahrnující konzumaci jídla nebo řízení za stavu neúplné bdělosti, aniž byste si příhodu pamatovali.
Při užívání léků ze skupiny léků na spaní včetně přípravku Zerene byly hlášeny reakce jako neklid, rozrušení, podrážděnost, agresivita, nenormální myšlení, bludy, hněv, noční můry, deperzonalizace, halucinace, psychózy, nevhodné chování, neobvyklé extrovertní chování a jiné ovlivnění chování.
Tyto reakce mohou být vyvolány léčivou látkou, nastat samovolně nebo v důsledku základního psychiatrického či tělesného onemocnění.
S vyšší pravděpodobností se mohou vyskytnout u starších pacientů.
Byly hlášeny vzácné případy těžkých alergických reakcí.
Alergická reakce může zahrnovat vyrážku, svědění, ztížené dýchání nebo otok obličeje, rtů, hrdla či jazyka nebo pocit na zvracení a zvracení.
Pokud se u Vás objeví jakýkoli z těchto příznaků, okamžitě vyhledejte lékaře.
Užívání jiných léků
Neužívejte žádné jiné léky bez předchozí konzultace s vaším lékařem nebo lékárníkem.
Týká se to i léků, které je možno koupit bez lékařského předpisu.
Některé z nich mohou způsobit ospalost a neměly by se užívat spolu s přípravkem Zerene.
Jestliže se přípravek Zerene užívá s jinými léky ovlivňujícími činnost mozku, můžete se při této kombinaci cítit více ospalí, než je potřebné.
Uvědomte si, že tyto kombinace mohou způsobit ospalost i následující den.
Mezi tyto léky patří: látky používané k léčbě duševních poruch (antipsychotika, hypnotika, anxiolytika/ sedativa, antidepresiva), léky proti silné bolesti (narkotická analgetika), látky používané k léčbě záchvatů/ křečí (antiepileptika), léky používané ke znecitlivění (anestetika) a přípravky používané k léčbě alergií (sedativní antihistaminika).
Měli byste informovat svého lékaře nebo lékárníka, jestliže užíváte cimetidin (lék na žaludek) nebo erytromycin (antibiotikum).
Užívání přípravku Zerene s jídlem a pitím
Nedoporučuje se užívat přípravek Zerene s hlavním jídlem nebo bezprostředně po něm, protože přípravek může účinkovat pomaleji.
Polykejte tobolku (- ky) a zapijte malou sklenicí vody.
Nikdy nepijte alkohol po dobu léčení přípravkem Zerene (viz také „ Věnujte zvláštní pozornost při užívání přípravku Zerene “).
43 Těhotenství a kojení
Pokud jste těhotná, nebo plánujete otěhotnět, informujte svého lékaře.
Zerene by se v tomto období neměla užívat, protože není dostatek klinických údajů k vyhodnocení její bezpečnosti v těhotenství.
Pokud kojíte, informujte svého lékaře.
Zerene by se v tomto období neměla užívat, protože není dostatek klinických údajů k vyhodnocení její bezpečnosti v období kojení.
Řízení dopravních prostředků a obsluha strojů
Přípravek Zerene může vyvolat ospalost, zhoršení koncentrace či paměti nebo svalovou slabost.
Tyto účinky mohou být zhoršeny v případě, že po užití přípravku spíte méně než 7 až 8 hodin.
Jestliže jste ovlivněn/ a, neřiďte a neobsluhujte stroje.
Důležitá informace o jedné ze složek přípravku Zerene
Jestliže vám váš lékař řekl, že nesnášíte některé cukry, kontaktujte svého lékaře předtím, než začnete užívat tento léčivý přípravek.
3.
JAK SE ZERENE UŽÍVÁ
Přípravek Zerene významně ovlivňuje schopnost řídit a obsluhovat stroje.
Útlum, ztráta paměti, porucha koncentrace a porucha funkce svalů může nežádoucím způsobem ovlivnit schopnost řídit a obsluhovat stroje.
Pokud není spánek dostatečně dlouhý, může se zvýšit pravděpodobnost snížení pozornosti.
Při vykonávání činností vyžadujících pozornost je nutná opatrnost.
Přípravek ZERENE je připraven tak, že když se obsah tobolky rozpustí v tekutině, tekutina změní barvu a zakalí se.
Jestliže jste užil( a) více přípravku Zerene, než jste měl( a)
Ihned vyhledejte lékaře a sdělte mu, kolik tobolek jste užil( a).
Lékařskou pomoc nevyhledejte bez doprovodu.
Pokud dojde k předávkování, může se u vás rychle rozvinou zvýšená ospalost a vyšší dávky by pravděpodobně vyvolaly bezvědomí (koma).
Jestliže jste zapomněl( a) užít přípravek Zerene
Pouze užijte následující tobolku v obvyklou dobu a pokračujte jako doposud.
Nezkoušejte dohonit dávky, které jste zapomněl( a).
Jestliže jste přestal( a) užívat přípravek Zerene
Při ukončení léčby může dojít k návratu původní nespavosti a můžete pocítit změny nálady, úzkost a neklid.
Jestliže trpíte těmito příznaky, poraďte se s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
44 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Zerene nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud zaznamenáte kterýkoliv z následujících účinků nebo jiné změny ve vašem zdravotním stavu, co nejdříve o tom řekněte svému lékaři.
Velmi časté (vyskytují se u více než 1 z 10 pacientů) Časté (vyskytují se u 1 až 10 ze 100 pacientů) Méně časté (vyskytují se u 1 až 10 z 1000 pacientů) Vzácné (vyskytují se u 1 až 10 z 10000 pacientů) Velmi vzácné (vyskytují se u méně než 1 z 10000 pacientů) Není známo (četnost nelze z dostupných údajů určit)
Nežádoucí účinky, které se mohou vyskytnout často:: ospalost během dne; problémy s pamětí; pocity jako mravenčení např. v končetinách (parestézie); bolestivá menstruace.
Mezi méně časté nežádoucí účinky patří: závratě; slabost; snížená koordinace pohybů; poruchy stability a/ nebo pády (ataxie); snížená koncentrace; apatie; noční neklid; deprese; agitovanost; podrážděnost; zmatenost, poruchy myšlení a chování (extroverse, která se vymyká běžnému charakteru, nižší útlum, agresivita, zuřivost, bludy, odosobnění, psychóza); noční můry; halucinace; dvojité vidění nebo jiné problémy se zrakem, zvýšená citlivost na hluk (hyperakuze); poruchy čichu (parosmie); poruchy řeči, včetně nezřetelného vyslovování; necitlivost např. končetin (hypestezie); nevolnost; snížená chuť k jídlu; zvýšená citlivost na světlo (sluneční světlo a UV záření); pocit nejasné nemoci (nevolnost).
Ve velmi vzácných případech byly hlášeny alergické reakce, některé vážné, někdy s těžkostmi s dýcháním, které mohou vyžadovat okamžitý zdravotnický zásah.
Alergická reakce může také zahrnovat vyrážku, svědění nebo otok obličeje, rtů hrdla či jazyka.
Bylo hlášeno zvýšení hladin transamináz (skupina jaterních enzymů, vyskytujících se přirozeně v krvi), což může být příznakem jaterního poškození.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ZERENE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Zerene nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávat při teplotě nad 30°C.
Máte- li nějaké další otázky, obraťte se, prosím, na svého lékaře nebo lékárníka.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
45 6.
Co Zerene obsahuje
Léčivou látkou v jedné tvrdé tobolce Zerene je zaleplonum 10 mg.
Pomocnými látkami jsou mikrokrystalická celulosa, předbobtnalý škrob, oxid křemičitý, natrium- lauryl - sulfát, magnesium- stearát, monohydrát laktosy, indigokarmin (E132), oxid titaničitý (E171).
Pomocné látky obalu tobolky: želatina, oxid titaničitý (E171), natrium- lauryl- sulfát a oxid křemičitý.
Tiskařský inkoust na obalu obsahuje (růžový inkoust SW- 1105): šelak, oxid titaničitý (E 171), roztok amoniaku, červený oxid železitý (E 172), žlutý oxid železitý (E 172).
Jak Zerene vypadá a co obsahuje toto balení
Jsou baleny v blistrech.
Jsou baleny v blistrech.
Jedno balení obsahuje 7, 10 nebo 14 tvrdých tobolek.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Meda AB Pipers väg 2 170 09 Solna Švédsko
Zerene pro Meda AB je Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166 / Terhulpsesteenweg 166 B- 1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H- 1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Česká republika MEDA Pharma s. r. o.
Kodaňská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338 46
Danmark Meda A/ S Solvang 8 DK- 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL- 1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N- 1384 Asker Tlf: +47 66 75 33 00
Eesti Österreich MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Tel: + 43 1 86 390 0
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL- 00- 828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E- 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉeuticos SA Rua do Centro Cultural 13 P- 1749- 066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F- 75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D- 61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A- 1110 Wien Avstrija Tel: + 43 1 86 390 0
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK- 821 02 Bratislava Tel: +421 2 4914 0172 47
Italia Meda Pharma S. p. A.
Viale Brenta, 18 I- 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN- 02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR- 15231 Χαλάνδρι- Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S- 170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV- 1004 Rīga Tālr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop' s Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lietuva MediNet International Ltd.
Laisvės pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Tato příbalová informace byla naposledy schválena
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
48
European Medicines Agency
EMEA/ H/ C/ 110
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZERIT
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zerit?
Zerit je lék obsahující účinnou látku stavudin.
Je k dispozici v tobolkách obsahujících 15 mg (červenožluté), 20 mg (hnědé), 30 mg (kombinace světle a tmavě oranžové) a 40 mg (tmavě oranžové) stavudinu.
Přípravek Zerit je také k dispozici jako prášek pro přípravu perorálního roztoku.
Na co se přípravek Zerit používá?
Přípravek Zerit je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých a dětí infikovaných virem lidské imunodeficience (HIV), což je virus, který vyvolává syndrom získané imunodeficience (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zerit používá?
Léčba přípravkem Zerit by měla být zahájena lékařem, který má zkušenosti s léčbou infekce HIV.
Dávka se pro konkrétní případ stanoví na základě věku a hmotnosti pacienta.
Užívá se po 12 hodinách.
Dospělí o hmotnosti do 60 kg a děti o hmotnosti nad 30 kg užívají 30 mg a dospělí o hmotnosti nad 60 kg užívají 40 mg.
Dětem starším 14 dnů je podáván 1 mg na kilogram tělesné hmotnosti, jestliže neváží více než 30 kg.
Dětem mladším 13 dnů by měl být podáván v dávce 0, 5 mg/ kg tělesné hmotnosti.
Přípravek Zerit by měl být užíván nalačno, nejméně jednu hodinu před jídlem.
Jestliže to není možné, může být užit s lehkým jídlem.
Tobolky se polykají celé nebo je lze opatrně otevřít a jejich obsah smíchat s jídlem.
V případě pacientů mladších tří měsíců by se měl používat perorální roztok.
U pacientů, kteří trpí onemocněním ledvin nebo kteří mají potíže s některými vedlejšími účinky, by se případně měla upravit dávka.
Chcete- li získat další podrobnosti, přečtěte si příbalové informace.
Jak přípravek Zerit působí?
Účinná látka přípravku Zerit, stavudin, je nukleosidový inhibitor reverzní transkriptázy (NRTI).
Blokuje účinek reverzní transkriptázy, enzymu, který vytváří virus HIV, aby infikoval buňky těla a vytvářel další viry.
Přípravek Zerit tento enzym v kombinaci s jinými antivirotiky blokuje, snižuje tak množství HIV v krvi a udržuje jej na nízké úrovni.
Přípravek Zerit nevyléčí infekci HIV nebo AIDS, ale může oddálit poškození imunitního systému a vznik infekcí a onemocnění souvisejících s AIDS.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Zerit zkoumán?
Účinnost přípravku Zerit byla zkoumána ve čtyřech hlavních studiích.
V první studii byly srovnávány účinky přípravku Zerit užívaného samostatně s účinky zidovudinu (jiného antivirotika) u 822 pacientů infikovaných virem HIV, kteří užívali zidovudin nejméně šest týdnů.
Hlavním měřítkem účinnosti v této studii byla doba do vzniku choroby související s AIDS nebo doba do úmrtí pacienta.
Ve druhé studii byly srovnávány dvě dávky přípravku Zerit u více než 13 000 pacientů, kteří nereagovali na jiný typ antivirotik nebo je nemohli užívat.
V této studii se hodnotila míra přežití.
V dalších dvou studiích byl zkoumána účinnost přípravku Zerit užívaného v kombinaci s lamivudinem a efavirenzem (jinými antivirotiky) u 467 pacientů bez předchozí léčby (kteří nikdy neužívali léky na infekci HIV).
Hlavními měřítky účinnosti byly hladina HIV v krvi (virová zátěž) a počet CD4 T - lymfocytů v krvi (rozpočet CD4) po 48 týdnech léčby.
CD4 T- lymfocyty jsou bílé krvinky, které mají důležitou úlohu v boji proti infekcím, zabíjí je však virus HIV.
Jaký přínos přípravku Zerit byl prokázán v průběhu studií?
Studie prokázaly, že Zerit může u pacientů infikovaných virem HIV snížit míru progrese onemocnění.
U pacientů užívajících pouze přípravek Zerit došlo ke vzniku onemocnění souvisejícího s AIDS nebo k úmrtí stejně často jako u pacientů užívajících zidovudin.
Pacienti užívající jednu ze dvou dávek přípravku Zerit měli také podobnou míru přežití za 22 týdnů.
Při použití v kombinaci s lamivudinem a efavirenzem mělo přibližně 70% pacientů užívajících Zerit virovou zátěž pod 400 kopií/ ml za 48 týdnů.
Počet CD4 lymfocytů u pacientů také po léčbě vzrostl z hodnoty přibližně 280 buněk/ mm3 o přibližně 185 buněk/ mm3.
Jaká rizika jsou spojena s přípravkem Zerit?
Nejběžnějšími vedlejšími účinky spojenými s užíváním přípravku Zerit (pozorované u 1 až 10 pacientů ze 100) jsou periferní neuropatie (poškození nervů končetin způsobující brnění, znecitlivění a bolest rukou a nohou), průjem, nevolnost, bolest břicha, dyspepsie (pálení žáhy), únava, lipodystrofie (změna rozložení tělesného tuku), závratě, insomnie (nespavost), poruchy myšlení, somnolence (ospalost), deprese, vyrážka, pruritus (svědění) a hyperlaktatemie (zvýšená hladina kyseliny mléčné v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zerit je uveden v příbalových informacích.
Přípravek Zerit by neměl být podáván osobám s možnou přecitlivělostí (alergií) na stavudin nebo na jakoukoli jinou složku přípravku.
Podobně jako pacienti užívající jiné léky proti viru HIV se může i u pacientů užívajících přípravek Zerit objevit riziko osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce vyvolané uzdravujícím se imunitním systémem).
Pacienti s poruchou jater (včetně hepatitidy B nebo C) mohou mít zvýšené riziko poškození jater při užívání přípravku Zerit.
Stejně jako při použití jiných NRTI může i při použití přípravku Zerit dojít ke vzniku laktátové acidózy (hromadění kyseliny mléčné v těle) a u dětí matek užívajících přípravek Zerit v průběhu těhotenství k dysfunkci mitochondrií (poškození složek vytvářejících energii v buňkách, které může způsobit krevní poruchy).
Na základě čeho byl přípravek Zerit schválen?
Výbor pro humánní léčivé přípravky (CHMP) vzal na vědomí, že účinnost přípravku Zerit při použití s jinými antivirovými léky k léčbě HIV infekce dospělých je dobře prokázána.
Došel také k závěru, že existují příznivé, ačkoli omezené údaje podporující jeho účinnost u dětí infikovaných virem HIV.
Výbor rozhodl, že přínosy přípravku Zerit v kombinaci s jinými antiretrovirálními léčivými přípravky k léčbě pacientů infikovaných HIV převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Zerit uděleno rozhodnutí o registraci.
Další informace o přípravku Zerit:
Evropská komise udělila rozhodnutí o registraci přípravku Zerit platné v celé Evropské unii společnosti BRISTOL- MYERS SQUIBB PHARMA EEIG dne 8. května 1996.
Registrace byla obnovena dne 8. května 2001 a 8. května 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zerit je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 12- 2007.
©EMEA 2007
2/ 2
číslo EU
název
síla
léková forma
cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 96/ 009/ 001 EU/ 1/ 96/ 009/ 002 EU/ 1/ 96/ 009/ 003 EU/ 1/ 96/ 009/ 004 EU/ 1/ 96/ 009/ 005 EU/ 1/ 96/ 009/ 006 EU/ 1/ 96/ 009/ 007 EU/ 1/ 96/ 009/ 008
Zerit Zerit Zerit Zerit Zerit Zerit Zerit Zerit
15 mg 15 mg 20 mg 20 mg 30 mg 30 mg 40 mg 40 mg
Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
lahev (HDPE) Blistr (aclar/ alu) Lahev (HDPE) Blistr (aclar/ alu) Lahev (HDPE) Blistr (aclar/ alu) Lahev (HDPE) Blistr (aclar/ alu)
60 tobolek 56 tobolek 60 tobolek 56 tobolek 60 tobolek 56 tobolek 60 tobolek 56 tobolek
EU/ 1/ 96/ 009/ 009
Zerit
200 mg
Perorální podání
Lahev (HDPE)
200 mg (1 mg/ ml) po rozpuštění
1/ 1 EMEA 2006
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Zerit 15 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 15 mg stavudinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka: červeno- žlutá, neprůhledná, tvrdá tobolka, potištěná “ BMS ” nad BMS kódem “ 1964 ” na jedné straně tobolky a “ 15 ” na druhé straně tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zerit je indikován v kombinaci s jinými antiretrovirovými přípravky k léčbě pacientů infikovaných HIV.
4. 2 Dávkování a způsob podání
Perorální podání.
Léčbu by měl zahajovat lékař specializovaný na léčbu HIV infekce (viz také bod 4. 4).
Dospělí: doporučené dávkování je:
Hmotnost pacienta
Dávkování přípravku Zerit
< 60 kg ≥ 60 kg
30 mg dvakrát denně (každých 12 hodin) 40 mg dvakrát denně
Mladiství, děti a kojenci od 3 měsíců: doporučené dávkování je:
Hmotnost pacienta
Dávkování přípravku Zerit
< 30 kg ≥ 30 kg
1 mg/ kg dvakrát denně (každých 12 hodin) dávkování jako u dospělých pacientů
Pro optimální vstřebávání má být Zerit užíván nalačno (tj. nejméně 1 hodinu před jídlem), ale není- li to možné může být podán spolu s lehkým jídlem.
Zerit může být podán také tak, že opatrně otevřeme tobolku, její obsah vysypeme a zamícháme do jídla.
Kojenci do 3 měsíců: přečtěte si Souhrn údajů o přípravku určený lékové formě přípravku v podobě prášku pro přípravu perorálního roztoku.
Staší pacienti: Zerit nebyl cíleně zkoušen u pacientů nad 65 let.
Úprava dávkování
Periferní neuropatie: rozvinou- li se příznaky periferní neuropatie (obvykle charakterizované přetrvávajícím znecitlivěním, pálením, brněním nebo bolestmi nohou a/ nebo rukou) (viz bod 4. 4) a je - li to vhodné, pacienti by měli být převedeni na jiný léčebný režim.
Ve vzácných případech, kdy jiný
2 léčebný režim není vhodný, se může zvážit snížení dávky stavudinu za předpokladu pečlivého sledování příznaků periferní neuropatie a zachování uspokojivé virologické suprese.
Možný přínos ze snížení dávky by v každém jednotlivém případě měl být srovnáván s rizikem, jenž může pramenit z tohoto opatření (nižší intracelulární koncentrace).
Poškození jater: úprava počátečního dávkování není nutná.
Poškození ledvin: doporučuje se toto dávkování:
Dávkování přípravku Zerit (podle clearance kreatininu)
Hmotnost pacienta
26- 50 ml/ min
≤ 25 ml/ min (včetně pacientů s hemodialýzou *)
< 60 kg ≥ 60 kg
15 mg dvakrát denně 20 mg dvakrát denně
15 mg každých 24 hod 20 mg každých 24 hod
∗ Pacienti s hemodialýzou by měli užívat přípravek Zerit po dokončení dialýzy a to ve stejnou dobu jako ve dnech bez hemodialýzy.
Jelikož vylučování močí je také hlavní cestou eliminace stavudinu u pediatrických pacientů, může být u nich v důsledku poruchy ledvinných funkcí změněna clearance stavudinu.
Ačkoli údaje o specifické úpravě dávkování přípravku Zerit u této skupiny pacientů nejsou dostatečné, je nutné zvážit snížení dávky a/ nebo prodloužení intervalu mezi dávkami proporcionálně k redukci dávek u dospělých.
4. 3 Kontraindikace
Hypersensitivita na stavudin nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Periferní neuropatie: u pacientů s periferní neuropatií v anamnéze je riziko vývoje neuropatie zvýšeno.
Pokud se této skupině pacientů musí podávat přípravek Zerit, je nutné pečlivé klinické sledování.
Příznaky periferní neuropatie jsou charakterizovány přetrvávajícím znecitlivěním, brněním nebo bolestmi nohou a/ nebo rukou.
Pankreatitida: u pacientů s pankreatitidou v anamnéze byla incidence pankreatitidy při léčení přípravkem Zerit přibližně 5% ve srovnání s přibližně 2% u pacientů bez této anamnézy.
Pacienty s vysokým rizikem pankreatitidy anebo pacienty, kteří dostávají léky zvyšující riziko jejího vzniku, je třeba pečlivě sledovat, zda nedochází k rozvoji příznaků této nemoci.
Laktátová acidóza: laktátová acidóza, obvykle spojená s hepatomegalií a steatózou jater, byla zaznamenána při léčbě inhibitory nukleosidové reversní transkriptázy (NRTI).
Časné příznaky (symptomatická hyperlaktacidémie) zahrnují benigní zažívací potíže (nauzea, zvracení, bolesti břicha), nespecifický neklid, ztrátu chuti k jídlu, úbytek na váze, respirační příznaky (rychlé a/ nebo hluboké dýchání), nebo neurologické příznaky (včetně svalové slabosti).
Laktátová acidóza má vysokou mortalitu a může být provázena pankreatitidou, selháním jater, selháním ledvin nebo svalovým ochrnutím.
Laktátová acidóza se většinou rozvine během několika málo měsíců od zahájení léčby.
Léčba NRTI by měla být přerušena, objeví- li se symptomatická laktacidémie a metabolická/ laktátová acidóza, progresivní hepatomegalie nebo rychle se zvyšující hladiny aminotransferáz.
Zvýšenou pozornost vyžaduje podávání NRTI některým nemocným (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo s jinými známými rizikovými faktory vzniku jaterního onemocnění a steatózy (včetně některých léků a alkoholu).
Zvláštní riziko představuje podání nukleosidových analogů u nemocných infikovaných současně hepatitidou C a léčených alfa interferonem a ribavirinem.
Pacienty se zvýšeným rizikem je nutné pečlivě sledovat (viz také bod 4. 6).
3 Onemocnění jater: byly zaznamenány případy hepatitidy nebo selhání jater v některých případech s fatálním koncem.
Bezpečnost a účinnost stavudinu nebyla u pacientů se závažným základním postižením jater stanovena.
U pacientů s chronickou hepatitidou B nebo C, léčených kombinovanou antiretrovirovou léčbou je zvýšené riziko vzniku těžkých a potenciálně fatálních jaterních nežádoucích účinků.
V případě současné léčby hepatitidy B nebo C jinými antivirovými léky, si přečtěte relevantní informace o těchto lécích v patřičných odborných textech.
Pacienti s již preexistující dysfunkcí jaterní, včetně chronické aktivní hepatitidy, vyžadují při kombinované antiretrovirové léčbě pečlivé monitorovaní dle standardních postupů, protože výskyt funkčních abnormalit je u nich častější.
Objeví- li se u takových pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V případě rychle se zvyšujících hladin jaterních transamináz (ALT/ AST > 5 krát přesahující limit normálních hodnot), je nutné zvážit přerušení podávání přípravku Zerit i jakýchkoli jiných hepatotoxických léků.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a metabolické abnormality: kombinovaná antiretrovirová terapie pacientů s HIV bývá provázena redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé následky této skutečnosti nejsou v současné době známy.
Poznatky o mechanizmu vzniku jsou neúplné.
Byla vyslovena hypotéza o vzájemné souvislosti mezi viscerální lipomatózou a inhibitory proteáz a lipoatrofií a NRTI.
Zvýšené riziko vzniku lipodystrofie je spojováno s individuálními faktory jako jsou vyšší věk a faktory mající vztah k léku, jako např. trvání antiretrovirové léčby a přítomnost s ní spojených metabolických poruch.
Součástí klinického vyšetření by mělo být vyšetření aspekcí, které zhodnotí známky redistribuce tuků.
Pozornost by měla být rovněž věnována měření hladin sérových lipidů a glukosy na lačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
Jsou důkazy, že toxicita mitochondriální DNA může mít souvislost se specifickými projevy lipoatrofie u pacientů užívajících stavudin.
Toto by mělo být vzato do úvahy při zvažování zahájení kombinované antiretrovirové terapie se stavudinem.
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Starší pacienti: specifická sledování účinků přípravku Zerit u pacientů nad 65let se neprováděla.
(viz bod 4. 8).
Zvláštní pozornost je třeba věnovat dřívější antiretrovirové léčbě matky a profilu rezistence HIV kmenů u matky.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIVnegativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů (viz také 4. 8).
4 (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidù, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Nedoporučované kombinace: u HIV infikovaných pacientů, kterým byl podáván stavudin spolu s hydroxyureou (hydroxykarbamidem) a didanosinem, byly hlášeny případy pankreatitidy (fatální a nefatální) a periferní neuropatie (v několika případech těžká).
Hepatotoxicita a selhání jater s fatálním průběhem byly hlášeny během postmarketingového sledování u HIV infikovaných pacientů léčených antiretrovirovými přípravky a hydroxyureou; fatální hepatální případy byly nejčastěji hlášeny u pacientů léčených stavudinem, hydroxyureou a didanosinem.
Z toho důvodu by hydroxurea neměla být používána v léčbě HIV infekcí.
Intolerance laktózy: tvrdá tobolka obsahuje laktózu (120 mg).
Pacienti se vzácnými vrozenými poruchami jako jsou intolerance galaktosy, deficience laktázy (Lapp) nebo glukoso- galaktosová malabsorpce by tento lék užívat neměli.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Protože se stavudin aktivně vylučuje renálními tubuly, jsou možné interakce s jinými aktivně vylučovanými léky např. trimethoprimem.
S lamivudinem nebyly popsány žádné klinicky relevantní farmakokinetické interakce.
Zidovudin a stavudin jsou fosforylovány buněčnými enzymy (thimidin- kinázou), která přednostně fosforyluje zidovudin a tudíž fosforylace stavudinu na jeho aktivní trifosfát je snížena.
Proto se užití kombinace stavudinu se zidovudinem nedoporučuje.
Studie in vitro naznačují, že aktivace stavudinu je inhibována doxorubicinem a ribavirinem, ale není ovlivněna jinými léky užívanými při HIV infekci, které jsou fosforylovány podobně (např. didanosin, zalcitabin, ganciclovir a foscarnet), a proto souběžné podávání stavudinu buď s doxorubicinem nebo ribavirinem vyžaduje opatrnost.
Vliv stavudinu na kinetiku fosforylace jiných nukleosidových analogů než zidovudinu nebyl zkoumán.
Klinicky signifikantní interakce stavudinu nebo kombinace stavudinu a didanosinu s nelfinavirem nebyly pozorovány.
Stavudin neinhibuje hlavní isoformy cytochromu P450 CYP1A2, CYP2C9, CYP2C19, CYP2D6 a CYP3A4, tudíž se nepředpokládají klinicky signifikantní lékové interakce s léky metabolizovanými jejich prostřednictvím.
Jelikož se stavudin neváže na bílkoviny plazmy, nepředpokládá se ovlivnění farmakokinetiky léků vázaných na bílkoviny.
Neexistují žádné oficiální studie interakcí s ostatními léky.
4. 6 Těhotenství a kojení
Přípravek Zerit by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ač jsou klinické údaje získané u těhotných žen omezené, lze zaznamenat případy vrozených anomálií i potratů plodu.
5 Do studie AI455- 094 proběhlé v Jižní Africe, která se zabývala prevencí přenosu infekce z matky na dítě bylo zařazeno 362 dvojic matka- dítě.
Do studie byly zařazeny dříve neléčené těhotné ženy ve 34- 36 týdnu těhotenství, kterým byla podávána antiretrovirová léčba až do porodu.
Jako antiretrovirová profylaxe, zahájená do 36- ti hodin po porodu, byla novorozencům po dobu 6 týdnů podávána stejná medikace jako matce.
Ve stavudinové větvi byl novorozencům podáván stavudin 1 mg/ kg 2krát denně po dobu 6- ti týdnů.
Sledováni byli do 24 týdnů věku.
Páry matka- dítě byly randomizovány do ramen léčených buď stavudinem (N= 91), didanosinem (N= 94), stavudinem + didanosinem (N= 88) nebo zidovudinem (N= 89).
95% interval spolehlivosti poměru přenosu z matky na dítě byl 5, 4- 19, 3% (pro stavudin); 5, 2- 18, 7% (pro didanosin); 1, 3- 11, 2% (stavudin + didanosin) a 1, 9- 12, 6% pro zidovudin.
Předběžná data získaná z této studie (viz také odstavec 4. 8) ukazují zvýšenou kojeneckou mortalitu (s vyšší incidencí mrtvě narozených ve skupině léčené stavudinem a didanosinem) ve větvi, které byl podáván stavudin + didanosin (10%) oproti stavudinové (2%), didanosinové (3%) nebo zidovudinové (6%) větvi.
Hladina kyseliny méčné v séru nebyla v této studii sledována.
U těhotných žen, léčených kombinací didanosinu a stavudinu samostatně nebo v kombinaci s jinými antiretrovirovými léky, byly zaznamenány případy laktátové acidózy někdy i s fatálním průběhem (viz bod 4. 4).
Toxické ovlivnění embrya a plodu bylo prokázáno pouze po podání vysokých dávek u zvířat.
Preklinické údaje prokazují, že stavudin prostupuje placentou (viz bod 5. 3).
Informace doporučující podávání přípravku Zerit jako prevence přenosu HIV infekce z matky na dítě jsou nedostatečné.
Podání kombinace stavudinu a didanosinu v těhotenství musí být velmi pečlivě zváženo a doporučuje se pouze v případech, kdy prospěch podání zcela jednoznačně převáží možná rizika.
Doporučuje se, aby HIV infikované ženy za žádných okolností nekojily, aby se zamezilo přenosu HIV infekce na dítě.
Údaje o vylučování stavudinu do mateřského mléka jsou nedostačující pro zhodnocení rizika pro kojence.
Studie u laktujících potkanů prokázaly, že stavudin je do mléka vylučován.
Proto je třeba poučit matky, aby kojení přerušily dříve, než začnou užívat přípravek Zerit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností stavudinu je nepravděpodobné, že by Zerit ovlivnil schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Dospělí: jsou dostupné četné zkušenosti o bezpečnosti přípravku Zerit podávaného samostatně nebo v kombinovaných režimech.
Mnohé z vážných nežádoucích účinků stavudinu jsou shodné s projevy vlastního onemocnění HIV nebo s nežádoucími účinky způsobenými souběžnou léčbou.
Periferní neuropatie:
V klinických studiích hodnotících kombinaci přípravku Zerit s lamivudinem a efavirenzem byla frekvence výskytu periferní neuropatie 19% (6% středně závažných až těžkých), přičemž u 2% to byl důvod k přerušení terapie.
Na velikosti dávky závislá periferní neuropatie se objevila během klinických studií sledujících monoterapii přípravkem Zerit (viz body 4. 2 a 4. 4).
Po snížení dávky nebo po přerušení terapie příznaky obvykle odezněly.
Pankreatitida: pankreatitida, v některých případech fatální, byla zaznamenána u 2- 3% pacientů zařazených do klinických studií monoterapií (viz bod 4. 4).
Pankreatitida byla hlášena u < 1% pacientů v kombinovaných studiích s přípravkem Zerit.
Laktátová acidóza: případy laktátové acidózy, někdy i fatální, obvykle spojené s těžkou hepatomegalií a steatózou jater, byly zaznamenány ve spojitosti s užíváním nukleosidových analogů (viz bod 4. 4).
6 Hepatitida nebo selhání jater, v některých případech s fatálním průběhem, byly zaznamenány v souvislosti s užíváním stavudinu a jiných nukleosidových analogů (viz bod 4. 4).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a metabolické abnormality: kombinace antiretrovirové léčby bývá provázena u HIV pacientů redistribucí tělesného tuku (lipodystrofií), která se vyznačuje úbytkem podkožního tuku na periferii a tvářích, zmnožením intraabdominálního a viscerálního tuku, hypertrofií prsů a nahromaděním tuku v oblasti šíje (tzv. býčí šíje).
Kombinace antiretrovirové terapie bývá také spojena s metabolickými abnormalitami jako jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktacidémie (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Četnost níže uvedených nežádoucích účinků je definována za použití následujících kritérií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1, 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky (od středně závažných až po velmi závažné) byly zaznamenány u 467 pacientů léčených přípravkem Zerit v kombinaci s lamivudinem a efavirenzem v průběhu dvou randomizovaných klinických studií a následném dlouhodobém sledování (celková doba sledování: medián 56 týdnů a pokračující až po 119 týdnů).
Následující nežádoucí účinky byly na základě hodnocení výzkumů dány do možné souvislosti s režimem studií:
7 Endokrinní poruchy:
méně časté: gynekomastie
Gastrointestinální poruchy:
časté: průjem, bolesti břicha, nauzea, dyspepsie méně časté: pankreatitida, zvracení
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
časté: únava méně časté: astenie
Poruchy jater a žlučových cest:
méně časté: hepatitida nebo žloutenka
Poruchy metabolizmu a výživy:
časté: lipoatrofie *, lipodystrofie méně časté: laktátová acidóza, (v některých případech provázená svalovou slabostí), anorexie
Poruchy pohybového systému a pojivové tkáně:
méně časté: artralgie, myalgie
Poruchy nervového systému:
časté: periferní neurologické příznaky zahrnující periferní neuropatie, parestezie a periferní neuritidy, závratě, abnormální sny, bolesti hlavy, nespavost, poruchy myšlení, somnolence
Psychiatrické poruchy:
časté: deprese méně časté: úzkost, emocionální labilita
Poruchy kůže a podkoží: *
časté: exantém, pruritus méně časté: urtika
Lipoatrofie byla pozorována během dlouhodobého následného sledování při podávání stavudinu v kombinaci s lamivudinem a efavirenzem (celková doba sledování: medián 148 týdnů a pokračující až po 207 týdnů).
Kvůli nežádoucím účinkům byla léčba přípravkem Zerit přerušena u 7% pacientů..
Laboratorní abnormality, zaznamenané v těchto dvou studiích a studii pokračující zahrnovaly zvýšení ALT (> 5- ti násobek horní hranice normy) u 3%, AST (> 5- ti násobek horní hranice normy) u 3%, lipázy (≥ 2, 1 násobek horní hranice normy) u 3% pacientů léčených přípravkem Zerit.
Neutropenie (< 750 buněk/ mm3) byla zaznamenána u 5% pacientů, trombocytopenie (trombocyty < 50 000/ mm3) u 2% a snížení hemoglobinu (< 8 g/ dl) u < 1% pacientů, kteří užívali přípravek Zerit.
Makrocytóza nebyla v těchto studiích hodnocena, ale byla zjištěna její souvislost s podáváním přípravku Zerit v dřívějších studiích (MCV > 112 fl u 30% pacientů léčených přípravkem Zerit).
Mladiství, děti a kojenci: nežádoucí účinky a vážné abnormální laboratorní nálezy u pediatrických pacientů v období od narození až do adolescence byly, co se týká typu a frekvence, podobné jako u dospělých.
Jen výskyt klinicky signifikantních periferních neuropatií byl méně častý.
Tyto studie zahrnují ACTG 240, kde 105 pediatrických pacientů v rozmezí věku 3 měsíce až 6 let užívalo Zerit v dávce 2 mg/ kg/ den s mediánem 6, 4 měsíce; kontrolovanou klinickou studii, do které bylo zahrnuto 185 novorozenců užívajících Zerit v dávce 2 mg/ kg/ den buď samotný nebo v kombinaci s didanosinem od narození do 6 týdnů věku a klinickou studii, ve které 8 novorozenců dostávalo Zerit 2 mg/ kg/ den v kombinaci s didanosinem a nelfinavirem od narození po dobu 4 týdnů.
Ve studii AI455- 094 (viz také bod 4. 6) bylo období sledování bezpečnosti omezené jen na 6 měsíců, což může být příliš krátké období k tomu, aby mohly být hodnoceny dlouhodobé údaje týkající se neurologických nežádoucích účinků a mitochondriální toxicity.
Abnormální laboratorní nálezy stupně 3- 4 u 91 stavudinem léčených kojenců zahrnovaly nízký počet neutrofilů u 7%, nízkou hladinu hemoglobinu u 1%, zvýšení ALT u 1% a žádné abnormality týkající se lipázy.
Údaje o hladině laktátu v séru nebyly sledovány.
Nebyly pozorovány žádné významné rozdíly v četnosti výskytu nežádoucích účinků u jednotlivých skupin.
8 didanosinu (3%) nebo zidovudinu (6%). Rovněž incidence mrtvě narozených dětí byla ve skupině stavudin + didanosin vyšší.
Postmarketingové období
Následující nežádoucí účinky byly spontánně nahlášené v postmarketingovém období:
Poruchy krve a lymfatického systému:
není známo: trombocytopenie
Poruchy metabolizmu a výživy:
časté: asymptomatická hyperlaktátémie; není známo: laktátová acidóza
Poruchy jater a žlučových cest:
není známo: selhání jater, hepatitida, steatóza jater
Poruchy nervového systému:
není známo: svalová slabost (nejčastěji zaznamenaná v souvislosti se symptomatickou hyperlaktacidémií nebo syndromem laktátové acidózy)
Mitochondriální dysfunkce: zhodnocení údajů o bezpečnosti léku získaných v postmarketingovém období ukazuje, že byly u novorozenců a kojenců léčených jedním nebo více nukleosidovými analogy zaznamenány nežádoucí účinky svědčící pro mitochondiální dysfunkci (viz také 4. 4).
HIV status novorozenců a kojenců do ≤ 3 měsíců věku byl negativní u starších kojenců směřoval k pozitivnímu.
Profil nežádoucích účinků pro novorozence a kojence ≤ 3 měsíců vykazoval zvýšení hladiny laktátu, neutropenii, anémii, trombocytopénii, zvýšení jaterních transamináz a lipidů včetně hypertriglyceridémie.
Počet hlášení u starších kojenců byl příliš nízký, aby umožnil profil určit.
4. 9 Předávkování
Zkušenosti u dospělých pacientů, léčených až 12- ti násobkem doporučovaných dávek, neprokázaly akutní toxické účinky.
Jako komplikace chronického předávkování by se mohly považovat periferní neuropatie a jaterní dysfunkce.
Průměrná clearance stavudinu při hemodialýze je 120 ml/ min.
Není známo, zda dochází hemodialýzou k úplné eliminaci stavudinu při předávkování, rovněž zda lze stavudin odstranit peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor nukleozidové reverzní transkriptázy ATC kód:
J05AF04.
Stavudin, thymidinový analog, je virostatikum s in vitro působením proti HIV v lidských buňkách.
Je fosforylován buněčnými kinázami na stavudintrifosfát, který kompeticí s přirozeným substrátem, thymidintrifosfátem inhibuje reverzní transkriptázu HIV.
Inhibuje také syntézu virové DNA tím, že způsobí terminaci řetězce DNA následkem nedostatku 3´- hydroxyl skupiny, potřebné pro elongaci DNA.
40 krát vyšší než je zapotřebí k inhibici HIV reversní transkriptázy.
Léčba stavudinem může selektovat a/ nebo udržovat mutace, spojené s rezistencí na zidovudin.
Izoláty, které tyto mutace obsahují, zůstávají citlivé na stavudin.
Klinický význam těchto nálezů není znám.
Účinnost stavudinu je ovlivněna mutací spojenou s multilékovou rezistencí jako je Q151 M.
Více než 10- ti násobně nižší citlivost na stavudin byla zaznamenána u některých kmenů se sníženou citlivostí na zidovudin a lamivudin.
In vivo nebyly nalezeny žádné mutace s vysokým stupněm specifické rezistence na stavudin.
9 Klinická účinnost
Přípravek Zerit byl sledován v kombinaci s ostatními antiretrovirovými látkami např. didanosinem, lamivudinem, ritonavirem, indinavirem, saquinavirem, efavirenzem a nelfinavirem.
Studie AI455- 099 byla randomizovaná, dvojitě slepá 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 391 předtím neléčených pacientů s výchozími hodnotami: medián CD4 buněk 272 buněk/ mm3 (rozmezí od 61 do 1 215 buněk/ mm3) a medián plazmatické HIV- 1 RNA - 4, 80 log10 kopií/ ml (rozmezí od 2, 6 do 5, 9 log10 kopií/ ml).
Pacienty byli převážně muži (70%) s převahou jiné rasy než bělošské (58%) s mediánem věku 33 let (rozmezí 18- 68 let).
Studie AI455- 096 byla randomizovaná, dvojitě slepá 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 76 dříve neléčených pacientů s následujícími výchozími hodnotami: medián CD4 buněk 261 buněk/ mm3 (rozmezí od 63 do 962 buněk/ mm3) a medián plazmatické HIV- 1 RNA 4, 63 log10 kopií/ ml (rozmezí od 3, 0 do 5, 9 log10 kopií/ ml).
Převažovali muži (76%) a běloši (66%) s průměrným věkem 34 roků (rozmezí 22- 67 let).
Výsledky studií AI455- 099 a AI455- 096 jsou uvedeny níže v tabulce:
Studie AI455- 099 (48 týdnů)
b
Procento pacientů Procento pacientů HIV RNA prům.
Zerit
73 55 - 2, 83 +182
+ lamivudin + efavirenz (n = 391) AI455- 096 (48 týdnů) b Zerit + lamivudin + efavirenz (n = 76) a
66
38
- 2, 64
+195
Procento pacientů s hodnotami HIV RNA < 400 kopií/ ml nebo < 50 kopií/ ml, kteří nesplňujíí žádné kritérium neúčinnosti léčby včetně objevení se nové AIDS diagnózy. b Tyto studie byly naplánovány tak, aby porovnaly dvě lékové formy přípravku Zerit.
Jsou prezentovány pouze údaje týkající se forem uváděných na trh.
U mladistvých, dětí a kojenců je podávání stavudinu podloženo daty z adekvátních, kontrolovaných studií u dospělých spolu s dalšími údaji o bezpečnosti a farmakokinetice u dětských pacientů (viz také body 4. 8 a 5. 2).
5. 2 Farmakokinetické vlastnosti
Dospělí
Biologická dostupnost je 86±18%.
Po opakovaném perorálním podávání dávek 0, 5- 0, 67 mg/ kg bylo dosaženo hodnoty Cmax 810±175 ng/ ml.
Cmax a AUC se zvyšovaly úměrně dávce v dávkovém rozmezí pro i. v. podání 0, 0625- 0, 75 mg/ kg a pro perorální podání 0, 033- 4, 0 mg/ kg.
U osmi pacientů, kteří dostávali 40 mg 2 x denně nalačno byla steady state AUC0 - 12h 1 284±227 ng⋅h/ ml (18%) (průměr ± SD [% CV]), Cmax bylo 536±146 ng/ ml (27%), a Cmin bylo 9±8 ng/ ml (89%).
Studie u asymptomatických pacientů ukázaly, že systémová expozice je podobná, zatímco Cmax je nižší a Tmax prodloužený, je- li stavudin podáván se standardizovanou stravou s vysokým obsahem tuků ve srovnání s podáváním nalačno.
Klinický význam tohoto zjištění není znám.
Distribuce: zdánlivý distribuční objem za rovnovážného stavu je 46±21 l.
Čtyři hodiny po podání byl
10 poměr CSF/ plazma 0, 39±0, 06.
Po opakovaném podání stavudinu po 6, 8 nebo 12 hodinách nebyla pozorována žádná významná kumulace.
Vazba stavudinu na sérové proteiny byla při rozpětí koncentrací 0, 01- 11, 4 μg/ ml zanedbatelná.
Stavudin je distribuovaný rovnoměrně mezi erytrocyty a plazmu.
Metabolizmus: u lidí nebyl metabolizmus objasněný.
Studie na opicích ukazují, že přibližně 50% je vyloučeno nezměněno močí, zbytek je hydrolyzovaný na thymin a cukr.
Eliminace: terminální poločas vylučování je 1, 3±0, 2 hodiny po jednotlivé dávce a 1, 4±0, 2 hodiny po opakovaných dávkách a je závislý na dávce.
Tyto výsledky svědčí pro vhodnost podávání 2 x denně.
Celková clearance stavudinu je 594±164 ml/ min, renální clearance je 237±98 ml/ min, což ukazuje, že kromě glomerulární filtrace se uplatňuje i aktivní tubulární sekrece.
Po i. v. podání se 42±7% dávky vyloučí močí v nezměněné podobě.
Odpovídající hodnoty po jednorázovém a opakovaném perorálním podání jsou 34±5% resp.
40±12%.
Zbývajících 60% látky se patrně eliminuje endogenními cestami.
Poločas stavudinu je přibližně dvě hodiny.
Farmakokinetika stavudinu byla nezávislá na čase, poměr mezi AUC( ss) za rovnovážného stavu (steady state) a AUC( 0- t) po první dávce byl přibližně 1.
25%.
Zvláštní skupiny populace
Mladiství, děti a kojenci: celková expozice stavudinem byla porovnávána mezi mladistvými, dětmi a kojenci ≥ 14 dnů, kteří dostávali 2 mg/ kg/ den a dospělými, kterým byla podávána dávka 1 mg/ kg/ den.
U dětí od 5 týdnů do 15 let byla zjištěna zdánlivá perorální clearance přibližně 14 ml/ min/ kg, u kojenců mezi 14. a 28. dnem 12 ml/ min/ kg a v den narození novorozence 5 ml/ min/ kg.
Mezi 2. a 3 hodinou po podání se poměr koncentrace stavudinu CSF/ plazma pohybuje v rozmezí od 16% do 125% (průměr 59% ±35%).
Poškození ledvin: clearance stavudinu se snižuje spolu se snižující se clearancí kreatininu; proto se doporučuje upravit dávkování přípravku Zerit u pacientů se sníženou renální funkcí (viz bod 4. 2).
Poškození jater: farmakinetika stavudinu u pacientů s poškozením jater byla podobná jako u pacientů s normální jaterní funkcí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Údaje získané u pokusných zvířat ukázaly toxické ovlivnění embrya a plodu po velmi vysokých dávkách.
Ex vivo studie s modelem lidské placenty prokázaly, že stavudin přestupuje do oběhu plodu prostou difuzí.
Studie na potkanech prokázaly také přestup stavudinu placentou s následnou koncentrací ve fetální tkáni odpovídající zhruba 50% plazmatické koncentrace matky.
Stavudin byl genotoxický v in vitro testech na lidských lymfocytech s trifosforylační aktivitou (u nichž nebyla stanovena minimální účinná koncentrace), na myších fibroblastech a v in vivo testu, sledujícím chromosomální aberace.
Byly zjištěny podobné účinky jako u jiných nukleosidových analogů.
Kancerogenní byl stavudin u myší (tumory jater) a potkanů (tumory jater: cholangiocelulární, hepatocelulární, smíšené hepatocholangiocelulární a/ nebo vaskulární; a karcinomy močového měchýře) po velmi vysokých dávkách.
Po dávkách 400 mg/ kg/ den u myší a 600 mg/ kg / den u potkanů nebyla žádná kancerogenita pozorována, což odpovídá ∼ 39 a 168 násobku předpokládané denní dávky u pacienta, a proto není u stavudinu předpokládáno při klinické léčbě signifikantní kancerogenní působení.
11 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Laktosa Magnesium- stearát Mikrokrystalická celulosa Sodná sůl karboxymethylškrobu
Plášť tobolky:
Želatina Žlutý oxid železitý (E172) Koloidní bezvodý oxid křemičitý Natrium- lauryl- sulfát Oxid titaničitý (E171)
Tvrdé tobolky jsou označeny černým jedlým tiskařským inkoustem, který obsahuje:
Šelak Propylenglykol Čištěná voda Hydroxid draselný Oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Lahev z polyethylenu o vysoké hustotě (HDPE) s dětským bezpečnostním uzávěrem (60 tvrdých tobolek v 1 lahvi), anebo
aclar/ hliníkové blistry se 14 tvrdými tobolkami v 1 blistru a 4 blistry (56 tvrdých tobolek) v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTI O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 001 - 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. května 1996 Datum posledního prodloužení:
8. června 2006
10.
DATUM REVIZE TEXTU
{měsíc rok}
Podrobné informace o tomto přípravku jsou uvěřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
13 1.
NÁZEV PŘÍPRAVKU
Zerit 20 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 20 mg stavudinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka: hnědá, neprůhledná, tvrdá tobolka, potištěná “ BMS ” nad BMS kódem “ 1965 ” na jedné straně tobolky a “ 20 ” na druhé straně tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zerit je indikován v kombinaci s jinými antiretrovirovými přípravky k léčbě pacientů infikovaných HIV.
4. 2 Dávkování a způsob podání
Perorální podání.
Léčbu by měl zahajovat lékař specializovaný na léčbu HIV infekce (viz také bod 4. 4).
Dospělí: doporučené dávkování je:
Hmotnost pacienta
Dávkování přípravku Zerit
< 60 kg ≥ 60 kg
30 mg dvakrát denně (každých 12 hodin) 40 mg dvakrát denně
Mladiství, děti a kojenci od 3 měsíců: doporučené dávkování je:
Hmotnost pacienta
Dávkování přípravku Zerit
< 30 kg ≥ 30 kg
1 mg/ kg dvakrát denně (každých 12 hodin) dávkování jako u dospělých pacientů
Pro optimální vstřebávání má být Zerit užíván nalačno (tj. nejméně 1 hodinu před jídlem), ale není- li to možné může být podán spolu s lehkým jídlem.
Zerit může být podán také tak, že opatrně otevřeme tobolku, její obsah vysypeme a zamícháme do jídla.
Kojenci do 3 měsíců: přečtěte si Souhrn údajů o přípravku určený lékové formě přípravku v podobě prášku pro přípravu perorálního roztoku.
Staší pacienti: Zerit nebyl cíleně zkoušen u pacientů nad 65 let.
Úprava dávkování
Periferní neuropatie: rozvinou- li se příznaky periferní neuropatie (obvykle charakterizované přetrvávajícím znecitlivěním, pálením, brněním nebo bolestmi nohou a/ nebo rukou) (viz bod 4. 4) a je - li to vhodné, pacienti by měli být převedeni na jiný léčebný režim.
Ve vzácných případech, kdy jiný
14 léčebný režim není vhodný, se může zvážit snížení dávky stavudinu za předpokladu pečlivého sledování příznaků periferní neuropatie a zachování uspokojivé virologické suprese.
Možný přínos ze snížení dávky by v každém jednotlivém případě měl být srovnáván s rizikem, jenž může pramenit z tohoto opatření (nižší intracelulární koncentrace).
Poškození jater: úprava počátečního dávkování není nutná.
Poškození ledvin: doporučuje se toto dávkování:
Dávkování přípravku Zerit (podle clearance kreatininu)
Hmotnost pacienta
26- 50 ml/ min
≤ 25 ml/ min (včetně pacientů s hemodialýzou *)
< 60 kg ≥ 60 kg
15 mg dvakrát denně 20 mg dvakrát denně
15 mg každých 24 hod 20 mg každých 24 hod
∗ Pacienti s hemodialýzou by měli užívat přípravek Zerit po dokončení dialýzy a to ve stejnou dobu jako ve dnech bez hemodialýzy.
Jelikož vylučování močí je také hlavní cestou eliminace stavudinu u pediatrických pacientů, může být u nich v důsledku poruchy ledvinných funkcí změněna clearance stavudinu.
Ačkoli údaje o specifické úpravě dávkování přípravku Zerit u této skupiny pacientů nejsou dostatečné, je nutné zvážit snížení dávky a/ nebo prodloužení intervalu mezi dávkami proporcionálně k redukci dávek u dospělých.
4. 3 Kontraindikace
Hypersensitivita na stavudin nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Periferní neuropatie: u pacientů s periferní neuropatií v anamnéze je riziko vývoje neuropatie zvýšeno.
Pokud se této skupině pacientů musí podávat přípravek Zerit, je nutné pečlivé klinické sledování.
Příznaky periferní neuropatie jsou charakterizovány přetrvávajícím znecitlivěním, brněním nebo bolestmi nohou a/ nebo rukou.
Pankreatitida: u pacientů s pankreatitidou v anamnéze byla incidence pankreatitidy při léčení přípravkem Zerit přibližně 5% ve srovnání s přibližně 2% u pacientů bez této anamnézy.
Pacienty s vysokým rizikem pankreatitidy anebo pacienty, kteří dostávají léky zvyšující riziko jejího vzniku, je třeba pečlivě sledovat, zda nedochází k rozvoji příznaků této nemoci.
Laktátová acidóza: laktátová acidóza, obvykle spojená s hepatomegalií a steatózou jater, byla zaznamenána při léčbě inhibitory nukleosidové reversní transkriptázy (NRTI).
Časné příznaky (symptomatická hyperlaktacidémie) zahrnují benigní zažívací potíže (nauzea, zvracení, bolesti břicha), nespecifický neklid, ztrátu chuti k jídlu, úbytek na váze, respirační příznaky (rychlé a/ nebo hluboké dýchání), nebo neurologické příznaky (včetně svalové slabosti).
Laktátová acidóza má vysokou mortalitu a může být provázena pankreatitidou, selháním jater, selháním ledvin nebo svalovým ochrnutím.
Laktátová acidóza se většinou rozvine během několika málo měsíců od zahájení léčby.
Léčba NRTI by měla být přerušena, objeví- li se symptomatická laktacidémie a metabolická/ laktátová acidóza, progresivní hepatomegalie nebo rychle se zvyšující hladiny aminotransferáz.
Zvýšenou pozornost vyžaduje podávání NRTI některým nemocným (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo s jinými známými rizikovými faktory vzniku jaterního onemocnění a steatózy (včetně některých léků a alkoholu).
Zvláštní riziko představuje podání nukleosidových analogů u nemocných infikovaných současně hepatitidou C a léčených alfa interferonem a ribavirinem.
Pacienty se zvýšeným rizikem je nutné pečlivě sledovat (viz také bod 4. 6).
15 Onemocnění jater: byly zaznamenány případy hepatitidy nebo selhání jater v některých případech s fatálním koncem.
Bezpečnost a účinnost stavudinu nebyla u pacientů se závažným základním postižením jater stanovena.
U pacientů s chronickou hepatitidou B nebo C, léčených kombinovanou antiretrovirovou léčbou je zvýšené riziko vzniku těžkých a potenciálně fatálních jaterních nežádoucích účinků.
V případě současné léčby hepatitidy B nebo C jinými antivirovými léky, si přečtěte relevantní informace o těchto lécích v patřičných odborných textech.
Pacienti s již preexistující dysfunkcí jaterní, včetně chronické aktivní hepatitidy, vyžadují při kombinované antiretrovirové léčbě pečlivé monitorovaní dle standardních postupů, protože výskyt funkčních abnormalit je u nich častější.
Objeví- li se u takových pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V případě rychle se zvyšujících hladin jaterních transamináz (ALT/ AST > 5 krát přesahující limit normálních hodnot), je nutné zvážit přerušení podávání přípravku Zerit i jakýchkoli jiných hepatotoxických léků.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a metabolické abnormality: kombinovaná antiretrovirová terapie pacientů s HIV bývá provázena redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé následky této skutečnosti nejsou v současné době známy.
Poznatky o mechanizmu vzniku jsou neúplné.
Byla vyslovena hypotéza o vzájemné souvislosti mezi viscerální lipomatózou a inhibitory proteáz a lipoatrofií a NRTI.
Zvýšené riziko vzniku lipodystrofie je spojováno s individuálními faktory jako jsou vyšší věk a faktory mající vztah k léku, jako např. trvání antiretrovirové léčby a přítomnost s ní spojených metabolických poruch.
Součástí klinického vyšetření by mělo být vyšetření aspekcí, které zhodnotí známky redistribuce tuků.
Pozornost by měla být rovněž věnována měření hladin sérových lipidů a glukosy na lačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
Jsou důkazy, že toxicita mitochondriální DNA může mít souvislost se specifickými projevy lipoatrofie u pacientů užívajících stavudin.
Toto by mělo být vzato do úvahy při zvažování zahájení kombinované antiretrovirové terapie se stavudinem.
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Starší pacienti: specifická sledování účinků přípravku Zerit u pacientů nad 65let se neprováděla.
(viz bod 4. 8).
Zvláštní pozornost je třeba věnovat dřívější antiretrovirové léčbě matky a profilu rezistence HIV kmenů u matky.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIVnegativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů (viz také 4. 8).
16 (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidù, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Nedoporučované kombinace: u HIV infikovaných pacientů, kterým byl podáván stavudin spolu s hydroxyureou (hydroxykarbamidem) a didanosinem, byly hlášeny případy pankreatitidy (fatální a nefatální) a periferní neuropatie (v několika případech těžká).
Hepatotoxicita a selhání jater s fatálním průběhem byly hlášeny během postmarketingového sledování u HIV infikovaných pacientů léčených antiretrovirovými přípravky a hydroxyureou; fatální hepatální případy byly nejčastěji hlášeny u pacientů léčených stavudinem, hydroxyureou a didanosinem.
Z toho důvodu by hydroxurea neměla být používána v léčbě HIV infekcí.
Intolerance laktózy: tvrdá tobolka obsahuje laktózu (180 mg).
Pacienti se vzácnými vrozenými poruchami jako jsou intolerance galaktosy, deficience laktázy (Lapp) nebo glukoso- galaktosová malabsorpce by tento lék užívat neměli.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Protože se stavudin aktivně vylučuje renálními tubuly, jsou možné interakce s jinými aktivně vylučovanými léky např. trimethoprimem.
S lamivudinem nebyly popsány žádné klinicky relevantní farmakokinetické interakce.
Zidovudin a stavudin jsou fosforylovány buněčnými enzymy (thimidin- kinázou), která přednostně fosforyluje zidovudin a tudíž fosforylace stavudinu na jeho aktivní trifosfát je snížena.
Proto se užití kombinace stavudinu se zidovudinem nedoporučuje.
Studie in vitro naznačují, že aktivace stavudinu je inhibována doxorubicinem a ribavirinem, ale není ovlivněna jinými léky užívanými při HIV infekci, které jsou fosforylovány podobně (např. didanosin, zalcitabin, ganciclovir a foscarnet), a proto souběžné podávání stavudinu buď s doxorubicinem nebo ribavirinem vyžaduje opatrnost.
Vliv stavudinu na kinetiku fosforylace jiných nukleosidových analogů než zidovudinu nebyl zkoumán.
Klinicky signifikantní interakce stavudinu nebo kombinace stavudinu a didanosinu s nelfinavirem nebyly pozorovány.
Stavudin neinhibuje hlavní isoformy cytochromu P450 CYP1A2, CYP2C9, CYP2C19, CYP2D6 a CYP3A4, tudíž se nepředpokládají klinicky signifikantní lékové interakce s léky metabolizovanými jejich prostřednictvím.
Jelikož se stavudin neváže na bílkoviny plazmy, nepředpokládá se ovlivnění farmakokinetiky léků vázaných na bílkoviny.
Neexistují žádné oficiální studie interakcí s ostatními léky.
4. 6 Těhotenství a kojení
Přípravek Zerit by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ač jsou klinické údaje získané u těhotných žen omezené, lze zaznamenat případy vrozených anomálií i potratů plodu.
17 Do studie AI455- 094 proběhlé v Jižní Africe, která se zabývala prevencí přenosu infekce z matky na dítě bylo zařazeno 362 dvojic matka- dítě.
Do studie byly zařazeny dříve neléčené těhotné ženy ve 34- 36 týdnu těhotenství, kterým byla podávána antiretrovirová léčba až do porodu.
Jako antiretrovirová profylaxe, zahájená do 36- ti hodin po porodu, byla novorozencům po dobu 6 týdnů podávána stejná medikace jako matce.
Ve stavudinové větvi byl novorozencům podáván stavudin 1 mg/ kg 2krát denně po dobu 6- ti týdnů.
Sledováni byli do 24 týdnů věku.
Páry matka- dítě byly randomizovány do ramen léčených buď stavudinem (N= 91), didanosinem (N= 94), stavudinem + didanosinem (N= 88) nebo zidovudinem (N= 89).
95% interval spolehlivosti poměru přenosu z matky na dítě byl 5, 4- 19, 3% (pro stavudin); 5, 2- 18, 7% (pro didanosin); 1, 3- 11, 2% (stavudin + didanosin) a 1, 9- 12, 6% pro zidovudin.
Předběžná data získaná z této studie (viz také odstavec 4. 8) ukazují zvýšenou kojeneckou mortalitu (s vyšší incidencí mrtvě narozených ve skupině léčené stavudinem a didanosinem) ve větvi, které byl podáván stavudin + didanosin (10%) oproti stavudinové (2%), didanosinové (3%) nebo zidovudinové (6%) větvi.
Hladina kyseliny méčné v séru nebyla v této studii sledována.
U těhotných žen, léčených kombinací didanosinu a stavudinu samostatně nebo v kombinaci s jinými antiretrovirovými léky, byly zaznamenány případy laktátové acidózy někdy i s fatálním průběhem (viz bod 4. 4).
Toxické ovlivnění embrya a plodu bylo prokázáno pouze po podání vysokých dávek u zvířat.
Preklinické údaje prokazují, že stavudin prostupuje placentou (viz bod 5. 3).
Informace doporučující podávání přípravku Zerit jako prevence přenosu HIV infekce z matky na dítě jsou nedostatečné.
Podání kombinace stavudinu a didanosinu v těhotenství musí být velmi pečlivě zváženo a doporučuje se pouze v případech, kdy prospěch podání zcela jednoznačně převáží možná rizika.
Doporučuje se, aby HIV infikované ženy za žádných okolností nekojily, aby se zamezilo přenosu HIV infekce na dítě.
Údaje o vylučování stavudinu do mateřského mléka jsou nedostačující pro zhodnocení rizika pro kojence.
Studie u laktujících potkanů prokázaly, že stavudin je do mléka vylučován.
Proto je třeba poučit matky, aby kojení přerušily dříve, než začnou užívat přípravek Zerit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností stavudinu je nepravděpodobné, že by Zerit ovlivnil schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Dospělí: jsou dostupné četné zkušenosti o bezpečnosti přípravku Zerit podávaného samostatně nebo v kombinovaných režimech.
Mnohé z vážných nežádoucích účinků stavudinu jsou shodné s projevy vlastního onemocnění HIV nebo s nežádoucími účinky způsobenými souběžnou léčbou.
Periferní neuropatie:
V klinických studiích hodnotících kombinaci přípravku Zerit s lamivudinem a efavirenzem byla frekvence výskytu periferní neuropatie 19% (6% středně závažných až těžkých), přičemž u 2% to byl důvod k přerušení terapie.
Na velikosti dávky závislá periferní neuropatie se objevila během klinických studií sledujících monoterapii přípravkem Zerit (viz body 4. 2 a 4. 4).
Po snížení dávky nebo po přerušení terapie příznaky obvykle odezněly.
Pankreatitida: pankreatitida, v některých případech fatální, byla zaznamenána u 2- 3% pacientů zařazených do klinických studií monoterapií (viz bod 4. 4).
Pankreatitida byla hlášena u < 1% pacientů v kombinovaných studiích s přípravkem Zerit.
Laktátová acidóza: případy laktátové acidózy, někdy i fatální, obvykle spojené s těžkou hepatomegalií a steatózou jater, byly zaznamenány ve spojitosti s užíváním nukleosidových analogů (viz bod 4. 4).
18 Hepatitida nebo selhání jater, v některých případech s fatálním průběhem, byly zaznamenány v souvislosti s užíváním stavudinu a jiných nukleosidových analogů (viz bod 4. 4).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a metabolické abnormality: kombinace antiretrovirové léčby bývá provázena u HIV pacientů redistribucí tělesného tuku (lipodystrofií), která se vyznačuje úbytkem podkožního tuku na periferii a tvářích, zmnožením intraabdominálního a viscerálního tuku, hypertrofií prsů a nahromaděním tuku v oblasti šíje (tzv. býčí šíje).
Kombinace antiretrovirové terapie bývá také spojena s metabolickými abnormalitami jako jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktacidémie (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Četnost níže uvedených nežádoucích účinků je definována za použití následujících kritérií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1, 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky (od středně závažných až po velmi závažné) byly zaznamenány u 467 pacientů léčených přípravkem Zerit v kombinaci s lamivudinem a efavirenzem v průběhu dvou randomizovaných klinických studií a následném dlouhodobém sledování (celková doba sledování: medián 56 týdnů a pokračující až po 119 týdnů).
Následující nežádoucí účinky byly na základě hodnocení výzkumů dány do možné souvislosti s režimem studií:
19 Endokrinní poruchy:
méně časté: gynekomastie
Gastrointestinální poruchy:
časté: průjem, bolesti břicha, nauzea, dyspepsie méně časté: pankreatitida, zvracení
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
časté: únava méně časté: astenie
Poruchy jater a žlučových cest:
méně časté: hepatitida nebo žloutenka
Poruchy metabolizmu a výživy:
časté: lipoatrofie *, lipodystrofie méně časté: laktátová acidóza, (v některých případech provázená svalovou slabostí), anorexie
Poruchy pohybového systému a pojivové tkáně:
méně časté: artralgie, myalgie
Poruchy nervového systému:
časté: periferní neurologické příznaky zahrnující periferní neuropatie, parestezie a periferní neuritidy, závratě, abnormální sny, bolesti hlavy, nespavost, poruchy myšlení, somnolence
Psychiatrické poruchy:
časté: deprese méně časté: úzkost, emocionální labilita
Poruchy kůže a podkoží: *
časté: exantém, pruritus méně časté: urtika
Lipoatrofie byla pozorována během dlouhodobého následného sledování při podávání stavudinu v kombinaci s lamivudinem a efavirenzem (celková doba sledování: medián 148 týdnů a pokračující až po 207 týdnů).
Kvůli nežádoucím účinkům byla léčba přípravkem Zerit přerušena u 7% pacientů..
Laboratorní abnormality, zaznamenané v těchto dvou studiích a studii pokračující zahrnovaly zvýšení ALT (> 5- ti násobek horní hranice normy) u 3%, AST (> 5- ti násobek horní hranice normy) u 3%, lipázy (≥ 2, 1 násobek horní hranice normy) u 3% pacientů léčených přípravkem Zerit.
Neutropenie (< 750 buněk/ mm3) byla zaznamenána u 5% pacientů, trombocytopenie (trombocyty < 50 000/ mm3) u 2% a snížení hemoglobinu (< 8 g/ dl) u < 1% pacientů, kteří užívali přípravek Zerit.
Makrocytóza nebyla v těchto studiích hodnocena, ale byla zjištěna její souvislost s podáváním přípravku Zerit v dřívějších studiích (MCV > 112 fl u 30% pacientů léčených přípravkem Zerit).
Mladiství, děti a kojenci: nežádoucí účinky a vážné abnormální laboratorní nálezy u pediatrických pacientů v období od narození až do adolescence byly, co se týká typu a frekvence, podobné jako u dospělých.
Jen výskyt klinicky signifikantních periferních neuropatií byl méně častý.
Tyto studie zahrnují ACTG 240, kde 105 pediatrických pacientů v rozmezí věku 3 měsíce až 6 let užívalo Zerit v dávce 2 mg/ kg/ den s mediánem 6, 4 měsíce; kontrolovanou klinickou studii, do které bylo zahrnuto 185 novorozenců užívajících Zerit v dávce 2 mg/ kg/ den buď samotný nebo v kombinaci s didanosinem od narození do 6 týdnů věku a klinickou studii, ve které 8 novorozenců dostávalo Zerit 2 mg/ kg/ den v kombinaci s didanosinem a nelfinavirem od narození po dobu 4 týdnů.
Ve studii AI455- 094 (viz také bod 4. 6) bylo období sledování bezpečnosti omezené jen na 6 měsíců, což může být příliš krátké období k tomu, aby mohly být hodnoceny dlouhodobé údaje týkající se neurologických nežádoucích účinků a mitochondriální toxicity.
Abnormální laboratorní nálezy stupně 3- 4 u 91 stavudinem léčených kojenců zahrnovaly nízký počet neutrofilů u 7%, nízkou hladinu hemoglobinu u 1%, zvýšení ALT u 1% a žádné abnormality týkající se lipázy.
Údaje o hladině laktátu v séru nebyly sledovány.
Nebyly pozorovány žádné významné rozdíly v četnosti výskytu nežádoucích účinků u jednotlivých skupin.
20 didanosinu (3%) nebo zidovudinu (6%). Rovněž incidence mrtvě narozených dětí byla ve skupině stavudin + didanosin vyšší.
Postmarketingové období
Následující nežádoucí účinky byly spontánně nahlášené v postmarketingovém období:
Poruchy krve a lymfatického systému:
není známo: trombocytopenie
Poruchy metabolizmu a výživy:
časté: asymptomatická hyperlaktátémie; není známo: laktátová acidóza
Poruchy jater a žlučových cest:
není známo: selhání jater, hepatitida, steatóza jater
Poruchy nervového systému:
není známo: svalová slabost (nejčastěji zaznamenaná v souvislosti se symptomatickou hyperlaktacidémií nebo syndromem laktátové acidózy)
Mitochondriální dysfunkce: zhodnocení údajů o bezpečnosti léku získaných v postmarketingovém období ukazuje, že byly u novorozenců a kojenců léčených jedním nebo více nukleosidovými analogy zaznamenány nežádoucí účinky svědčící pro mitochondiální dysfunkci (viz také 4. 4).
HIV status novorozenců a kojenců do ≤ 3 měsíců věku byl negativní u starších kojenců směřoval k pozitivnímu.
Profil nežádoucích účinků pro novorozence a kojence ≤ 3 měsíců vykazoval zvýšení hladiny laktátu, neutropenii, anémii, trombocytopénii, zvýšení jaterních transamináz a lipidů včetně hypertriglyceridémie.
Počet hlášení u starších kojenců byl příliš nízký, aby umožnil profil určit.
4. 9 Předávkování
Zkušenosti u dospělých pacientů, léčených až 12- ti násobkem doporučovaných dávek, neprokázaly akutní toxické účinky.
Jako komplikace chronického předávkování by se mohly považovat periferní neuropatie a jaterní dysfunkce.
Průměrná clearance stavudinu při hemodialýze je 120 ml/ min.
Není známo, zda dochází hemodialýzou k úplné eliminaci stavudinu při předávkování, rovněž zda lze stavudin odstranit peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor nukleozidové reverzní transkriptázy ATC kód:
J05AF04.
Stavudin, thymidinový analog, je virostatikum s in vitro působením proti HIV v lidských buňkách.
Je fosforylován buněčnými kinázami na stavudintrifosfát, který kompeticí s přirozeným substrátem, thymidintrifosfátem inhibuje reverzní transkriptázu HIV.
Inhibuje také syntézu virové DNA tím, že způsobí terminaci řetězce DNA následkem nedostatku 3´- hydroxyl skupiny, potřebné pro elongaci DNA.
40 krát vyšší než je zapotřebí k inhibici HIV reversní transkriptázy.
Léčba stavudinem může selektovat a/ nebo udržovat mutace, spojené s rezistencí na zidovudin.
Izoláty, které tyto mutace obsahují, zůstávají citlivé na stavudin.
Klinický význam těchto nálezů není znám.
Účinnost stavudinu je ovlivněna mutací spojenou s multilékovou rezistencí jako je Q151 M.
Více než 10- ti násobně nižší citlivost na stavudin byla zaznamenána u některých kmenů se sníženou citlivostí na zidovudin a lamivudin.
In vivo nebyly nalezeny žádné mutace s vysokým stupněm specifické rezistence na stavudin.
21 Klinická účinnost
Přípravek Zerit byl sledován v kombinaci s ostatními antiretrovirovými látkami např. didanosinem, lamivudinem, ritonavirem, indinavirem, saquinavirem, efavirenzem a nelfinavirem.
Studie AI455- 099 byla randomizovaná, dvojitě slepá 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 391 předtím neléčených pacientů s výchozími hodnotami: medián CD4 buněk 272 buněk/ mm3 (rozmezí od 61 do 1 215 buněk/ mm3) a medián plazmatické HIV- 1 RNA - 4, 80 log10 kopií/ ml (rozmezí od 2, 6 do 5, 9 log10 kopií/ ml).
Pacienty byli převážně muži (70%) s převahou jiné rasy než bělošské (58%) s mediánem věku 33 let (rozmezí 18- 68 let).
Studie AI455- 096 byla randomizovaná, dvojitě slepá 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 76 dříve neléčených pacientů s následujícími výchozími hodnotami: medián CD4 buněk 261 buněk/ mm3 (rozmezí od 63 do 962 buněk/ mm3) a medián plazmatické HIV- 1 RNA 4, 63 log10 kopií/ ml (rozmezí od 3, 0 do 5, 9 log10 kopií/ ml).
Převažovali muži (76%) a běloši (66%) s průměrným věkem 34 roků (rozmezí 22- 67 let).
Výsledky studií AI455- 099 a AI455- 096 jsou uvedeny níže v tabulce:
Studie AI455- 099 (48 týdnů)
b
Procento pacientů Procento pacientů HIV RNA prům.
Zerit
73 55 - 2, 83 +182
+ lamivudin + efavirenz (n = 391) AI455- 096 (48 týdnů) b Zerit + lamivudin + efavirenz (n = 76) a
66
38
- 2, 64
+195
Procento pacientů s hodnotami HIV RNA < 400 kopií/ ml nebo < 50 kopií/ ml, kteří nesplňujíí žádné kritérium neúčinnosti léčby včetně objevení se nové AIDS diagnózy. b Tyto studie byly naplánovány tak, aby porovnaly dvě lékové formy přípravku Zerit.
Jsou prezentovány pouze údaje týkající se forem uváděných na trh.
U mladistvých, dětí a kojenců je podávání stavudinu podloženo daty z adekvátních, kontrolovaných studií u dospělých spolu s dalšími údaji o bezpečnosti a farmakokinetice u dětských pacientů (viz také body 4. 8 a 5. 2).
5. 2 Farmakokinetické vlastnosti
Dospělí
Biologická dostupnost je 86±18%.
Po opakovaném perorálním podávání dávek 0, 5- 0, 67 mg/ kg bylo dosaženo hodnoty Cmax 810±175 ng/ ml.
Cmax a AUC se zvyšovaly úměrně dávce v dávkovém rozmezí pro i. v. podání 0, 0625- 0, 75 mg/ kg a pro perorální podání 0, 033- 4, 0 mg/ kg.
U osmi pacientů, kteří dostávali 40 mg 2 x denně nalačno byla steady state AUC0 - 12h 1 284±227 ng⋅h/ ml (18%) (průměr ± SD [% CV]), Cmax bylo 536±146 ng/ ml (27%), a Cmin bylo 9±8 ng/ ml (89%).
Studie u asymptomatických pacientů ukázaly, že systémová expozice je podobná, zatímco Cmax je nižší a Tmax prodloužený, je- li stavudin podáván se standardizovanou stravou s vysokým obsahem tuků ve srovnání s podáváním nalačno.
Klinický význam tohoto zjištění není znám.
Distribuce: zdánlivý distribuční objem za rovnovážného stavu je 46±21 l.
Čtyři hodiny po podání byl
22 poměr CSF/ plazma 0, 39±0, 06.
Po opakovaném podání stavudinu po 6, 8 nebo 12 hodinách nebyla pozorována žádná významná kumulace.
Vazba stavudinu na sérové proteiny byla při rozpětí koncentrací 0, 01- 11, 4 μg/ ml zanedbatelná.
Stavudin je distribuovaný rovnoměrně mezi erytrocyty a plazmu.
Metabolizmus: u lidí nebyl metabolizmus objasněný.
Studie na opicích ukazují, že přibližně 50% je vyloučeno nezměněno močí, zbytek je hydrolyzovaný na thymin a cukr.
Eliminace: terminální poločas vylučování je 1, 3±0, 2 hodiny po jednotlivé dávce a 1, 4±0, 2 hodiny po opakovaných dávkách a je závislý na dávce.
Tyto výsledky svědčí pro vhodnost podávání 2 x denně.
Celková clearance stavudinu je 594±164 ml/ min, renální clearance je 237±98 ml/ min, což ukazuje, že kromě glomerulární filtrace se uplatňuje i aktivní tubulární sekrece.
Po i. v. podání se 42±7% dávky vyloučí močí v nezměněné podobě.
Odpovídající hodnoty po jednorázovém a opakovaném perorálním podání jsou 34±5% resp.
40±12%.
Zbývajících 60% látky se patrně eliminuje endogenními cestami.
Poločas stavudinu je přibližně dvě hodiny.
Farmakokinetika stavudinu byla nezávislá na čase, poměr mezi AUC( ss) za rovnovážného stavu (steady state) a AUC( 0- t) po první dávce byl přibližně 1.
25%.
Zvláštní skupiny populace
Mladiství, děti a kojenci: celková expozice stavudinem byla porovnávána mezi mladistvými, dětmi a kojenci ≥ 14 dnů, kteří dostávali 2 mg/ kg/ den a dospělými, kterým byla podávána dávka 1 mg/ kg/ den.
U dětí od 5 týdnů do 15 let byla zjištěna zdánlivá perorální clearance přibližně 14 ml/ min/ kg, u kojenců mezi 14. a 28. dnem 12 ml/ min/ kg a v den narození novorozence 5 ml/ min/ kg.
Mezi 2. a 3 hodinou po podání se poměr koncentrace stavudinu CSF/ plazma pohybuje v rozmezí od 16% do 125% (průměr 59% ±35%).
Poškození ledvin: clearance stavudinu se snižuje spolu se snižující se clearancí kreatininu; proto se doporučuje upravit dávkování přípravku Zerit u pacientů se sníženou renální funkcí (viz bod 4. 2).
Poškození jater: farmakinetika stavudinu u pacientů s poškozením jater byla podobná jako u pacientů s normální jaterní funkcí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Údaje získané u pokusných zvířat ukázaly toxické ovlivnění embrya a plodu po velmi vysokých dávkách.
Ex vivo studie s modelem lidské placenty prokázaly, že stavudin přestupuje do oběhu plodu prostou difuzí.
Studie na potkanech prokázaly také přestup stavudinu placentou s následnou koncentrací ve fetální tkáni odpovídající zhruba 50% plazmatické koncentrace matky.
Stavudin byl genotoxický v in vitro testech na lidských lymfocytech s trifosforylační aktivitou (u nichž nebyla stanovena minimální účinná koncentrace), na myších fibroblastech a v in vivo testu, sledujícím chromosomální aberace.
Byly zjištěny podobné účinky jako u jiných nukleosidových analogů.
Kancerogenní byl stavudin u myší (tumory jater) a potkanů (tumory jater: cholangiocelulární, hepatocelulární, smíšené hepatocholangiocelulární a/ nebo vaskulární; a karcinomy močového měchýře) po velmi vysokých dávkách.
Po dávkách 400 mg/ kg/ den u myší a 600 mg/ kg / den u potkanů nebyla žádná kancerogenita pozorována, což odpovídá ∼ 39 a 168 násobku předpokládané denní dávky u pacienta, a proto není u stavudinu předpokládáno při klinické léčbě signifikantní kancerogenní působení.
23 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Laktosa Magnesium- stearát Mikrokrystalická celulosa Sodná sůl karboxymethylškrobu
Plášť tobolky:
Želatina Žlutý oxid železitý (E172) Koloidní bezvodý oxid křemičitý Natrium- lauryl- sulfát Oxid titaničitý (E171)
Tvrdé tobolky jsou označeny černým jedlým tiskařským inkoustem, který obsahuje:
Šelak Propylenglykol Čištěná voda Hydroxid draselný Oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Lahev z polyethylenu o vysoké hustotě (HDPE) s dětským bezpečnostním uzávěrem (60 tvrdých tobolek v 1 lahvi), anebo
aclar/ hliníkové blistry se 14 tvrdými tobolkami v 1 blistru a 4 blistry (56 tvrdých tobolek) v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTI O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
24 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 003 - 004
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. května 1996 Datum posledního prodloužení:
8. června 2006
10.
DATUM REVIZE TEXTU
{měsíc rok}
Podrobné informace o tomto přípravku jsou uvěřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
25 1.
NÁZEV PŘÍPRAVKU
Zerit 30 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 30 mg stavudinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka: světle a tmavě oranžová, neprůhledná, tvrdá tobolka, potištěná “ BMS ” nad BMS kódem “ 1966 ” na jedné straně tobolky a “ 30 ” na druhé straně tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zerit je indikován v kombinaci s jinými antiretrovirovými přípravky k léčbě pacientů infikovaných HIV.
4. 2 Dávkování a způsob podání
Perorální podání.
Léčbu by měl zahajovat lékař specializovaný na léčbu HIV infekce (viz také bod 4. 4).
Dospělí: doporučené dávkování je:
Hmotnost pacienta
Dávkování přípravku Zerit
< 60 kg ≥ 60 kg
30 mg dvakrát denně (každých 12 hodin) 40 mg dvakrát denně
Mladiství, děti a kojenci od 3 měsíců: doporučené dávkování je:
Hmotnost pacienta
Dávkování přípravku Zerit
< 30 kg ≥ 30 kg
1 mg/ kg dvakrát denně (každých 12 hodin) dávkování jako u dospělých pacientů
Pro optimální vstřebávání má být Zerit užíván nalačno (tj. nejméně 1 hodinu před jídlem), ale není- li to možné může být podán spolu s lehkým jídlem.
Zerit může být podán také tak, že opatrně otevřeme tobolku, její obsah vysypeme a zamícháme do jídla.
Kojenci do 3 měsíců: přečtěte si Souhrn údajů o přípravku určený lékové formě přípravku v podobě prášku pro přípravu perorálního roztoku.
Staší pacienti: Zerit nebyl cíleně zkoušen u pacientů nad 65 let.
Úprava dávkování
Periferní neuropatie: rozvinou- li se příznaky periferní neuropatie (obvykle charakterizované přetrvávajícím znecitlivěním, pálením, brněním nebo bolestmi nohou a/ nebo rukou) (viz bod 4. 4) a je - li to vhodné, pacienti by měli být převedeni na jiný léčebný režim.
Ve vzácných případech, kdy jiný
26 léčebný režim není vhodný, se může zvážit snížení dávky stavudinu za předpokladu pečlivého sledování příznaků periferní neuropatie a zachování uspokojivé virologické suprese.
Možný přínos ze snížení dávky by v každém jednotlivém případě měl být srovnáván s rizikem, jenž může pramenit z tohoto opatření (nižší intracelulární koncentrace).
Poškození jater: úprava počátečního dávkování není nutná.
Poškození ledvin: doporučuje se toto dávkování:
Dávkování přípravku Zerit (podle clearance kreatininu)
Hmotnost pacienta
26- 50 ml/ min
≤ 25 ml/ min (včetně pacientů s hemodialýzou *)
< 60 kg ≥ 60 kg
15 mg dvakrát denně 20 mg dvakrát denně
15 mg každých 24 hod 20 mg každých 24 hod
∗ Pacienti s hemodialýzou by měli užívat přípravek Zerit po dokončení dialýzy a to ve stejnou dobu jako ve dnech bez hemodialýzy.
Jelikož vylučování močí je také hlavní cestou eliminace stavudinu u pediatrických pacientů, může být u nich v důsledku poruchy ledvinných funkcí změněna clearance stavudinu.
Ačkoli údaje o specifické úpravě dávkování přípravku Zerit u této skupiny pacientů nejsou dostatečné, je nutné zvážit snížení dávky a/ nebo prodloužení intervalu mezi dávkami proporcionálně k redukci dávek u dospělých.
4. 3 Kontraindikace
Hypersensitivita na stavudin nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Periferní neuropatie: u pacientů s periferní neuropatií v anamnéze je riziko vývoje neuropatie zvýšeno.
Pokud se této skupině pacientů musí podávat přípravek Zerit, je nutné pečlivé klinické sledování.
Příznaky periferní neuropatie jsou charakterizovány přetrvávajícím znecitlivěním, brněním nebo bolestmi nohou a/ nebo rukou.
Pankreatitida: u pacientů s pankreatitidou v anamnéze byla incidence pankreatitidy při léčení přípravkem Zerit přibližně 5% ve srovnání s přibližně 2% u pacientů bez této anamnézy.
Pacienty s vysokým rizikem pankreatitidy anebo pacienty, kteří dostávají léky zvyšující riziko jejího vzniku, je třeba pečlivě sledovat, zda nedochází k rozvoji příznaků této nemoci.
Laktátová acidóza: laktátová acidóza, obvykle spojená s hepatomegalií a steatózou jater, byla zaznamenána při léčbě inhibitory nukleosidové reversní transkriptázy (NRTI).
Časné příznaky (symptomatická hyperlaktacidémie) zahrnují benigní zažívací potíže (nauzea, zvracení, bolesti břicha), nespecifický neklid, ztrátu chuti k jídlu, úbytek na váze, respirační příznaky (rychlé a/ nebo hluboké dýchání), nebo neurologické příznaky (včetně svalové slabosti).
Laktátová acidóza má vysokou mortalitu a může být provázena pankreatitidou, selháním jater, selháním ledvin nebo svalovým ochrnutím.
Laktátová acidóza se většinou rozvine během několika málo měsíců od zahájení léčby.
Léčba NRTI by měla být přerušena, objeví- li se symptomatická laktacidémie a metabolická/ laktátová acidóza, progresivní hepatomegalie nebo rychle se zvyšující hladiny aminotransferáz.
Zvýšenou pozornost vyžaduje podávání NRTI některým nemocným (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo s jinými známými rizikovými faktory vzniku jaterního onemocnění a steatózy (včetně některých léků a alkoholu).
Zvláštní riziko představuje podání nukleosidových analogů u nemocných infikovaných současně hepatitidou C a léčených alfa interferonem a ribavirinem.
Pacienty se zvýšeným rizikem je nutné pečlivě sledovat (viz také bod 4. 6).
27 Onemocnění jater: byly zaznamenány případy hepatitidy nebo selhání jater v některých případech s fatálním koncem.
Bezpečnost a účinnost stavudinu nebyla u pacientů se závažným základním postižením jater stanovena.
U pacientů s chronickou hepatitidou B nebo C, léčených kombinovanou antiretrovirovou léčbou je zvýšené riziko vzniku těžkých a potenciálně fatálních jaterních nežádoucích účinků.
V případě současné léčby hepatitidy B nebo C jinými antivirovými léky, si přečtěte relevantní informace o těchto lécích v patřičných odborných textech.
Pacienti s již preexistující dysfunkcí jaterní, včetně chronické aktivní hepatitidy, vyžadují při kombinované antiretrovirové léčbě pečlivé monitorovaní dle standardních postupů, protože výskyt funkčních abnormalit je u nich častější.
Objeví- li se u takových pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V případě rychle se zvyšujících hladin jaterních transamináz (ALT/ AST > 5 krát přesahující limit normálních hodnot), je nutné zvážit přerušení podávání přípravku Zerit i jakýchkoli jiných hepatotoxických léků.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a metabolické abnormality: kombinovaná antiretrovirová terapie pacientů s HIV bývá provázena redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé následky této skutečnosti nejsou v současné době známy.
Poznatky o mechanizmu vzniku jsou neúplné.
Byla vyslovena hypotéza o vzájemné souvislosti mezi viscerální lipomatózou a inhibitory proteáz a lipoatrofií a NRTI.
Zvýšené riziko vzniku lipodystrofie je spojováno s individuálními faktory jako jsou vyšší věk a faktory mající vztah k léku, jako např. trvání antiretrovirové léčby a přítomnost s ní spojených metabolických poruch.
Součástí klinického vyšetření by mělo být vyšetření aspekcí, které zhodnotí známky redistribuce tuků.
Pozornost by měla být rovněž věnována měření hladin sérových lipidů a glukosy na lačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
Jsou důkazy, že toxicita mitochondriální DNA může mít souvislost se specifickými projevy lipoatrofie u pacientů užívajících stavudin.
Toto by mělo být vzato do úvahy při zvažování zahájení kombinované antiretrovirové terapie se stavudinem.
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Starší pacienti: specifická sledování účinků přípravku Zerit u pacientů nad 65let se neprováděla.
(viz bod 4. 8).
Zvláštní pozornost je třeba věnovat dřívější antiretrovirové léčbě matky a profilu rezistence HIV kmenů u matky.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIVnegativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů (viz také 4. 8).
28 (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidù, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Nedoporučované kombinace: u HIV infikovaných pacientů, kterým byl podáván stavudin spolu s hydroxyureou (hydroxykarbamidem) a didanosinem, byly hlášeny případy pankreatitidy (fatální a nefatální) a periferní neuropatie (v několika případech těžká).
Hepatotoxicita a selhání jater s fatálním průběhem byly hlášeny během postmarketingového sledování u HIV infikovaných pacientů léčených antiretrovirovými přípravky a hydroxyureou; fatální hepatální případy byly nejčastěji hlášeny u pacientů léčených stavudinem, hydroxyureou a didanosinem.
Z toho důvodu by hydroxurea neměla být používána v léčbě HIV infekcí.
Intolerance laktózy: tvrdá tobolka obsahuje laktózu (180 mg).
Pacienti se vzácnými vrozenými poruchami jako jsou intolerance galaktosy, deficience laktázy (Lapp) nebo glukoso- galaktosová malabsorpce by tento lék užívat neměli.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Protože se stavudin aktivně vylučuje renálními tubuly, jsou možné interakce s jinými aktivně vylučovanými léky např. trimethoprimem.
S lamivudinem nebyly popsány žádné klinicky relevantní farmakokinetické interakce.
Zidovudin a stavudin jsou fosforylovány buněčnými enzymy (thimidin- kinázou), která přednostně fosforyluje zidovudin a tudíž fosforylace stavudinu na jeho aktivní trifosfát je snížena.
Proto se užití kombinace stavudinu se zidovudinem nedoporučuje.
Studie in vitro naznačují, že aktivace stavudinu je inhibována doxorubicinem a ribavirinem, ale není ovlivněna jinými léky užívanými při HIV infekci, které jsou fosforylovány podobně (např. didanosin, zalcitabin, ganciclovir a foscarnet), a proto souběžné podávání stavudinu buď s doxorubicinem nebo ribavirinem vyžaduje opatrnost.
Vliv stavudinu na kinetiku fosforylace jiných nukleosidových analogů než zidovudinu nebyl zkoumán.
Klinicky signifikantní interakce stavudinu nebo kombinace stavudinu a didanosinu s nelfinavirem nebyly pozorovány.
Stavudin neinhibuje hlavní isoformy cytochromu P450 CYP1A2, CYP2C9, CYP2C19, CYP2D6 a CYP3A4, tudíž se nepředpokládají klinicky signifikantní lékové interakce s léky metabolizovanými jejich prostřednictvím.
Jelikož se stavudin neváže na bílkoviny plazmy, nepředpokládá se ovlivnění farmakokinetiky léků vázaných na bílkoviny.
Neexistují žádné oficiální studie interakcí s ostatními léky.
4. 6 Těhotenství a kojení
Přípravek Zerit by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ač jsou klinické údaje získané u těhotných žen omezené, lze zaznamenat případy vrozených anomálií i potratů plodu.
29 Do studie AI455- 094 proběhlé v Jižní Africe, která se zabývala prevencí přenosu infekce z matky na dítě bylo zařazeno 362 dvojic matka- dítě.
Do studie byly zařazeny dříve neléčené těhotné ženy ve 34- 36 týdnu těhotenství, kterým byla podávána antiretrovirová léčba až do porodu.
Jako antiretrovirová profylaxe, zahájená do 36- ti hodin po porodu, byla novorozencům po dobu 6 týdnů podávána stejná medikace jako matce.
Ve stavudinové větvi byl novorozencům podáván stavudin 1 mg/ kg 2krát denně po dobu 6- ti týdnů.
Sledováni byli do 24 týdnů věku.
Páry matka- dítě byly randomizovány do ramen léčených buď stavudinem (N= 91), didanosinem (N= 94), stavudinem + didanosinem (N= 88) nebo zidovudinem (N= 89).
95% interval spolehlivosti poměru přenosu z matky na dítě byl 5, 4- 19, 3% (pro stavudin); 5, 2- 18, 7% (pro didanosin); 1, 3- 11, 2% (stavudin + didanosin) a 1, 9- 12, 6% pro zidovudin.
Předběžná data získaná z této studie (viz také odstavec 4. 8) ukazují zvýšenou kojeneckou mortalitu (s vyšší incidencí mrtvě narozených ve skupině léčené stavudinem a didanosinem) ve větvi, které byl podáván stavudin + didanosin (10%) oproti stavudinové (2%), didanosinové (3%) nebo zidovudinové (6%) větvi.
Hladina kyseliny méčné v séru nebyla v této studii sledována.
U těhotných žen, léčených kombinací didanosinu a stavudinu samostatně nebo v kombinaci s jinými antiretrovirovými léky, byly zaznamenány případy laktátové acidózy někdy i s fatálním průběhem (viz bod 4. 4).
Toxické ovlivnění embrya a plodu bylo prokázáno pouze po podání vysokých dávek u zvířat.
Preklinické údaje prokazují, že stavudin prostupuje placentou (viz bod 5. 3).
Informace doporučující podávání přípravku Zerit jako prevence přenosu HIV infekce z matky na dítě jsou nedostatečné.
Podání kombinace stavudinu a didanosinu v těhotenství musí být velmi pečlivě zváženo a doporučuje se pouze v případech, kdy prospěch podání zcela jednoznačně převáží možná rizika.
Doporučuje se, aby HIV infikované ženy za žádných okolností nekojily, aby se zamezilo přenosu HIV infekce na dítě.
Údaje o vylučování stavudinu do mateřského mléka jsou nedostačující pro zhodnocení rizika pro kojence.
Studie u laktujících potkanů prokázaly, že stavudin je do mléka vylučován.
Proto je třeba poučit matky, aby kojení přerušily dříve, než začnou užívat přípravek Zerit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností stavudinu je nepravděpodobné, že by Zerit ovlivnil schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Dospělí: jsou dostupné četné zkušenosti o bezpečnosti přípravku Zerit podávaného samostatně nebo v kombinovaných režimech.
Mnohé z vážných nežádoucích účinků stavudinu jsou shodné s projevy vlastního onemocnění HIV nebo s nežádoucími účinky způsobenými souběžnou léčbou.
Periferní neuropatie:
V klinických studiích hodnotících kombinaci přípravku Zerit s lamivudinem a efavirenzem byla frekvence výskytu periferní neuropatie 19% (6% středně závažných až těžkých), přičemž u 2% to byl důvod k přerušení terapie.
Na velikosti dávky závislá periferní neuropatie se objevila během klinických studií sledujících monoterapii přípravkem Zerit (viz body 4. 2 a 4. 4).
Po snížení dávky nebo po přerušení terapie příznaky obvykle odezněly.
Pankreatitida: pankreatitida, v některých případech fatální, byla zaznamenána u 2- 3% pacientů zařazených do klinických studií monoterapií (viz bod 4. 4).
Pankreatitida byla hlášena u < 1% pacientů v kombinovaných studiích s přípravkem Zerit.
Laktátová acidóza: případy laktátové acidózy, někdy i fatální, obvykle spojené s těžkou hepatomegalií a steatózou jater, byly zaznamenány ve spojitosti s užíváním nukleosidových analogů (viz bod 4. 4).
30 Hepatitida nebo selhání jater, v některých případech s fatálním průběhem, byly zaznamenány v souvislosti s užíváním stavudinu a jiných nukleosidových analogů (viz bod 4. 4).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a metabolické abnormality: kombinace antiretrovirové léčby bývá provázena u HIV pacientů redistribucí tělesného tuku (lipodystrofií), která se vyznačuje úbytkem podkožního tuku na periferii a tvářích, zmnožením intraabdominálního a viscerálního tuku, hypertrofií prsů a nahromaděním tuku v oblasti šíje (tzv. býčí šíje).
Kombinace antiretrovirové terapie bývá také spojena s metabolickými abnormalitami jako jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktacidémie (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Četnost níže uvedených nežádoucích účinků je definována za použití následujících kritérií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1, 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky (od středně závažných až po velmi závažné) byly zaznamenány u 467 pacientů léčených přípravkem Zerit v kombinaci s lamivudinem a efavirenzem v průběhu dvou randomizovaných klinických studií a následném dlouhodobém sledování (celková doba sledování: medián 56 týdnů a pokračující až po 119 týdnů).
Následující nežádoucí účinky byly na základě hodnocení výzkumů dány do možné souvislosti s režimem studií:
31 Endokrinní poruchy:
méně časté: gynekomastie
Gastrointestinální poruchy:
časté: průjem, bolesti břicha, nauzea, dyspepsie méně časté: pankreatitida, zvracení
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
časté: únava méně časté: astenie
Poruchy jater a žlučových cest:
méně časté: hepatitida nebo žloutenka
Poruchy metabolizmu a výživy:
časté: lipoatrofie *, lipodystrofie méně časté: laktátová acidóza, (v některých případech provázená svalovou slabostí), anorexie
Poruchy pohybového systému a pojivové tkáně:
méně časté: artralgie, myalgie
Poruchy nervového systému:
časté: periferní neurologické příznaky zahrnující periferní neuropatie, parestezie a periferní neuritidy, závratě, abnormální sny, bolesti hlavy, nespavost, poruchy myšlení, somnolence
Psychiatrické poruchy:
časté: deprese méně časté: úzkost, emocionální labilita
Poruchy kůže a podkoží: *
časté: exantém, pruritus méně časté: urtika
Lipoatrofie byla pozorována během dlouhodobého následného sledování při podávání stavudinu v kombinaci s lamivudinem a efavirenzem (celková doba sledování: medián 148 týdnů a pokračující až po 207 týdnů).
Kvůli nežádoucím účinkům byla léčba přípravkem Zerit přerušena u 7% pacientů..
Laboratorní abnormality, zaznamenané v těchto dvou studiích a studii pokračující zahrnovaly zvýšení ALT (> 5- ti násobek horní hranice normy) u 3%, AST (> 5- ti násobek horní hranice normy) u 3%, lipázy (≥ 2, 1 násobek horní hranice normy) u 3% pacientů léčených přípravkem Zerit.
Neutropenie (< 750 buněk/ mm3) byla zaznamenána u 5% pacientů, trombocytopenie (trombocyty < 50 000/ mm3) u 2% a snížení hemoglobinu (< 8 g/ dl) u < 1% pacientů, kteří užívali přípravek Zerit.
Makrocytóza nebyla v těchto studiích hodnocena, ale byla zjištěna její souvislost s podáváním přípravku Zerit v dřívějších studiích (MCV > 112 fl u 30% pacientů léčených přípravkem Zerit).
Mladiství, děti a kojenci: nežádoucí účinky a vážné abnormální laboratorní nálezy u pediatrických pacientů v období od narození až do adolescence byly, co se týká typu a frekvence, podobné jako u dospělých.
Jen výskyt klinicky signifikantních periferních neuropatií byl méně častý.
Tyto studie zahrnují ACTG 240, kde 105 pediatrických pacientů v rozmezí věku 3 měsíce až 6 let užívalo Zerit v dávce 2 mg/ kg/ den s mediánem 6, 4 měsíce; kontrolovanou klinickou studii, do které bylo zahrnuto 185 novorozenců užívajících Zerit v dávce 2 mg/ kg/ den buď samotný nebo v kombinaci s didanosinem od narození do 6 týdnů věku a klinickou studii, ve které 8 novorozenců dostávalo Zerit 2 mg/ kg/ den v kombinaci s didanosinem a nelfinavirem od narození po dobu 4 týdnů.
Ve studii AI455- 094 (viz také bod 4. 6) bylo období sledování bezpečnosti omezené jen na 6 měsíců, což může být příliš krátké období k tomu, aby mohly být hodnoceny dlouhodobé údaje týkající se neurologických nežádoucích účinků a mitochondriální toxicity.
Abnormální laboratorní nálezy stupně 3- 4 u 91 stavudinem léčených kojenců zahrnovaly nízký počet neutrofilů u 7%, nízkou hladinu hemoglobinu u 1%, zvýšení ALT u 1% a žádné abnormality týkající se lipázy.
Údaje o hladině laktátu v séru nebyly sledovány.
Nebyly pozorovány žádné významné rozdíly v četnosti výskytu nežádoucích účinků u jednotlivých skupin.
32 didanosinu (3%) nebo zidovudinu (6%). Rovněž incidence mrtvě narozených dětí byla ve skupině stavudin + didanosin vyšší.
Postmarketingové období
Následující nežádoucí účinky byly spontánně nahlášené v postmarketingovém období:
Poruchy krve a lymfatického systému:
není známo: trombocytopenie
Poruchy metabolizmu a výživy:
časté: asymptomatická hyperlaktátémie; není známo: laktátová acidóza
Poruchy jater a žlučových cest:
není známo: selhání jater, hepatitida, steatóza jater
Poruchy nervového systému:
není známo: svalová slabost (nejčastěji zaznamenaná v souvislosti se symptomatickou hyperlaktacidémií nebo syndromem laktátové acidózy)
Mitochondriální dysfunkce: zhodnocení údajů o bezpečnosti léku získaných v postmarketingovém období ukazuje, že byly u novorozenců a kojenců léčených jedním nebo více nukleosidovými analogy zaznamenány nežádoucí účinky svědčící pro mitochondiální dysfunkci (viz také 4. 4).
HIV status novorozenců a kojenců do ≤ 3 měsíců věku byl negativní u starších kojenců směřoval k pozitivnímu.
Profil nežádoucích účinků pro novorozence a kojence ≤ 3 měsíců vykazoval zvýšení hladiny laktátu, neutropenii, anémii, trombocytopénii, zvýšení jaterních transamináz a lipidů včetně hypertriglyceridémie.
Počet hlášení u starších kojenců byl příliš nízký, aby umožnil profil určit.
4. 9 Předávkování
Zkušenosti u dospělých pacientů, léčených až 12- ti násobkem doporučovaných dávek, neprokázaly akutní toxické účinky.
Jako komplikace chronického předávkování by se mohly považovat periferní neuropatie a jaterní dysfunkce.
Průměrná clearance stavudinu při hemodialýze je 120 ml/ min.
Není známo, zda dochází hemodialýzou k úplné eliminaci stavudinu při předávkování, rovněž zda lze stavudin odstranit peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor nukleozidové reverzní transkriptázy ATC kód:
J05AF04.
Stavudin, thymidinový analog, je virostatikum s in vitro působením proti HIV v lidských buňkách.
Je fosforylován buněčnými kinázami na stavudintrifosfát, který kompeticí s přirozeným substrátem, thymidintrifosfátem inhibuje reverzní transkriptázu HIV.
Inhibuje také syntézu virové DNA tím, že způsobí terminaci řetězce DNA následkem nedostatku 3´- hydroxyl skupiny, potřebné pro elongaci DNA.
40 krát vyšší než je zapotřebí k inhibici HIV reversní transkriptázy.
Léčba stavudinem může selektovat a/ nebo udržovat mutace, spojené s rezistencí na zidovudin.
Izoláty, které tyto mutace obsahují, zůstávají citlivé na stavudin.
Klinický význam těchto nálezů není znám.
Účinnost stavudinu je ovlivněna mutací spojenou s multilékovou rezistencí jako je Q151 M.
Více než 10- ti násobně nižší citlivost na stavudin byla zaznamenána u některých kmenů se sníženou citlivostí na zidovudin a lamivudin.
In vivo nebyly nalezeny žádné mutace s vysokým stupněm specifické rezistence na stavudin.
33 Klinická účinnost
Přípravek Zerit byl sledován v kombinaci s ostatními antiretrovirovými látkami např. didanosinem, lamivudinem, ritonavirem, indinavirem, saquinavirem, efavirenzem a nelfinavirem.
Studie AI455- 099 byla randomizovaná, dvojitě slepá 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 391 předtím neléčených pacientů s výchozími hodnotami: medián CD4 buněk 272 buněk/ mm3 (rozmezí od 61 do 1 215 buněk/ mm3) a medián plazmatické HIV- 1 RNA - 4, 80 log10 kopií/ ml (rozmezí od 2, 6 do 5, 9 log10 kopií/ ml).
Pacienty byli převážně muži (70%) s převahou jiné rasy než bělošské (58%) s mediánem věku 33 let (rozmezí 18- 68 let).
Studie AI455- 096 byla randomizovaná, dvojitě slepá 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 76 dříve neléčených pacientů s následujícími výchozími hodnotami: medián CD4 buněk 261 buněk/ mm3 (rozmezí od 63 do 962 buněk/ mm3) a medián plazmatické HIV- 1 RNA 4, 63 log10 kopií/ ml (rozmezí od 3, 0 do 5, 9 log10 kopií/ ml).
Převažovali muži (76%) a běloši (66%) s průměrným věkem 34 roků (rozmezí 22- 67 let).
Výsledky studií AI455- 099 a AI455- 096 jsou uvedeny níže v tabulce:
Studie AI455- 099 (48 týdnů)
b
Procento pacientů Procento pacientů HIV RNA prům.
Zerit
73 55 - 2, 83 +182
+ lamivudin + efavirenz (n = 391) AI455- 096 (48 týdnů) b Zerit + lamivudin + efavirenz (n = 76) a
66
38
- 2, 64
+195
Procento pacientů s hodnotami HIV RNA < 400 kopií/ ml nebo < 50 kopií/ ml, kteří nesplňujíí žádné kritérium neúčinnosti léčby včetně objevení se nové AIDS diagnózy. b Tyto studie byly naplánovány tak, aby porovnaly dvě lékové formy přípravku Zerit.
Jsou prezentovány pouze údaje týkající se forem uváděných na trh.
U mladistvých, dětí a kojenců je podávání stavudinu podloženo daty z adekvátních, kontrolovaných studií u dospělých spolu s dalšími údaji o bezpečnosti a farmakokinetice u dětských pacientů (viz také body 4. 8 a 5. 2).
5. 2 Farmakokinetické vlastnosti
Dospělí
Biologická dostupnost je 86±18%.
Po opakovaném perorálním podávání dávek 0, 5- 0, 67 mg/ kg bylo dosaženo hodnoty Cmax 810±175 ng/ ml.
Cmax a AUC se zvyšovaly úměrně dávce v dávkovém rozmezí pro i. v. podání 0, 0625- 0, 75 mg/ kg a pro perorální podání 0, 033- 4, 0 mg/ kg.
U osmi pacientů, kteří dostávali 40 mg 2 x denně nalačno byla steady state AUC0 - 12h 1 284±227 ng⋅h/ ml (18%) (průměr ± SD [% CV]), Cmax bylo 536±146 ng/ ml (27%), a Cmin bylo 9±8 ng/ ml (89%).
Studie u asymptomatických pacientů ukázaly, že systémová expozice je podobná, zatímco Cmax je nižší a Tmax prodloužený, je- li stavudin podáván se standardizovanou stravou s vysokým obsahem tuků ve srovnání s podáváním nalačno.
Klinický význam tohoto zjištění není znám.
Distribuce: zdánlivý distribuční objem za rovnovážného stavu je 46±21 l.
Čtyři hodiny po podání byl
34 poměr CSF/ plazma 0, 39±0, 06.
Po opakovaném podání stavudinu po 6, 8 nebo 12 hodinách nebyla pozorována žádná významná kumulace.
Vazba stavudinu na sérové proteiny byla při rozpětí koncentrací 0, 01- 11, 4 μg/ ml zanedbatelná.
Stavudin je distribuovaný rovnoměrně mezi erytrocyty a plazmu.
Metabolizmus: u lidí nebyl metabolizmus objasněný.
Studie na opicích ukazují, že přibližně 50% je vyloučeno nezměněno močí, zbytek je hydrolyzovaný na thymin a cukr.
Eliminace: terminální poločas vylučování je 1, 3±0, 2 hodiny po jednotlivé dávce a 1, 4±0, 2 hodiny po opakovaných dávkách a je závislý na dávce.
Tyto výsledky svědčí pro vhodnost podávání 2 x denně.
Celková clearance stavudinu je 594±164 ml/ min, renální clearance je 237±98 ml/ min, což ukazuje, že kromě glomerulární filtrace se uplatňuje i aktivní tubulární sekrece.
Po i. v. podání se 42±7% dávky vyloučí močí v nezměněné podobě.
Odpovídající hodnoty po jednorázovém a opakovaném perorálním podání jsou 34±5% resp.
40±12%.
Zbývajících 60% látky se patrně eliminuje endogenními cestami.
Poločas stavudinu je přibližně dvě hodiny.
Farmakokinetika stavudinu byla nezávislá na čase, poměr mezi AUC( ss) za rovnovážného stavu (steady state) a AUC( 0- t) po první dávce byl přibližně 1.
25%.
Zvláštní skupiny populace
Mladiství, děti a kojenci: celková expozice stavudinem byla porovnávána mezi mladistvými, dětmi a kojenci ≥ 14 dnů, kteří dostávali 2 mg/ kg/ den a dospělými, kterým byla podávána dávka 1 mg/ kg/ den.
U dětí od 5 týdnů do 15 let byla zjištěna zdánlivá perorální clearance přibližně 14 ml/ min/ kg, u kojenců mezi 14. a 28. dnem 12 ml/ min/ kg a v den narození novorozence 5 ml/ min/ kg.
Mezi 2. a 3 hodinou po podání se poměr koncentrace stavudinu CSF/ plazma pohybuje v rozmezí od 16% do 125% (průměr 59% ±35%).
Poškození ledvin: clearance stavudinu se snižuje spolu se snižující se clearancí kreatininu; proto se doporučuje upravit dávkování přípravku Zerit u pacientů se sníženou renální funkcí (viz bod 4. 2).
Poškození jater: farmakinetika stavudinu u pacientů s poškozením jater byla podobná jako u pacientů s normální jaterní funkcí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Údaje získané u pokusných zvířat ukázaly toxické ovlivnění embrya a plodu po velmi vysokých dávkách.
Ex vivo studie s modelem lidské placenty prokázaly, že stavudin přestupuje do oběhu plodu prostou difuzí.
Studie na potkanech prokázaly také přestup stavudinu placentou s následnou koncentrací ve fetální tkáni odpovídající zhruba 50% plazmatické koncentrace matky.
Stavudin byl genotoxický v in vitro testech na lidských lymfocytech s trifosforylační aktivitou (u nichž nebyla stanovena minimální účinná koncentrace), na myších fibroblastech a v in vivo testu, sledujícím chromosomální aberace.
Byly zjištěny podobné účinky jako u jiných nukleosidových analogů.
Kancerogenní byl stavudin u myší (tumory jater) a potkanů (tumory jater: cholangiocelulární, hepatocelulární, smíšené hepatocholangiocelulární a/ nebo vaskulární; a karcinomy močového měchýře) po velmi vysokých dávkách.
Po dávkách 400 mg/ kg/ den u myší a 600 mg/ kg / den u potkanů nebyla žádná kancerogenita pozorována, což odpovídá ∼ 39 a 168 násobku předpokládané denní dávky u pacienta, a proto není u stavudinu předpokládáno při klinické léčbě signifikantní kancerogenní působení.
35 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Laktosa Magnesium- stearát Mikrokrystalická celulosa Sodná sůl karboxymethylškrobu
Plášť tobolky:
Želatina Žlutý oxid železitý (E172) Koloidní bezvodý oxid křemičitý Natrium- lauryl- sulfát Oxid titaničitý (E171)
Tvrdé tobolky jsou označeny černým jedlým tiskařským inkoustem, který obsahuje:
Šelak Propylenglykol Čištěná voda Hydroxid draselný Oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Lahev z polyethylenu o vysoké hustotě (HDPE) s dětským bezpečnostním uzávěrem (60 tvrdých tobolek v 1 lahvi), anebo
aclar/ hliníkové blistry se 14 tvrdými tobolkami v 1 blistru a 4 blistry (56 tvrdých tobolek) v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTI O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
36 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 005 - 006
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. května 1996 Datum posledního prodloužení:
8. června 2006
10.
DATUM REVIZE TEXTU
{měsíc rok}
Podrobné informace o tomto přípravku jsou uvěřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
37 1.
NÁZEV PŘÍPRAVKU
Zerit 40 mg tvrdé tobolky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka obsahuje 40 mg stavudinum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka: tmavě oranžová, neprůhledná, tvrdá tobolka, potištěná “ BMS ” nad BMS kódem “ 1967 ” na jedné straně tobolky a “ 40 ” na druhé straně tobolky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zerit je indikován v kombinaci s jinými antiretrovirovými přípravky k léčbě pacientů infikovaných HIV.
4. 2 Dávkování a způsob podání
Perorální podání.
Léčbu by měl zahajovat lékař specializovaný na léčbu HIV infekce (viz také bod 4. 4).
Dospělí: doporučené dávkování je:
Hmotnost pacienta
Dávkování přípravku Zerit
< 60 kg ≥ 60 kg
30 mg dvakrát denně (každých 12 hodin) 40 mg dvakrát denně
Mladiství, děti a kojenci od 3 měsíců: doporučené dávkování je:
Hmotnost pacienta
Dávkování přípravku Zerit
< 30 kg ≥ 30 kg
1 mg/ kg dvakrát denně (každých 12 hodin) dávkování jako u dospělých pacientů
Pro optimální vstřebávání má být Zerit užíván nalačno (tj. nejméně 1 hodinu před jídlem), ale není- li to možné může být podán spolu s lehkým jídlem.
Zerit může být podán také tak, že opatrně otevřeme tobolku, její obsah vysypeme a zamícháme do jídla.
Kojenci do 3 měsíců: přečtěte si Souhrn údajů o přípravku určený lékové formě přípravku v podobě prášku pro přípravu perorálního roztoku.
Staší pacienti: Zerit nebyl cíleně zkoušen u pacientů nad 65 let.
Úprava dávkování
Periferní neuropatie: rozvinou- li se příznaky periferní neuropatie (obvykle charakterizované přetrvávajícím znecitlivěním, pálením, brněním nebo bolestmi nohou a/ nebo rukou) (viz bod 4. 4) a je - li to vhodné, pacienti by měli být převedeni na jiný léčebný režim.
Ve vzácných případech, kdy jiný
38 léčebný režim není vhodný, se může zvážit snížení dávky stavudinu za předpokladu pečlivého sledování příznaků periferní neuropatie a zachování uspokojivé virologické suprese.
Možný přínos ze snížení dávky by v každém jednotlivém případě měl být srovnáván s rizikem, jenž může pramenit z tohoto opatření (nižší intracelulární koncentrace).
Poškození jater: úprava počátečního dávkování není nutná.
Poškození ledvin: doporučuje se toto dávkování:
Dávkování přípravku Zerit (podle clearance kreatininu)
Hmotnost pacienta
26- 50 ml/ min
≤ 25 ml/ min (včetně pacientů s hemodialýzou *)
< 60 kg ≥ 60 kg
15 mg dvakrát denně 20 mg dvakrát denně
15 mg každých 24 hod 20 mg každých 24 hod
∗ Pacienti s hemodialýzou by měli užívat přípravek Zerit po dokončení dialýzy a to ve stejnou dobu jako ve dnech bez hemodialýzy.
Jelikož vylučování močí je také hlavní cestou eliminace stavudinu u pediatrických pacientů, může být u nich v důsledku poruchy ledvinných funkcí změněna clearance stavudinu.
Ačkoli údaje o specifické úpravě dávkování přípravku Zerit u této skupiny pacientů nejsou dostatečné, je nutné zvážit snížení dávky a/ nebo prodloužení intervalu mezi dávkami proporcionálně k redukci dávek u dospělých.
4. 3 Kontraindikace
Hypersensitivita na stavudin nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Periferní neuropatie: u pacientů s periferní neuropatií v anamnéze je riziko vývoje neuropatie zvýšeno.
Pokud se této skupině pacientů musí podávat přípravek Zerit, je nutné pečlivé klinické sledování.
Příznaky periferní neuropatie jsou charakterizovány přetrvávajícím znecitlivěním, brněním nebo bolestmi nohou a/ nebo rukou.
Pankreatitida: u pacientů s pankreatitidou v anamnéze byla incidence pankreatitidy při léčení přípravkem Zerit přibližně 5% ve srovnání s přibližně 2% u pacientů bez této anamnézy.
Pacienty s vysokým rizikem pankreatitidy anebo pacienty, kteří dostávají léky zvyšující riziko jejího vzniku, je třeba pečlivě sledovat, zda nedochází k rozvoji příznaků této nemoci.
Laktátová acidóza: laktátová acidóza, obvykle spojená s hepatomegalií a steatózou jater, byla zaznamenána při léčbě inhibitory nukleosidové reversní transkriptázy (NRTI).
Časné příznaky (symptomatická hyperlaktacidémie) zahrnují benigní zažívací potíže (nauzea, zvracení, bolesti břicha), nespecifický neklid, ztrátu chuti k jídlu, úbytek na váze, respirační příznaky (rychlé a/ nebo hluboké dýchání), nebo neurologické příznaky (včetně svalové slabosti).
Laktátová acidóza má vysokou mortalitu a může být provázena pankreatitidou, selháním jater, selháním ledvin nebo svalovým ochrnutím.
Laktátová acidóza se většinou rozvine během několika málo měsíců od zahájení léčby.
Léčba NRTI by měla být přerušena, objeví- li se symptomatická laktacidémie a metabolická/ laktátová acidóza, progresivní hepatomegalie nebo rychle se zvyšující hladiny aminotransferáz.
Zvýšenou pozornost vyžaduje podávání NRTI některým nemocným (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo s jinými známými rizikovými faktory vzniku jaterního onemocnění a steatózy (včetně některých léků a alkoholu).
Zvláštní riziko představuje podání nukleosidových analogů u nemocných infikovaných současně hepatitidou C a léčených alfa interferonem a ribavirinem.
Pacienty se zvýšeným rizikem je nutné pečlivě sledovat (viz také bod 4. 6).
39 Onemocnění jater: byly zaznamenány případy hepatitidy nebo selhání jater v některých případech s fatálním koncem.
Bezpečnost a účinnost stavudinu nebyla u pacientů se závažným základním postižením jater stanovena.
U pacientů s chronickou hepatitidou B nebo C, léčených kombinovanou antiretrovirovou léčbou je zvýšené riziko vzniku těžkých a potenciálně fatálních jaterních nežádoucích účinků.
V případě současné léčby hepatitidy B nebo C jinými antivirovými léky, si přečtěte relevantní informace o těchto lécích v patřičných odborných textech.
Pacienti s již preexistující dysfunkcí jaterní, včetně chronické aktivní hepatitidy, vyžadují při kombinované antiretrovirové léčbě pečlivé monitorovaní dle standardních postupů, protože výskyt funkčních abnormalit je u nich častější.
Objeví- li se u takových pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V případě rychle se zvyšujících hladin jaterních transamináz (ALT/ AST > 5 krát přesahující limit normálních hodnot), je nutné zvážit přerušení podávání přípravku Zerit i jakýchkoli jiných hepatotoxických léků.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a metabolické abnormality: kombinovaná antiretrovirová terapie pacientů s HIV bývá provázena redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé následky této skutečnosti nejsou v současné době známy.
Poznatky o mechanizmu vzniku jsou neúplné.
Byla vyslovena hypotéza o vzájemné souvislosti mezi viscerální lipomatózou a inhibitory proteáz a lipoatrofií a NRTI.
Zvýšené riziko vzniku lipodystrofie je spojováno s individuálními faktory jako jsou vyšší věk a faktory mající vztah k léku, jako např. trvání antiretrovirové léčby a přítomnost s ní spojených metabolických poruch.
Součástí klinického vyšetření by mělo být vyšetření aspekcí, které zhodnotí známky redistribuce tuků.
Pozornost by měla být rovněž věnována měření hladin sérových lipidů a glukosy na lačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
Jsou důkazy, že toxicita mitochondriální DNA může mít souvislost se specifickými projevy lipoatrofie u pacientů užívajících stavudin.
Toto by mělo být vzato do úvahy při zvažování zahájení kombinované antiretrovirové terapie se stavudinem.
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Starší pacienti: specifická sledování účinků přípravku Zerit u pacientů nad 65let se neprováděla.
(viz bod 4. 8).
Zvláštní pozornost je třeba věnovat dřívější antiretrovirové léčbě matky a profilu rezistence HIV kmenů u matky.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIVnegativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů (viz také 4. 8).
40 (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidù, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Nedoporučované kombinace: u HIV infikovaných pacientů, kterým byl podáván stavudin spolu s hydroxyureou (hydroxykarbamidem) a didanosinem, byly hlášeny případy pankreatitidy (fatální a nefatální) a periferní neuropatie (v několika případech těžká).
Hepatotoxicita a selhání jater s fatálním průběhem byly hlášeny během postmarketingového sledování u HIV infikovaných pacientů léčených antiretrovirovými přípravky a hydroxyureou; fatální hepatální případy byly nejčastěji hlášeny u pacientů léčených stavudinem, hydroxyureou a didanosinem.
Z toho důvodu by hydroxurea neměla být používána v léčbě HIV infekcí.
Intolerance laktózy: tvrdá tobolka obsahuje laktózu (240 mg).
Pacienti se vzácnými vrozenými poruchami jako jsou intolerance galaktosy, deficience laktázy (Lapp) nebo glukoso- galaktosová malabsorpce by tento lék užívat neměli.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Protože se stavudin aktivně vylučuje renálními tubuly, jsou možné interakce s jinými aktivně vylučovanými léky např. trimethoprimem.
S lamivudinem nebyly popsány žádné klinicky relevantní farmakokinetické interakce.
Zidovudin a stavudin jsou fosforylovány buněčnými enzymy (thimidin- kinázou), která přednostně fosforyluje zidovudin a tudíž fosforylace stavudinu na jeho aktivní trifosfát je snížena.
Proto se užití kombinace stavudinu se zidovudinem nedoporučuje.
Studie in vitro naznačují, že aktivace stavudinu je inhibována doxorubicinem a ribavirinem, ale není ovlivněna jinými léky užívanými při HIV infekci, které jsou fosforylovány podobně (např. didanosin, zalcitabin, ganciclovir a foscarnet), a proto souběžné podávání stavudinu buď s doxorubicinem nebo ribavirinem vyžaduje opatrnost.
Vliv stavudinu na kinetiku fosforylace jiných nukleosidových analogů než zidovudinu nebyl zkoumán.
Klinicky signifikantní interakce stavudinu nebo kombinace stavudinu a didanosinu s nelfinavirem nebyly pozorovány.
Stavudin neinhibuje hlavní isoformy cytochromu P450 CYP1A2, CYP2C9, CYP2C19, CYP2D6 a CYP3A4, tudíž se nepředpokládají klinicky signifikantní lékové interakce s léky metabolizovanými jejich prostřednictvím.
Jelikož se stavudin neváže na bílkoviny plazmy, nepředpokládá se ovlivnění farmakokinetiky léků vázaných na bílkoviny.
Neexistují žádné oficiální studie interakcí s ostatními léky.
4. 6 Těhotenství a kojení
Přípravek Zerit by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ač jsou klinické údaje získané u těhotných žen omezené, lze zaznamenat případy vrozených anomálií i potratů plodu.
41 Do studie AI455- 094 proběhlé v Jižní Africe, která se zabývala prevencí přenosu infekce z matky na dítě bylo zařazeno 362 dvojic matka- dítě.
Do studie byly zařazeny dříve neléčené těhotné ženy ve 34- 36 týdnu těhotenství, kterým byla podávána antiretrovirová léčba až do porodu.
Jako antiretrovirová profylaxe, zahájená do 36- ti hodin po porodu, byla novorozencům po dobu 6 týdnů podávána stejná medikace jako matce.
Ve stavudinové větvi byl novorozencům podáván stavudin 1 mg/ kg 2krát denně po dobu 6- ti týdnů.
Sledováni byli do 24 týdnů věku.
Páry matka- dítě byly randomizovány do ramen léčených buď stavudinem (N= 91), didanosinem (N= 94), stavudinem + didanosinem (N= 88) nebo zidovudinem (N= 89).
95% interval spolehlivosti poměru přenosu z matky na dítě byl 5, 4- 19, 3% (pro stavudin); 5, 2- 18, 7% (pro didanosin); 1, 3- 11, 2% (stavudin + didanosin) a 1, 9- 12, 6% pro zidovudin.
Předběžná data získaná z této studie (viz také odstavec 4. 8) ukazují zvýšenou kojeneckou mortalitu (s vyšší incidencí mrtvě narozených ve skupině léčené stavudinem a didanosinem) ve větvi, které byl podáván stavudin + didanosin (10%) oproti stavudinové (2%), didanosinové (3%) nebo zidovudinové (6%) větvi.
Hladina kyseliny méčné v séru nebyla v této studii sledována.
U těhotných žen, léčených kombinací didanosinu a stavudinu samostatně nebo v kombinaci s jinými antiretrovirovými léky, byly zaznamenány případy laktátové acidózy někdy i s fatálním průběhem (viz bod 4. 4).
Toxické ovlivnění embrya a plodu bylo prokázáno pouze po podání vysokých dávek u zvířat.
Preklinické údaje prokazují, že stavudin prostupuje placentou (viz bod 5. 3).
Informace doporučující podávání přípravku Zerit jako prevence přenosu HIV infekce z matky na dítě jsou nedostatečné.
Podání kombinace stavudinu a didanosinu v těhotenství musí být velmi pečlivě zváženo a doporučuje se pouze v případech, kdy prospěch podání zcela jednoznačně převáží možná rizika.
Doporučuje se, aby HIV infikované ženy za žádných okolností nekojily, aby se zamezilo přenosu HIV infekce na dítě.
Údaje o vylučování stavudinu do mateřského mléka jsou nedostačující pro zhodnocení rizika pro kojence.
Studie u laktujících potkanů prokázaly, že stavudin je do mléka vylučován.
Proto je třeba poučit matky, aby kojení přerušily dříve, než začnou užívat přípravek Zerit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností stavudinu je nepravděpodobné, že by Zerit ovlivnil schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Dospělí: jsou dostupné četné zkušenosti o bezpečnosti přípravku Zerit podávaného samostatně nebo v kombinovaných režimech.
Mnohé z vážných nežádoucích účinků stavudinu jsou shodné s projevy vlastního onemocnění HIV nebo s nežádoucími účinky způsobenými souběžnou léčbou.
Periferní neuropatie:
V klinických studiích hodnotících kombinaci přípravku Zerit s lamivudinem a efavirenzem byla frekvence výskytu periferní neuropatie 19% (6% středně závažných až těžkých), přičemž u 2% to byl důvod k přerušení terapie.
Na velikosti dávky závislá periferní neuropatie se objevila během klinických studií sledujících monoterapii přípravkem Zerit (viz body 4. 2 a 4. 4).
Po snížení dávky nebo po přerušení terapie příznaky obvykle odezněly.
Pankreatitida: pankreatitida, v některých případech fatální, byla zaznamenána u 2- 3% pacientů zařazených do klinických studií monoterapií (viz bod 4. 4).
Pankreatitida byla hlášena u < 1% pacientů v kombinovaných studiích s přípravkem Zerit.
Laktátová acidóza: případy laktátové acidózy, někdy i fatální, obvykle spojené s těžkou hepatomegalií a steatózou jater, byly zaznamenány ve spojitosti s užíváním nukleosidových analogů (viz bod 4. 4).
42 Hepatitida nebo selhání jater, v některých případech s fatálním průběhem, byly zaznamenány v souvislosti s užíváním stavudinu a jiných nukleosidových analogů (viz bod 4. 4).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a metabolické abnormality: kombinace antiretrovirové léčby bývá provázena u HIV pacientů redistribucí tělesného tuku (lipodystrofií), která se vyznačuje úbytkem podkožního tuku na periferii a tvářích, zmnožením intraabdominálního a viscerálního tuku, hypertrofií prsů a nahromaděním tuku v oblasti šíje (tzv. býčí šíje).
Kombinace antiretrovirové terapie bývá také spojena s metabolickými abnormalitami jako jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktacidémie (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Četnost níže uvedených nežádoucích účinků je definována za použití následujících kritérií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1, 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky (od středně závažných až po velmi závažné) byly zaznamenány u 467 pacientů léčených přípravkem Zerit v kombinaci s lamivudinem a efavirenzem v průběhu dvou randomizovaných klinických studií a následném dlouhodobém sledování (celková doba sledování: medián 56 týdnů a pokračující až po 119 týdnů).
Následující nežádoucí účinky byly na základě hodnocení výzkumů dány do možné souvislosti s režimem studií:
43 Endokrinní poruchy:
méně časté: gynekomastie
Gastrointestinální poruchy:
časté: průjem, bolesti břicha, nauzea, dyspepsie méně časté: pankreatitida, zvracení
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
časté: únava méně časté: astenie
Poruchy jater a žlučových cest:
méně časté: hepatitida nebo žloutenka
Poruchy metabolizmu a výživy:
časté: lipoatrofie *, lipodystrofie méně časté: laktátová acidóza, (v některých případech provázená svalovou slabostí), anorexie
Poruchy pohybového systému a pojivové tkáně:
méně časté: artralgie, myalgie
Poruchy nervového systému:
časté: periferní neurologické příznaky zahrnující periferní neuropatie, parestezie a periferní neuritidy, závratě, abnormální sny, bolesti hlavy, nespavost, poruchy myšlení, somnolence
Psychiatrické poruchy:
časté: deprese méně časté: úzkost, emocionální labilita
Poruchy kůže a podkoží: *
časté: exantém, pruritus méně časté: urtika
Lipoatrofie byla pozorována během dlouhodobého následného sledování při podávání stavudinu v kombinaci s lamivudinem a efavirenzem (celková doba sledování: medián 148 týdnů a pokračující až po 207 týdnů).
Kvůli nežádoucím účinkům byla léčba přípravkem Zerit přerušena u 7% pacientů..
Laboratorní abnormality, zaznamenané v těchto dvou studiích a studii pokračující zahrnovaly zvýšení ALT (> 5- ti násobek horní hranice normy) u 3%, AST (> 5- ti násobek horní hranice normy) u 3%, lipázy (≥ 2, 1 násobek horní hranice normy) u 3% pacientů léčených přípravkem Zerit.
Neutropenie (< 750 buněk/ mm3) byla zaznamenána u 5% pacientů, trombocytopenie (trombocyty < 50 000/ mm3) u 2% a snížení hemoglobinu (< 8 g/ dl) u < 1% pacientů, kteří užívali přípravek Zerit.
Makrocytóza nebyla v těchto studiích hodnocena, ale byla zjištěna její souvislost s podáváním přípravku Zerit v dřívějších studiích (MCV > 112 fl u 30% pacientů léčených přípravkem Zerit).
Mladiství, děti a kojenci: nežádoucí účinky a vážné abnormální laboratorní nálezy u pediatrických pacientů v období od narození až do adolescence byly, co se týká typu a frekvence, podobné jako u dospělých.
Jen výskyt klinicky signifikantních periferních neuropatií byl méně častý.
Tyto studie zahrnují ACTG 240, kde 105 pediatrických pacientů v rozmezí věku 3 měsíce až 6 let užívalo Zerit v dávce 2 mg/ kg/ den s mediánem 6, 4 měsíce; kontrolovanou klinickou studii, do které bylo zahrnuto 185 novorozenců užívajících Zerit v dávce 2 mg/ kg/ den buď samotný nebo v kombinaci s didanosinem od narození do 6 týdnů věku a klinickou studii, ve které 8 novorozenců dostávalo Zerit 2 mg/ kg/ den v kombinaci s didanosinem a nelfinavirem od narození po dobu 4 týdnů.
Ve studii AI455- 094 (viz také bod 4. 6) bylo období sledování bezpečnosti omezené jen na 6 měsíců, což může být příliš krátké období k tomu, aby mohly být hodnoceny dlouhodobé údaje týkající se neurologických nežádoucích účinků a mitochondriální toxicity.
Abnormální laboratorní nálezy stupně 3- 4 u 91 stavudinem léčených kojenců zahrnovaly nízký počet neutrofilů u 7%, nízkou hladinu hemoglobinu u 1%, zvýšení ALT u 1% a žádné abnormality týkající se lipázy.
Údaje o hladině laktátu v séru nebyly sledovány.
Nebyly pozorovány žádné významné rozdíly v četnosti výskytu nežádoucích účinků u jednotlivých skupin.
44 didanosinu (3%) nebo zidovudinu (6%). Rovněž incidence mrtvě narozených dětí byla ve skupině stavudin + didanosin vyšší.
Postmarketingové období
Následující nežádoucí účinky byly spontánně nahlášené v postmarketingovém období:
Poruchy krve a lymfatického systému:
není známo: trombocytopenie
Poruchy metabolizmu a výživy:
časté: asymptomatická hyperlaktátémie; není známo: laktátová acidóza
Poruchy jater a žlučových cest:
není známo: selhání jater, hepatitida, steatóza jater
Poruchy nervového systému:
není známo: svalová slabost (nejčastěji zaznamenaná v souvislosti se symptomatickou hyperlaktacidémií nebo syndromem laktátové acidózy)
Mitochondriální dysfunkce: zhodnocení údajů o bezpečnosti léku získaných v postmarketingovém období ukazuje, že byly u novorozenců a kojenců léčených jedním nebo více nukleosidovými analogy zaznamenány nežádoucí účinky svědčící pro mitochondiální dysfunkci (viz také 4. 4).
HIV status novorozenců a kojenců do ≤ 3 měsíců věku byl negativní u starších kojenců směřoval k pozitivnímu.
Profil nežádoucích účinků pro novorozence a kojence ≤ 3 měsíců vykazoval zvýšení hladiny laktátu, neutropenii, anémii, trombocytopénii, zvýšení jaterních transamináz a lipidů včetně hypertriglyceridémie.
Počet hlášení u starších kojenců byl příliš nízký, aby umožnil profil určit.
4. 9 Předávkování
Zkušenosti u dospělých pacientů, léčených až 12- ti násobkem doporučovaných dávek, neprokázaly akutní toxické účinky.
Jako komplikace chronického předávkování by se mohly považovat periferní neuropatie a jaterní dysfunkce.
Průměrná clearance stavudinu při hemodialýze je 120 ml/ min.
Není známo, zda dochází hemodialýzou k úplné eliminaci stavudinu při předávkování, rovněž zda lze stavudin odstranit peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor nukleozidové reverzní transkriptázy ATC kód:
J05AF04.
Stavudin, thymidinový analog, je virostatikum s in vitro působením proti HIV v lidských buňkách.
Je fosforylován buněčnými kinázami na stavudintrifosfát, který kompeticí s přirozeným substrátem, thymidintrifosfátem inhibuje reverzní transkriptázu HIV.
Inhibuje také syntézu virové DNA tím, že způsobí terminaci řetězce DNA následkem nedostatku 3´- hydroxyl skupiny, potřebné pro elongaci DNA.
40 krát vyšší než je zapotřebí k inhibici HIV reversní transkriptázy.
Léčba stavudinem může selektovat a/ nebo udržovat mutace, spojené s rezistencí na zidovudin.
Izoláty, které tyto mutace obsahují, zůstávají citlivé na stavudin.
Klinický význam těchto nálezů není znám.
Účinnost stavudinu je ovlivněna mutací spojenou s multilékovou rezistencí jako je Q151 M.
Více než 10- ti násobně nižší citlivost na stavudin byla zaznamenána u některých kmenů se sníženou citlivostí na zidovudin a lamivudin.
In vivo nebyly nalezeny žádné mutace s vysokým stupněm specifické rezistence na stavudin.
45 Klinická účinnost
Přípravek Zerit byl sledován v kombinaci s ostatními antiretrovirovými látkami např. didanosinem, lamivudinem, ritonavirem, indinavirem, saquinavirem, efavirenzem a nelfinavirem.
Studie AI455- 099 byla randomizovaná, dvojitě slepá 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 391 předtím neléčených pacientů s výchozími hodnotami: medián CD4 buněk 272 buněk/ mm3 (rozmezí od 61 do 1 215 buněk/ mm3) a medián plazmatické HIV- 1 RNA - 4, 80 log10 kopií/ ml (rozmezí od 2, 6 do 5, 9 log10 kopií/ ml).
Pacienty byli převážně muži (70%) s převahou jiné rasy než bělošské (58%) s mediánem věku 33 let (rozmezí 18- 68 let).
Studie AI455- 096 byla randomizovaná, dvojitě slepá 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 76 dříve neléčených pacientů s následujícími výchozími hodnotami: medián CD4 buněk 261 buněk/ mm3 (rozmezí od 63 do 962 buněk/ mm3) a medián plazmatické HIV- 1 RNA 4, 63 log10 kopií/ ml (rozmezí od 3, 0 do 5, 9 log10 kopií/ ml).
Převažovali muži (76%) a běloši (66%) s průměrným věkem 34 roků (rozmezí 22- 67 let).
Výsledky studií AI455- 099 a AI455- 096 jsou uvedeny níže v tabulce:
Studie AI455- 099 (48 týdnů)
b
Procento pacientů Procento pacientů HIV RNA prům.
Zerit
73 55 - 2, 83 +182
+ lamivudin + efavirenz (n = 391) AI455- 096 (48 týdnů) b Zerit + lamivudin + efavirenz (n = 76) a
66
38
- 2, 64
+195
Procento pacientů s hodnotami HIV RNA < 400 kopií/ ml nebo < 50 kopií/ ml, kteří nesplňujíí žádné kritérium neúčinnosti léčby včetně objevení se nové AIDS diagnózy. b Tyto studie byly naplánovány tak, aby porovnaly dvě lékové formy přípravku Zerit.
Jsou prezentovány pouze údaje týkající se forem uváděných na trh.
U mladistvých, dětí a kojenců je podávání stavudinu podloženo daty z adekvátních, kontrolovaných studií u dospělých spolu s dalšími údaji o bezpečnosti a farmakokinetice u dětských pacientů (viz také body 4. 8 a 5. 2).
5. 2 Farmakokinetické vlastnosti
Dospělí
Biologická dostupnost je 86±18%.
Po opakovaném perorálním podávání dávek 0, 5- 0, 67 mg/ kg bylo dosaženo hodnoty Cmax 810±175 ng/ ml.
Cmax a AUC se zvyšovaly úměrně dávce v dávkovém rozmezí pro i. v. podání 0, 0625- 0, 75 mg/ kg a pro perorální podání 0, 033- 4, 0 mg/ kg.
U osmi pacientů, kteří dostávali 40 mg 2 x denně nalačno byla steady state AUC0 - 12h 1 284±227 ng⋅h/ ml (18%) (průměr ± SD [% CV]), Cmax bylo 536±146 ng/ ml (27%), a Cmin bylo 9±8 ng/ ml (89%).
Studie u asymptomatických pacientů ukázaly, že systémová expozice je podobná, zatímco Cmax je nižší a Tmax prodloužený, je- li stavudin podáván se standardizovanou stravou s vysokým obsahem tuků ve srovnání s podáváním nalačno.
Klinický význam tohoto zjištění není znám.
Distribuce: zdánlivý distribuční objem za rovnovážného stavu je 46±21 l.
Čtyři hodiny po podání byl
46 poměr CSF/ plazma 0, 39±0, 06.
Po opakovaném podání stavudinu po 6, 8 nebo 12 hodinách nebyla pozorována žádná významná kumulace.
Vazba stavudinu na sérové proteiny byla při rozpětí koncentrací 0, 01- 11, 4 μg/ ml zanedbatelná.
Stavudin je distribuovaný rovnoměrně mezi erytrocyty a plazmu.
Metabolizmus: u lidí nebyl metabolizmus objasněný.
Studie na opicích ukazují, že přibližně 50% je vyloučeno nezměněno močí, zbytek je hydrolyzovaný na thymin a cukr.
Eliminace: terminální poločas vylučování je 1, 3±0, 2 hodiny po jednotlivé dávce a 1, 4±0, 2 hodiny po opakovaných dávkách a je závislý na dávce.
Tyto výsledky svědčí pro vhodnost podávání 2 x denně.
Celková clearance stavudinu je 594±164 ml/ min, renální clearance je 237±98 ml/ min, což ukazuje, že kromě glomerulární filtrace se uplatňuje i aktivní tubulární sekrece.
Po i. v. podání se 42±7% dávky vyloučí močí v nezměněné podobě.
Odpovídající hodnoty po jednorázovém a opakovaném perorálním podání jsou 34±5% resp.
40±12%.
Zbývajících 60% látky se patrně eliminuje endogenními cestami.
Poločas stavudinu je přibližně dvě hodiny.
Farmakokinetika stavudinu byla nezávislá na čase, poměr mezi AUC( ss) za rovnovážného stavu (steady state) a AUC( 0- t) po první dávce byl přibližně 1.
25%.
Zvláštní skupiny populace
Mladiství, děti a kojenci: celková expozice stavudinem byla porovnávána mezi mladistvými, dětmi a kojenci ≥ 14 dnů, kteří dostávali 2 mg/ kg/ den a dospělými, kterým byla podávána dávka 1 mg/ kg/ den.
U dětí od 5 týdnů do 15 let byla zjištěna zdánlivá perorální clearance přibližně 14 ml/ min/ kg, u kojenců mezi 14. a 28. dnem 12 ml/ min/ kg a v den narození novorozence 5 ml/ min/ kg.
Mezi 2. a 3 hodinou po podání se poměr koncentrace stavudinu CSF/ plazma pohybuje v rozmezí od 16% do 125% (průměr 59% ±35%).
Poškození ledvin: clearance stavudinu se snižuje spolu se snižující se clearancí kreatininu; proto se doporučuje upravit dávkování přípravku Zerit u pacientů se sníženou renální funkcí (viz bod 4. 2).
Poškození jater: farmakinetika stavudinu u pacientů s poškozením jater byla podobná jako u pacientů s normální jaterní funkcí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Údaje získané u pokusných zvířat ukázaly toxické ovlivnění embrya a plodu po velmi vysokých dávkách.
Ex vivo studie s modelem lidské placenty prokázaly, že stavudin přestupuje do oběhu plodu prostou difuzí.
Studie na potkanech prokázaly také přestup stavudinu placentou s následnou koncentrací ve fetální tkáni odpovídající zhruba 50% plazmatické koncentrace matky.
Stavudin byl genotoxický v in vitro testech na lidských lymfocytech s trifosforylační aktivitou (u nichž nebyla stanovena minimální účinná koncentrace), na myších fibroblastech a v in vivo testu, sledujícím chromosomální aberace.
Byly zjištěny podobné účinky jako u jiných nukleosidových analogů.
Kancerogenní byl stavudin u myší (tumory jater) a potkanů (tumory jater: cholangiocelulární, hepatocelulární, smíšené hepatocholangiocelulární a/ nebo vaskulární; a karcinomy močového měchýře) po velmi vysokých dávkách.
Po dávkách 400 mg/ kg/ den u myší a 600 mg/ kg / den u potkanů nebyla žádná kancerogenita pozorována, což odpovídá ∼ 39 a 168 násobku předpokládané denní dávky u pacienta, a proto není u stavudinu předpokládáno při klinické léčbě signifikantní kancerogenní působení.
47 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Laktosa Magnesium- stearát Mikrokrystalická celulosa Sodná sůl karboxymethylškrobu
Plášť tobolky:
Želatina Žlutý oxid železitý (E172) Koloidní bezvodý oxid křemičitý Natrium- lauryl- sulfát Oxid titaničitý (E171)
Tvrdé tobolky jsou označeny černým jedlým tiskařským inkoustem, který obsahuje:
Šelak Propylenglykol Čištěná voda Hydroxid draselný Oxid železitý (E172)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Lahev z polyethylenu o vysoké hustotě (HDPE) s dětským bezpečnostním uzávěrem (60 tvrdých tobolek v 1 lahvi), anebo
aclar/ hliníkové blistry se 14 tvrdými tobolkami v 1 blistru a 4 blistry (56 tvrdých tobolek) v krabičce.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTI O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
48 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 007 - 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. května 1996 Datum posledního prodloužení:
8. června 2006
10.
DATUM REVIZE TEXTU
{měsíc rok}
Podrobné informace o tomto přípravku jsou uvěřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
49 1.
NÁZEV PŘÍPRAVKU
Zerit 200 mg prášek pro přípravu perorálního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Prášek obsahuje 200 mg stavudinum.
Připravený roztok obsahuje 1 mg stavudinum v 1 ml roztoku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Zerit prášek je šedobílý až světle růžový hrubozrný prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zerit je indikován v kombinaci s jinými antiretrovirovými přípravky k léčbě pacientů infikovaných HIV.
4. 2 Dávkování a způsob podání
Perorální podání.
Léčbu by měl zahajovat lékař specializovaný na léčbu HIV infekce (viz také bod 4. 4).
Dospělí: doporučené dávkování je:
Hmotnost pacienta < 60 kg ≥ 60 kg
Dávkování přípravku Zerit 30 mg dvakrát denně (každých 12 hodin) 40 mg dvakrát denně (každých 12 hodin)
Mladiství, děti a kojenci: doporučené dávkování je:
Věk a/ nebo hmotnost pacienta Dávkování přípravku Zerit Od narození * do 13. dne věku 0, 5 mg/ kg 2 krát denně (každých 12 hodin)
Od 14. dne věku a < 30 kg ≥ 30 kg
1 mg/ kg 2 krát denně (každých 12 hodin) dávkování jako u dospělých pacientů
* Doporučená redukce dávky u novorozenců od narození do 13 dnů je odvozena od průměrných hodnot získaných ze studií a nemusí odpovídat individuálním rozdílům ve stupni zralosti ledvin.
Údaje o dávkování u novorozenců narozených před 37 gestačním týdnem nejsou k dispozici.
Pro optimální vstřebávání má být Zerit užíván nalačno (tj. nejméně 1 hodinu před jídlem), ale není- li to možné může být podán spolu s lehkým jídlem.
Staší pacienti: přípravek Zerit nebyl cíleně zkoušen u pacientů nad 65 let.
Návod pro přípravu: viz bod 6. 6.
Úprava dávkování
Ve vzácných případech, kdy jiný
50 léčebný režim není vhodný, se může zvážit snížení dávky stavudinu za předpokladu pečlivého sledování příznaků periferní neuropatie a zachování uspokojivé virologické suprese.
Možný přínos ze snížení dávky by v každém jednotlivém případě měl být srovnáván s rizikem, jenž může pramenit z tohoto opatření (nižší intracelulární koncentrace).
Poškození jater: úprava počátečního dávkování není nutná.
Poškození ledvin: doporučuje se toto dávkování:
Dávkování přípravku Zerit (podle clearance kreatininu)
Hmotnost pacienta
26- 50 ml/ min
≤ 25 ml/ min (včetně pacientů s hemodialýzou *)
< 60 kg ≥ 60 kg
15 mg dvakrát denně 20 mg dvakrát denně
15 mg každých 24 hod 20 mg každých 24 hod
∗ Pacienti s hemodialýzou by měli užívat přípravek Zerit po dokončení dialýzy a to ve stejnou dobu jako ve dnech bez hemodialýzy.
Jelikož vylučování močí je také hlavní cestou eliminace stavudinu u pediatrických pacientů, může být u nich v důsledku poruchy ledvinných funkcí změněna clearance stavudinu.
Ačkoli údaje o specifickéúpravě dávkování přípravku Zerit u této skupiny pacientů nejsou dostatečné, je nutné zvážit snížení dávky a/ nebo prodloužení intervalu mezi dávkami proporcionálně k redukci dávek u dospělých.
4. 3 Kontraindikace
Hypersensitivita na stavudin nebo na kteroukoli pomocnou látku.
4. 4 Zvláštní upozornění a opatření pro použití
Periferní neuropatie: u pacientů s periferní neuropatií v anamnéze je riziko vývoje neuropatie zvýšeno.
Pokud se této skupině pacientů musí podávat přípravek Zerit, je nutné pečlivé klinické sledování.
Příznaky periferní neuropatie jsou charakterizovány přetrvávajícím znecitlivěním, brněním nebo bolestmi nohou a/ nebo rukou.
Pankreatitida: u pacientů s pankreatitidou v anamnéze byla incidence pankreatitidy při léčení přípravkem Zerit přibližně 5% ve srovnání s přibližně 2% u pacientů bez této anamnézy.
Pacienty s vysokým rizikem pankreatitidy anebo pacienty, kteří dostávají léky zvyšující riziko jejího vzniku, je třeba pečlivě sledovat, zda nedochází k rozvoji příznaků této nemoci.
Laktátová acidóza: laktátová acidóza, obvykle spojená s hepatomegalií a steatozou jater, byla zaznamenána při léčbě inhibitory nukleosidové reversní transkriptázy (NRTI).
Časné příznaky (symptomatická hyperlaktacidémie) zahrnují benigní zažívací potíže (nauzea, zvracení, bolesti břicha), nespecifický neklid, ztrátu chuti k jídlu, úbytek na váze, respirační příznaky (rychlé a/ nebo hluboké dýchání), nebo neurologické příznaky (včetně svalové slabosti).
Laktátová acidóza má vysokou mortalitu a může být provázena pankreatitídou, selháním jater, selháním ledvin nebo svalovým ochrnutím.
Laktátová acidóza se většinou rozvine během několika málo měsíců od zahájení léčby.
Léčba NRTI by měla být přerušena, objeví- li se symptomatická laktacidémie a metabolická/ laktátová acidóza, progresivní hepatomegalie nebo rychle se zvyšující hladiny aminotransferázy.
Zvýšenou pozornost vyžaduje podávání NRTI některým nemocným (zvláště obézním ženám) s hepatomegalií, hepatitidou nebo s jinými známými rizikovými faktory vzniku jaterního onemocnění a steatózy (včetně některých léků a alkoholu).
Zvláštní riziko představuje podání nukleosidových analogů u nemocných infikovaných současně hepatitidou C a léčených alfa interferonem a ribavirinem.
Pacienty se zvýšeným rizikem je nutné pečlivě sledovat (viz také bod 4. 6).
51 Onemocnění jater: byly zaznamenány případy hepatitídy nebo selhání jater v některých případech s fatálním koncem.
Bezpečnost a účinnost stavudinu nebyla u pacientů se závažným základním postižením jater stanovena.
U pacientů s chronickou hepatitidou B nebo C, léčených kombinovanou antiretrovirovou léčbou je zvýšené riziko vzniku těžkých a potenciálně fatálních jaterních nežádoucích účinků.
V případě současné léčby hepatitidy B nebo C jinými antivirovými léky, si přečtěte relevantní informace o těchto lécích v patřičných odborných textech.
Pacienti s již preexistující dysfunkcí jaterní, včetně chronické aktivní hepatitidy, vyžadují při kombinované antiretrovirové léčbě pečlivé monitorovaní dle standardních postupů, protože výskyt funkčních abnormalit je u nich častější.
Objeví- li se u takových pacientů známky zhoršování jaterní choroby, je nutné zvážit přerušení nebo ukončení léčby.
V případě rychle se zvyšujících hladin jaterních transamináz (ALT/ AST > 5 krát přesahující limit normálních hodnot), je nutné zvážit přerušení podávání přípravku Zerit i jakýchkoli jiných hepatotoxických léků.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Lipodystrofie a metabolické abnormality: kombinovaná antiretrovirová terapie pacientů s HIV bývá provázena redistribucí tělesného tuku (lipodystrofií).
Dlouhodobé následky této skutečnosti nejsou v současné době známy.
Poznatky o mechanizmu vzniku jsou neúplné.
Byla vyslovena hypotéza o vzájemné souvislosti mezi viscerální lipomatózou, inhibitory proteáz, lipoatrofií a NRTI.
Zvýšené riziko vzniku lipodystrofie je spojováno s individuálními faktory jako jsou vyšší věk, a faktory mající vztah k léku, jako např. trvání antiretrovirové léčby a přítomností s ní spojených metabolických poruch.
Součástí klinického vyšetření by mělo být vyšetření aspekcí, které zhodnotí známky redistribuce tuků.
Pozornost by měla být rovněž věnována měření hladin sérových lipidů a glukózy na lačno.
Lipidové poruchy by měly být patřičně léčeny (viz bod 4. 8).
Jsou důkazy, že toxicita mitochondriální DNA může mít souvislost se specifickými projevy lipoatrofie u pacientů užívajících stavudin.
Toto by mělo být vzato do úvahy při zvažování zahájení kombinované antiretrovirové terapie se stavudinem.
Osteonekróza: ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapie (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Starší pacienti: specifická sledování účinků přípravku Zerit na pacienty starší 65- ti let se neprováděla.
Diabetici:
1 ml připraveného roztoku, který vznikne rozpuštěním prášku pro přípravu perorálního roztoku, obsahuje 50 mg sacharosy.
(viz bod 4. 8).
Zvláštní pozornost je třeba věnovat dřívější antiretrovirové léčbě matky a profilu rezistence HIV kmenů u matky.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
52 u HIVnegativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů (viz také 4. 8).
Nejdůležitějšími udávanými nežádoucími. příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidù, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Nedoporučované kombinace: u HIV infikovaných pacientů, kterým byl podáván stavudin spolu s hydroxyureou (hydroxykarbamidem) a didanosinem, byly hlášeny případy pancreatitidy (fatální a nefatální) a periferní neuropatie (v několika případech těžká).
Hepatotoxicita a selhání jater s fatálním průběhem byly hlášeny během postmarketingového sledování u HIV infikovaných pacientů léčených antiretrovirovými přípravky a hydroxyureou; fatální hepatální případy byly nejčastěji hlášeny u pacientů léčených stavudinem, hydroxyureou a didanosinem.
Z toho důvodu by hydroxurea neměla být používána v léčbě HIV infekcí.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Protože se stavudin aktivně vylučuje renálními tubuly, jsou možné interakce s jinými aktivně vylučovanými léky např. trimethoprimem.
S lamivudinem nebyly popsány žádné klinicky relevantní farmakokinetické interakce.
Zidovudin a stavudin jsou fosforylovány buněčnými enzymy (thimidin- kinázou), která přednostně fosforyluje zidovudin a tudíž fosforylace stavudinu na jeho aktivní trifosfát je snížena.
Proto se užití kombinace stavudinu se zidovudinem nedoporučuje.
Studie in vitro naznačují, že aktivace stavudinu je inhibována doxorubicinem a ribavirinem, ale není ovlivněna jinými léky užívanými při HIV infekci, které jsou fosforylovány podobně (např. didanosin, zalcitabin, ganciclovir a foscarnet), a proto souběžné podávání stavudinu buď s doxorubicinem nebo ribavirinem vyžaduje opatrnost.
Vliv stavudinu na kinetiku fosforylace jiných nukleosidových analogů než zidovudinu nebyl zkoumán.
Klinicky signifikantní interakce stavudinu nebo kombinace stavudinu a didanosinu s nelfinavirem nebyly pozorovány.
Stavudin neinhibuje hlavní isoformy cytochromu P450 CYP1A2, CYP2C9, CYP2C19, CYP2D6 a CYP3A4, tudíž se nepředpokládají klinicky signifikantní lékové interakce s léky metabolizovanými jejich prostřednictvím.
Jelikož se stavudin neváže na bílkoviny plazmy, nepředpokládá se ovlivnění farmakokinetiky léků vázaných na bílkoviny.
Neexistují žádné oficiální studie interakcí s ostatními léky.
4. 6 Těhotenství a kojení
Přípravek Zerit by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Ač jsou klinické údaje získané u těhotných žen omezené, byly zaznamenány případy vrozených anomálií i potratů plodu.
Do studie AI455- 094 proběhlé v Jižní Africe, která se zabývala prevencí přenosu infekce z matky na dítě bylo zařazeno 362 dvojic matka- dítě.
Jako
53 antiretrovirová profylaxe trvající 6 týdnů byla novorozencům do 36- ti hod po porodu podána stejná medikace jako matce.
Ve stavudinové větvi byl novorozencům podáván stavudin 1 mg/ kg 2krát denně po dobu 6- ti týdnů.
Sledováni byli do 24 týdnů věku.
Páry matka- dítě byly randomizovány do ramen léčených buď stavudinem (N= 91), didanosinem (N= 94), stavudinem + didanosinem (N= 88) nebo zidovudinem (N= 89).
95% intervaly spolehlivosti poměru přenosu z matky na dítě byly 5, 4- 19, 3% (pro stavudin); 5, 2- 18, 7% (pro didanosin); 1, 3- 11, 2% (stavudin + didanosin) a 1, 9- 12, 6% pro zidovudin.
Předběžná data získaná z této studie (viz také odstavec 4. 8) ukazují zvýšenou kojeneckou mortalitu a vyšší incidenci mrtvě narozených ve skupině léčené stavudinem a didanosinem ve větvi, které byl podáván stavudin + didanosin (10%) oproti stavudinové (2%), didanosinové (3%) nebo zidovudinové (6%) větvi.
Hladina kyseliny méčné v séru nebyla v této studii sledována.
U těhotných žen, léčených kombinací didanosinu a stavudinu samostatně nebo v kombinaci s jinými antiretrovirovými léky, byly zaznamenány případy laktátové acidózy někdy i s fatálním průběhem (viz bod 4. 4).
Toxické ovlivnění embrya a plodu bylo prokázáno pouze po podání vysokých dávek u zvířat.
Preklinické údaje prokazují, že stavudin prostupuje placentou (viz bod 5. 3).
Informace doporučující podávání přípravku Zerit jako prevenci přenosu HIV infekce z matky na dítě jsou nedostatečné.
Podání kombinace stavudinu a didanosinu v těhotenství musí být velmi pečlivě zváženo a doporučuje se pouze v případech, kdy prospěch podání zcela jednoznačně převáží možná rizika.
Doporučuje se, aby HIV infikované ženy za žádných okolností nekojily, aby se zamezilo přenosu HIV infekce na dítě.
Údaje o vylučování stavudinu do mateřského mléka jsou nedostačující pro zhodnocení rizika pro kojence.
Studie u laktujících potkanů prokázaly, že stavudin je do mléka vylučován.
Proto je třeba poučit matky, aby kojení přerušily dříve, než začnou užívat přípravek Zerit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Na základě farmakodynamických vlastností stavudinu je nepravděpodobné, že by Zerit ovlivnil schopnost řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Dospělí: jsou dostupné četné zkušenosti o bezpečnosti přípravku Zerit podávaného samostatně nebo v kombinovaných režimech.
Mnohé z vážných nežádoucích účinků stavudinu jsou shodné s projevy vlastního onemocnění HIV nebo s nežádoucími účinky způsobenými souběžnou léčbou.
Periferní neuropatie:
V klinických studiích hodnotících kombinaci přípravku Zerit s lamivudinem a efavirenzem byla frekvence výskytu periferní neuropatie 19% (6% středně závažných až těžkých), přičemž u 2% to byl důvod k přerušení terapie.
Na velikosti dávky závislá periferní neuropatie se objevila během klinických studií sledujících monoterapii přípravkem Zerit (viz body 4. 2 a 4. 4).
Po snížení dávky nebo po přerušení terapie příznaky obvykle odezněly.
Pankreatitida: pankreatitida, v některých případech fatální byla zaznamenána u 2- 3% pacientů zařazených do klinických studií monoterapií (viz bod 4. 4).
Pankreatitida byla zaznamenána u < 1% pacientů v kombinovaných studiích s přípravkem Zerit.
Laktátová acidóza: případy laktátové acidózy, někdy i fatální, obvykle spojené s těžkou hepatomegalií a steatózou jater, byly zaznamenány ve spojitosti s užíváním nukleosidových analogů (viz bod 4. 4).
Hepatitida nebo selhání jater, v některých případech s fatálním průběhem, byly zaznamenány v souvislosti s užíváním stavudinu a jiných nukleosidových analogů (viz bod 4. 4).
54 Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Lipodystrofie a metabolické abnormality: kombinace antiretrovirové léčby bývá provázena u HIV pacientů redistribucí tělesného tuku (lipodystrofií), která se vyznačuje úbytkem podkožního tuku na periferii a tvářích, zmnožením intraabdominálního a viscerálního tuku, hypertrofií prsů a nahromaděním tuku v oblasti šíje (tzv. býčí šíje).
Kombinace antiretrovirové terapie bývá také spojena s metabolickými abnormalitami jako jsou hypertriglyceridémie, hypercholesterolémie, inzulínová rezistence, hyperglykémie a hyperlaktacidémie (viz bod 4. 4).
Osteonekróza: byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Četnost níže uvedených nežádoucích účinků je definována za použití následujících kritérií: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1, 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000).
V každé skupině četnosti jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky (od středně závažných až po velmi závažné) byly zaznamenány u 467 pacientů léčených přípravkem Zerit v kombinaci s lamivudinem a efavirenzem v průběhu dvou randomizovaných klinických studií a následném dlouhodobém sledování (celková doba sledování: medián 56 týdnů a pokračující až po 119 týdnů).
Následující nežádoucí účinky byly na základě hodnocení výzkumu dány do možné souvislosti s režimem studií:
Endokrinní poruchy:
méně časté: gynekomastie
Gastrointestinální poruchy:
časté: průjem, bolesti břicha, nauzea, dyspepsie méně časté: pankreatitida, zvracení
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
časté: únava méně časté: astenie
Poruchy jater a žlučových cest:
méně časté: hepatitida nebo žloutenka
Poruchy metabolizmu a výživy:
* časté: lipoatrofie, lipodystrofie méně časté: laktátová acidóza, (v některých případech provázená svalovou slabostí), anorexie
Poruchy pohybového systému a pojivové tkáně:
méně časté: artralgie, myalgie
Poruchy nervového systému:
časté: periferní neurologické příznaky zahrnující periferní neuropatie, parestezie a periferní neuritidy, závratě, abnormální sny, bolesti hlavy, nespavost, poruchy myšlení, somnolence
Psychiatrické poruchy:
časté: deprese méně časté: úzkost, emocionální labilita
Poruchy kůže a podkoží: *
časté: exantém, pruritus méně časté: urtika
Lipoatrofie byla pozorována během dlouhodobého následného sledování při podávání stavudinu v kombinaci s lamivudinem a efavirenzem (celková doba sledování: medián 148 týdnů a pokračující až po 207 týdnů).
55 Kvůli nežádoucím účinkům byla léčba přípravkem Zerit přerušena u 7% pacientů.
Laboratorní abnormality, zaznamenané v těchto dvou studiích a studii pokračující zahrnovaly zvýšení ALT (> 5- ti násobek horní hranice normy) u 3%, AST (> 5- ti násobek horní hranice normy) u 3%, lipázy (≥ 2, 1 násobek horní hranice normy) u 3% pacientů léčených přípravkem Zerit.
Neutropenie (< 750 buněk/ mm3) byla zaznamenána u 5% pacientů, trombocytopenie (trombocyty < 50 000/ mm3) u 2% a nízký hemoglobin (< 8 g/ dl) u < 1% pacientů, kteří užívali přípravek Zerit.
Makrocytóza nebyla v těchto studiích hodnocena, ale byla zjištěna její souvislost s podáváním přípravku Zerit v dřívějších studiích (MCV > 112 fl u 30% pacientů léčených přípravkem Zerit).
Mladiství, děti a kojenci: nežádoucí účinky a vážné abnormální laboratorní nálezy u pediatrických pacientů v období od narození až do adolescence byly, co se týká typu a frekvence, podobné jako u dospělých.
Jen výskyt klinicky signifikantní periferní neuropatie byl méně častý.
Tyto studie zahrnují ACTG 240, kde 105 pediatrických pacientů v rozmezí věku 3 měsíce až 6 let užívalo Zerit v dávce 2 mg/ kg/ den s mediánem 6, 4 měsíců; kontrolovanou klinickou studii, do které bylo zahrnuto 185 novorozenců užívajících Zerit v dávce 2 mg/ kg/ den samostatně nebo v kombinaci s didanosinem od narození do 6 týdnů věku, a studie ve které 8 novorozenců dostávalo Zerit 2 mg/ kg/ den v kombinaci s didanosinem a nelfinavirem po dobu 4 týdnů od narození.
Ve studii AI455- 094 (viz také bod 4. 6) bylo období sledování bezpečnosti omezené jen na 6 měsíců, což může být příliš krátké období k tomu, aby mohly být hodnoceny dlouhodobé údaje týkající se neurologických nežádoucích účinků a mitochondriální toxicity.
Abnormální laboratorní nálezy stupně 3- 4 u 91 stavudinem léčených kojenců zahrnovaly nízký počet neutrofilů u 7%, nízkou hladinu hemoglobinu u 1%, zvýšení ALT u 1% a žádné abnormality týkající se lipázy.
Údaje o hladině laktátu v séru nebyly sledovány.
Nebyly pozorovány žádné významné rozdíly v četnosti výskytu nežádoucích účinků u jednotlivých skupin.
Rovněž incidence mrtvě narozených dětí byla ve skupině stavudin + didanosin vyšší.
Postmarketingové období
Následující nežádoucí účinky byly spontánně nahlášené v postmarketingovém období:
Poruchy krve a lymfatického systému:
není známo: trombocytopenie
Poruchy metabolizmu a výživy:
časté: asymptomatická hyperlaktátémie; není známo: laktátová acidóza
Poruchy jater a žlučových cest:
není známo: selhání jater, hepatitida a steatóza jater
Poruchy nervového systému:
není známo: svalová slabost (nejčastěji zaznamenaná v souvislosti se symptomatickou hyperlaktacidémií nebo syndromem laktátové acidózy)
Mitochondriální dysfunkce: zhodnocení údajů o bezpečnosti léku získaných v postmarketingovém období ukazuje, že byly u novorozenců a kojenců léčených jedním nebo více nukleosidovými analogy zaznamenány nežádoucí účinky svědčící pro mitochondiální dysfunkci.
(viz také 4. 4).
HIV status novorozenců a kojenců do ≤ 3 měsíců věku byl negativní u starších kojenců směřoval k pozitivnímu.
Profil nežádoucích účinků pro novorozence a kojence ≤ 3 měsíců vykazoval zvýšení hladiny laktátu, neutropenii, anémii, trombocytopénii, zvýšení jsterních transamináz a lipidů včetně hypertriglyceridémie.
Počet hlášení u starších kojenců byl příliš nízký, aby umožnil profil určit.
4. 9 Předávkování
56 Zkušenosti u dospělých pacientů, léčených až 12- ti násobkem doporučovaných dávek, neprokázaly akutní toxické účinky.
Jako komplikace chronického předávkování by se mohly považovat periferní neuropatie a jaterní dysfunkce.
Průměrná clearance stavudinu při hemodialýze je 120 ml/ min.
Není známo, zda dochází hemodialýzou k úplné eliminaci stavudinu při předávkování, rovněž zda lze stavudin odstranit peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor nukleozidové reverzní transkriptázy ATC kód:
J05AF04.
Stavudin, thymidinový analog, je virostatikum s in vitro působením proti HIV v lidských buňkách.
Je fosforylován buněčnými kinázami na stavudintrifosfát, který kompeticí s přirozeným substrátem, thymidintrifosfátem inhibuje reverzní transkriptázu HIV.
Inhibuje také syntézu virové DNA tím, že způsobí terminaci řetězce DNA následkem nedostatku 3´- hydroxyl skupiny, potřebné pro elongaci DNA.
40 krát vyšší než je zapotřebí k inhibici HIV reversní transkriptázy.
Léčba stavudinem může selektovat a/ nebo udržovat mutace, spojené s rezistencí na zidovudin.
Izoláty, které tyto mutace obsahují, zůstávají citlivé na stavudin.
Klinický význam těchto nálezů není znám.
Účinnost stavudinu je ovlivněna mutací spojenou s multilékovou rezistencí jako je Q151 M.
Více než 10- ti násobně nižší citlivost na stavudin byla zaznamenána u některých kmenů se sníženou citlivostí na zidovudin a lamivudin.
In vivo nebyly nalezeny žádné mutace s vysokým stupněm specifické rezistence na stavudin.
Klinická účinnost
Přípravek Zerit byl sledován v kombinaci s ostatními antiretrovirovými látkami např. didanosinem, lamivudinem, ritonavirem, indinavirem, saquinavirem, efavirenzem a nelfinavirem.
Studie AI455- 099 byla randomizovaná, dvojitě slepá 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 391 předtím neléčených pacientů s výchozími hodnotami: medián CD4 buněk 272 buněk/ mm3 (rozmezí od 61 do 1 215 buněk/ mm3) a medián plazmatické HIV- 1 RNA - 4, 80 log10 kopií/ ml (rozmezí od 2, 6 do 5, 9 log10 kopií/ ml).
Pacienty byli převážně muži (70%) s převahou jiné rasy než bělošské (58%) s mediánem věku 33 let (rozmezí 18- 68 let).
Studie AI455- 096 byla randomizovaná, dvojitě slepá srovnávací 48 týdnů trvající studie s přípravkem Zerit (40 mg 2 x denně) v kombinaci s lamivudinem (150 mg 2 x denně) a efavirenzem (600 mg 1 x denně) u 76 dříve neléčených pacientů s následujícími výchozími hodnotami: medián CD4 buněk 261 buněk/ mm3 (rozmezí od 63 do 962 buněk/ mm3) a medián plazmatické HIV- 1 RNA - 4, 63 log10 kopií/ ml (rozmezí od 3, 0 do 5, 9 log10 kopií/ ml).
Převažovali muži (76%) a běloši (66%) s průměrným věkem 34 roků (rozmezí 22 až 67 let).
57 Výsledky studií AI455- 099 a AI455- 096 jsou uvedeny níže v tabulce:
Studie AI455- 099 (48 týdnů) b
Procento pacientů Procento pacientů HIV RNA prům.
CD4 prům. s HIV RNA s HIV RNA změna od vých. změna od vých. < 400 kopií/ ml < 50 kopií/ ml hodnoty hodnoty Odpověď na Odpověď na (log10kopií/ ml) (buňky/ mm3) a a léčbu (%) léčbu (%)
Zerit + lamivudin + efavirenz (n = 391) AI455- 096 (48 týdnů) b
73 55 - 2, 83 +182
Zerit + lamivudin + efavirenz (n = 76) a
66 38 - 2, 64 +195
Procento pacientů s hodnotami HIV RNA < 400 kopií/ ml nebo < 50 kopií/ ml, kteří nesplňují žádné kritérium neúčinnosti léčby včetně objevení se nové AIDS diagnózy. b Tyto studie byly naplánovány tak, aby porovnaly dvě lékové formy přípravku Zerit.
Jsou prezentovány pouze údaje se týkající se forem uváděných na trh.
U mladistvých, dětí a kojenců je podávání stavudinu podloženo daty z adekvátních, kontrolovaných studií u dospělých spolu s dalšími údaji o bezpečnosti a farmakokinetice u dětských pacientů (viz také body 4. 8 a 5. 2).
5. 2 Farmakokinetické vlastnosti
Dospělí
Biologická dostupnost je 86±18%.
Po opakovaném perorálním podávání dávek 0, 5- 0, 67 mg/ kg bylo dosaženo hodnoty Cmax 810±175 ng/ ml.
Cmax a AUC se zvyšovaly úměrně dávce v dávkovém rozmezí pro i. v. podání 0, 0625- 0, 75 mg/ kg a pro perorální podání 0, 033- 4, 0 mg/ kg.
U osmi pacientů, kteří dostávali 40 mg 2 x denně nalačno byla steady state AUC0- 12h 1 284±227 ng⋅h/ ml (18%) (průměr ± SD [% CV]), Cmax bylo 536±146 ng/ ml (27%), a Cmin bylo 9±8 ng/ ml (89%).
Studie u asymptomatických pacientů ukázaly, že systémová expozice je podobná, zatímco Cmax je nižší a Tmax prodloužený, je- li stavudin podáván se standardizovanou stravou s vysokým obsahem tuků ve srovnání s podáváním nalačno.
Klinický význam tohoto zjištění není znám.
Distribuce: zdánlivý distribuční objem za rovnovážného stavu je 46±21 l.
V cerebrospinálním moku nebylo možno prokázat stavudin dříve než za 2 hod po perorálním podání.
Čtyři hodiny po podání byl poměr CSF/ plazma 0, 39±0, 06.
Po opakovaném podání stavudinu po 6, 8 nebo 12 hodinách nebyla pozorována žádná významná kumulace.
Vazba stavudinu na sérové proteiny byla při rozpětí koncentrací 0, 01- 11, 4 μg/ ml zanedbatelná.
Stavudin je distribuovaný rovnoměrně mezi erytrocyty a plazmu.
Metabolizmus: u lidí nebyl metabolizmus objasněný.
Studie na opicích ukazují, že přibližně 50% je vyloučeno nezměněno močí, zbytek je hydrolyzovaný na thymin a cukr.
Eliminace: terminální poločas vylučování je 1, 3±0, 2 hodiny po jednotlivé dávce a 1, 4±0, 2 hodiny po opakovaných dávkách a je závislý na dávce.
Tyto výsledky svědčí pro vhodnost podávání 2 x denně.
Celková clearance stavudinu je 594±164 ml/ min, renální clearance je 237±98 ml/ min, což ukazuje, že kromě glomerulární filtrace se uplatňuje i aktivní tubulární sekrece.
Po i. v. podání se 42±7% dávky vyloučí močí v nezměněné podobě.
40±12%.
Zbývajících 60% látky se patrně eliminuje endogenními cestami.
Poločas stavudinu je přibližně dvě hodiny.
Intra- individuální i inter- individuální
25%.
Zvláštní skupiny populace
Mladiství, děti a kojenci: celková expozice stavudinem byla porovnávána mezi mladistvými, dětmi a kojenci ≥ 14 dnů, kteří dostávali 2 mg/ kg/ den a dospělými, kterým byla podávána dávka 1 mg/ kg/ den.
U dětí od 5 týdnů do 15 let byla zjištěná zdánlivá perorální clearance přibližně 14 ml/ min/ kg, u kojenců mezi 14. a 28. dnem 12 ml/ min/ kg a v den narození novorozence 5 ml/ min/ kg.
Mezi 2. a 3. hodinou po podání se poměr koncentrace stavudinu CSF/ plazma pohybuje v rozmezí od 16% do 125% (průměr 59% ±35%).
Poškození ledvin: v důsledku snížené funkce ledvin se snižuje clearance kreatininu i clearance stavudinu.
Proto se u pacientů se sníženou funkcí ledvin doporučuje upravit dávkování přípravku Zerit (viz bod 4. 2).
Poškození jater: farmakinetika stavudinu u pacientů s poškozením jater byla podobná jako u pacientů s normální jaterní funkcí.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Údaje získané u pokusných zvířat ukázaly toxické ovlivnění embrya a plodu po velmi vysokých dávkách.
Ex vivo studie s modelem lidské placenty prokázaly, že stavudin přestupuje do oběhu plodu prostou difuzí.
Studie na potkanech prokázaly také přestup stavudinu placentou s následnou koncentrací ve fetální tkáni odpovídající zhruba 50% plazmatické koncentrace matky.
Stavudin byl genotoxický v in vitro testech na lidských lymfocytech s trifosforylační aktivitou (u nichž nebyla stanovena minimální účinná koncentrace), na myších fibroblastech a v in vivo testu, sledujícím chromosomální aberace.
Byly zjištěny podobné účinky jako u jiných nukleosidových analogů.
Kancerogenní byl stavudin u myší (tumory jater) a potkanů (tumory jater: cholangiocelulární, hepatocelulární, smíšené hepatocholangiocelulární a/ nebo vaskulární; a karcinomy močového měchýře) po velmi vysokých dávkách.
Po dávkách 400 mg/ kg/ den u myší a 600 mg/ kg / den u potkanů nebyla žádná kancerogenita pozorována, což odpovídá ∼ 39 a 168 násobku předpokládané denní dávky u lidí, a proto se při léčbě stavudinem nepředpokládá signifikantní kancerogenní působení.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Třešňové aroma Methylparaben (E218) Propylparaben (E216) Oxid křemičitý Simetikon Sodná sůl karmelosy Kyselina sorbová Stearátové emulgátory Sacharosa
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
Po rekonstituci je připravený perorální roztok stabilní po dobu 30 dní v chladničce (2°C- 8°C).
59 6. 4 Zvláštní opatření pro uchovávání
Suchý prášek uchovávejte při teplotě do 30°C.
Připravený roztok uchovávejte v chladničce (2°C- 8°C).
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
Uchovávejte v původním obalu.
Uchovávejte v dobře uzavřené lahvi.
6. 5 Druh obalu a velikost balení
HDPE láhev s dětským bezpečnostním uzávěrem, plnící ryskou (200 ml roztoku po rozpuštění), s odměrkou.
6. 6 Zvláštní opatření pro likvidaci přípravku
Návod k použití K přípravě použijte vodu tak, aby konečný objem byl 200 ml (koncentrace stavudinu je 1 mg/ ml):
Přidejte 202 ml vody do originální lahve (pacienta, který si připravuje roztok upozorněte, aby vodu dolil k vyznačené rysce), lahev uzavřete.
Dobře protřepejte lahev, dokud se prášek úplně nerozpustí.
Roztok je bezbarvý až lehce růžový a zakalený.
Roztok se podává se pomocí přiložené odměrky nebo u dávek menších než 10 ml pomocí injekční stříkačky.
Pacienta je třeba upozornit, aby před podáním každé dávky lahev dobře protřepal.
Likvidace Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 009
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
8. května 1996 Datum posledního prodloužení:
8. června 2006
10.
DATUM REVIZE TEXTU
{месец година}
Podrobné informace o tomto přípravku jsou uvěřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
60 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
61 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Bristol- Myers Squibb, Champ “ Lachaud ”, La Goualle, 19250 Meymac, Francie
Bristol- Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Itálie
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
Periodický rozbor bezpečnosti přípravku (PSUR):
Držitel rozhodnutí o registraci bude PSUR předkládat každý rok.
Systém farmakovigilance Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 3. 0 uvedené v modulu 1. 8. 1 žádosti o registraci předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
62 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
63 A.
OZNAČENÍ NA OBALU
64 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA ZEVNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 15 mg tvrdé tobolky Stavudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 15 mg stavudinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa a barviva (E171, E172).
4.
LÉKOVÁ FORMA A OBSAH
56 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
65 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 002
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zerit 15 mg
66 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 15 mg tvrdé tobolky Stavudinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA ZEVNÍM OBALU A LAHVI (PROVEDENÍ LAHEV)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 15 mg tvrdé tobolky Stavudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 15 mg stavudinu
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa a barviva (E171, E172)
4.
LÉKOVÁ FORMA A OBSAH
60 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
68 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 001
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
Zerit 15 mg
69 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA ZEVNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 20 mg tvrdé tobolky Stavudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 20 mg stavudinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa a barviva (E171, E172).
4.
LÉKOVÁ FORMA A OBSAH
56 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
70 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 004
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zerit 20 mg
71 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 20 mg tvrdé tobolky Stavudinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA ZEVNÍM OBALU A LAHVI (PROVEDENÍ LAHEV)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 20 mg tvrdé tobolky Stavudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 20 mg stavudinu
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa a barviva (E171, E172)
4.
LÉKOVÁ FORMA A OBSAH
60 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
73 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 003
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
Zerit 20 mg
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA ZEVNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 30 mg tvrdé tobolky Stavudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 30 mg stavudinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa a barviva (E171, E172).
4.
LÉKOVÁ FORMA A OBSAH
56 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
75 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 006
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zerit 30 mg
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 30 mg tvrdé tobolky Stavudinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA ZEVNÍM OBALU A LAHVI (PROVEDENÍ LAHEV)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 30 mg tvrdé tobolky Stavudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 30 mg stavudinu
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa a barviva (E171, E172)
4.
LÉKOVÁ FORMA A OBSAH
60 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
78 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 005
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
Zerit 30 mg
79 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
TEXT NA ZEVNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 40 mg tvrdé tobolky Stavudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 40 mg stavudinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa a barviva (E171, E172).
4.
LÉKOVÁ FORMA A OBSAH
56 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
80 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 008
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zerit 40 mg
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH A STRIPECH
TEXT NA BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 40 mg tvrdé tobolky Stavudinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
82 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
TEXT NA ZEVNÍM OBALU A LAHVI (PROVEDENÍ LAHEV)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 40 mg tvrdé tobolky Stavudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tvrdá tobolka obsahuje 40 mg stavudinu
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa a barviva (E171, E172)
4.
LÉKOVÁ FORMA A OBSAH
60 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
83 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 007
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
Zerit 40 mg
84 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
TEXT NA ZEVNÍM OBALU A NA ŠTÍTKU LAHVE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zerit 200 mg prášek pro přípravu perorálního roztoku Stavudinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Stavudin 200 mg Připravený roztok obsahuje 1 mg stavudinum v 1 ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa a konzervační látky (E218 a E216)
4.
LÉKOVÁ FORMA A OBSAH
Prášek pro přípravu perorálního roztoku, 200 mg (stavudinum)
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Pře užitím dobře protřepejte.
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C.
Stabilní 30 dní po rozpuštění, pokud je uchováván v chladničce (2°C- 8°C).
85 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 009/ 009
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Vnější obal:
Zerit 200 mg
86 B.
PŘÍBALOVÁ INFORMACE
87 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Zerit 15 mg tvrdé tobolky stavudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Zerit a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Zerit užívat 3.
Jak se přípravek Zerit užívá 4.
1.
CO JE PŘÍPRAVEK Zerit A K ČEMU SE POUŽÍVÁ
Zerit patří do skupiny antivirových léků, známých též jako antiretrovirové, nazývaných inhibitory nukleosidové reverzní transkriptázy (NRTI).
Ty se užívají k léčbě infekce způsobené virem lidské imuno- deficience (Human Immunodeficiency Virus) - HIV.
Tento přípravek v kombinaci s jinými antiretrovirovými léky snižuje virovou zátěž organizmu a udržuje ji na nízkém stupni.
Také zvyšuje počet CD4 buněk.
Tyto CD4 buňky hrají důležitou roli v zachování schopnosti imunitního systému zdolávat infekce.
Protože odezva nemocných na léčbu přípravkem Zerit je různá, bude Váš lékař sledovat účinnost Vaší léčby.
Zerit může zlepšit Váš zdravotní stav, ale nevyléčí Vaší infekci HIV.
Nebylo prokázáno, že by léčba přípravkem Zerit snížila riziko přenosu infekce krví nebo pohlavním stykem.
Proto musíte trvale dodržovat taková opatření, která zabrání přenosu infekce na jiné osoby.
V průběhu Vaší léčby se mohou v důsledku Vaší oslabené imunity objevit jiné infekce (oportunní infekce).
Ty si vyžadují zváštní, někdy preventivní léčbu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE PŘÍPRAVEK Zerit UŽÍVAT
Neužívejte přípravek Zerit Jestliže jste alergický/ á (přecitlivělý/ á) na stavudin nebo na kteroukoli další složku přípravku Zerit.
Požádejte o radu svého lékaře nebo lékárníka.
Zvláštní opatrnosti při použití přípravku Zerit je zapotřebí Před zahájením léčby přípravkem Zerit musíte lékaři oznámit: jestliže trpíte ledvinovou nebo jaterní chorobou (např. hepatitidou - zánětem jater) jestliže jste měl periferní neuropatii (přetrvávající necitlivost, brnění nebo bolest nohou, případně rukou) nebo když jste prodělal pankreatitidu (zánět slininivky břišní).
88 Skupina léků (NRTI), do které přípravek Zerit patří, může někdy vyvolat velmi závažný stav, spojený se zvětšením jater, který je nazýván laktátová acidóza.
Většinou se tato komplikace projeví až po několika měsících od začátku léčby.
Tento vzácný, ale velmi závažný nežádoucí účinek léčby se objevuje častěji u žen, zvláště obézních.
Navíc byly popsány i vzácné případy selhání jater/ ledvin nebo smrtelné hepatitidy.
U těchto pacientů může být nutné provést krevní testy ke kontrole jaterních funkcí.
Objeví- li se u vás následující příznaky, kontaktujte svého lékaře: přetrvávající necitlivost, píchání nebo bolest v nohou/ nebo rukou (mohou být známkou počínající periferní neuropatie, nežádoucího účinku na nervy), svalová slabost nebo bolesti břicha, nevolnost nebo zvracení nebo zrychlení a prohloubení dechu, malátnost (tyto příznaky mohou být známkou zánětu slinivky, poruchy jaterních funkcí způsobené hepatitidou nebo laktátovou acidózou).
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U pacientů léčených antiretrovirovými léky může dojít k redistribuci (přesunu), nahromadění nebo naopak ztrátě tělesného tuku.
Některé léky ze skupiny NRTI, jako je stavudin, mohou způsobit ztrátu tělesného tuku (lipoatrofii).
Zpozorujete- li změny v rozložení tělesného tuku, navštivte svého lékaře.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
S výjimkou zidovudinu, který ovlivňuje působení stavudinu, se může přípravek Zerit užívat s mnoha jinými léky obvykle používanými u pacientů s HIV infekcí.
Tyto zahrnují inhibitory proteáz (jako je nelfinavir) a NRTI.
Informujte svého lékaře, že užíváte doxorubicin nebo ribavirin z důvodu možného výskytu nežádoucích interakcí.
Užívání přípravku Zerit s jídlem a pitím K zajištění maximálního účinku by měl být Zerit užíván nalačno, nejlépe alespoň 1 hodinu před jídlem.
Když to není možné, lze podat tobolky také současně s lehkým jídlem
Těhotenství a kojení Těhotenství Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
Laktátová acidóza (někdy smrtelná) byla hlášená u těhotných žen užívajících stavudin v kombinaci s jiným antiretrovirovými léky.
Pokud jste v průběhu těhotenství užívala přípravek Zerit, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
89 U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Kojení Informujte svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení za žádných okolností nedoporučuje, aby se zabránilo přenosu infekce HIV na kojené dítě.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zkoumající vliv přípravku Zerit na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku Zerit Tyto tobolky obsahují laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE PŘÍPRAVEK Zerit UŽÍVÁ
Vždy užívejte přípravek Zerit přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař určil Vaši denní dávku na základě Vaší hmotnosti a individuálních charakteristik.
Dodržujte, prosím, přesně jeho doporučení, protože jen to Vám umožní oddálit vznik rezistence na přípravek.
O své vůli dávky neměňte.
Dokud lékař neurčí jinak, pokračujte v předepsaném dávkování.
Pro dospělé a děti s tělesnou hmotností 30 kg a více je obvyklá počáteční dávka 30 nebo 40 mg podávaná 2 x denně (v přibližně 12- ti hodinových intervalech).
Děti starší než 3 měsíce, jejichž hmotnost je nižší než 30 kg, by měly dostat 2 x denně dávku 1 mg/ kg.
Pro zajištění optimálního vstřebávání by se tobolky měly užívat nalačno, zapít sklenicí vody, a to nejméně1 hodinu před jídlem na prázdný žaludek.
Pokud to není možné, lze Zerit užít spolu s lehkým jídlem.
Pokud máte problémy s polykáním tobolek, zeptejte se svého lékaře na možnost užívat lék v tekuté lékové formě nebo můžete opatrně otevřít tobolku a její obsah smísit s nějakým jídlem.
Jestliže jste užil( a) více přípravku Zerit, než jste měl( a) Pokud jste užil více tobolek nebo spolkne- li někdo nějaké omylem, nehrozí bezprostřední nebezpečí.
Nicméně měl( a) byste kontaktovat svého lékaře nebo nejbližší nemocnici a požádat je o radu.
Jestliže jste zapomněl( a) užít přípravek Zerit Vynecháte- li náhodou dávku, vezměte si prostě normální dávku v době, kdy jste měl užít další.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Zerit Rozhodnutí přestat užívat přípravek Zerit musíte konzultovat se svým lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Zerit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě HIV infekce není vždy možné odlišit nežádoucí účinky vyvolané užíváním přípravku Zerit od nežádoucích účinků způsobených jinými léky nebo od komplikací nemoci samotné.
Z tohoto důvodu je důležité informovat svého lékaře o jakékoli změně zdravotního stavu.
90 Nejčastěji zaznamenanými nežádoucími účinky přípravku Zerit u dospělých léčených kombinací s jinými léky na HIV (lamivudinem a efavirenzem) byly kožní vyrážky, bolesti hlavy, závratě a periferní neuropatie.
Vážné, ale vzácné nežádoucí účinky jsou zánět slinivky břišní, poruchy činnosti jater a laktátová acidóza.
Byly zaznamenány i jiné nežádoucí účinky: únava, pocit na zvracení/ zvracení, průjem, poruchy trávení, bolesti břicha, přerozdělení tělesného tuku (včetně zvětšení prsů u žen), zvětšení prsů u mužů, brnění či slabost horních nebo dolních končetin a bolesti svalů.
U některých dospělých pacientů, zavzatých do klinických studií, kteří byli léčeni přípravkem Zerit v kombinaci s jinými léky proti HIV (lamivudinem a efavirenzem) byly zaznamenány změny nálady a poruchy schopnosti jasně myslet.
Tyto poruchy zahrnují: úzkost, problémy se spaním, deprese, abnormální myšlení a abnormální sny.
Kombinovaná antiretrovirová léčba může vyvolat i změny tělesného tvaru, způsobené změnou distribuce tělesného tuku.
Její součástí může být úbytek tuku na horních i dolních končetinách a tvářích, zvýšení množství tuku v dutině břišní a vnitřních orgánech, zvětšení prsů a tukové polštáře na zadní straně šíje ("býčí šíje").
V současné době není známa ani příčina tohoto jevu, ani jeho dlouhodobý vliv na zdravotní stav.
Kombinovaná antiretrovirová léčba může rovněž způsobit vzestup kyseliny mléčné a cukru v krvi, hyperlipémii (zvýšení krevních tuků) a rezistenci (necitlivost) na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK Zerit UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Zerit po uplynutí doby použitelnosti vyznačené na krabičce, štítku na lahvi a/ nebo blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Zerit obsahuje
- Léčivou látkou je stavudinum.
- Další složky prášku obsaženého v tvrdé tobolce jsou: laktosa (120 mg), magnesium- stearát,
mikrokrystalická celulosa a sodná sůl karboxymethylškrobu.
- Plášť tobolky je složen z: želatiny, barviva oxid železitý (E172), koloidního bezvodého
oxidu křemičitého, natrium- lauryl- sulfátu a oxidu titaničitého (E171).
- Tobolky jsou potištěny jedlou tiskařskou barvou obsahující šelak, propylenglykol, čištěnou
vodu, hydroxid draselný a oxid železitý (E 172).
Jak přípravek Zerit vypadá a co obsahuje toto balení Zerit 15 mg tvrdé tobolky jsou červeno- žluté a označené "BMS 1964 ” na jedné straně a 15 na druhé straně.
Zerit 15 mg tvrdé tobolky jsou dodávány v blistrech, balení obsahuje 56 tvrdých tobolek, nebo v lahvi se 60 tvrdými tobolkami.
K ochraně tobolek před nadměrnou vlhkostí je do lahve vložena vysoušecí vložka.
91 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
92 France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {měsíc rok}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
93 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Zerit 20 mg tvrdé tobolky stavudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Zerit a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Zerit užívat 3.
Jak se přípravek Zerit užívá 4.
1.
CO JE PŘÍPRAVEK Zerit A K ČEMU SE POUŽÍVÁ
Zerit patří do skupiny antivirových léků, známých též jako antiretrovirové, nazývaných inhibitory nukleosidové reverzní transkriptázy (NRTI).
Ty se užívají k léčbě infekce způsobené virem lidské imuno- deficience (Human Immunodeficiency Virus) - HIV.
Tento přípravek v kombinaci s jinými antiretrovirovými léky snižuje virovou zátěž organizmu a udržuje ji na nízkém stupni.
Také zvyšuje počet CD4 buněk.
Tyto CD4 buňky hrají důležitou roli v zachování schopnosti imunitního systému zdolávat infekce.
Protože odezva nemocných na léčbu přípravkem Zerit je různá, bude Váš lékař sledovat účinnost Vaší léčby.
Zerit může zlepšit Váš zdravotní stav, ale nevyléčí Vaší infekci HIV.
Nebylo prokázáno, že by léčba přípravkem Zerit snížila riziko přenosu infekce krví nebo pohlavním stykem.
Proto musíte trvale dodržovat taková opatření, která zabrání přenosu infekce na jiné osoby.
V průběhu Vaší léčby se mohou v důsledku Vaší oslabené imunity objevit jiné infekce (oportunní infekce).
Ty si vyžadují zváštní, někdy preventivní léčbu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE PŘÍPRAVEK Zerit UŽÍVAT
Neužívejte přípravek Zerit Jestliže jste alergický/ á (přecitlivělý/ á) na stavudin nebo na kteroukoli další složku přípravku Zerit.
Požádejte o radu svého lékaře nebo lékárníka.
Zvláštní opatrnosti při použití přípravku Zerit je zapotřebí Před zahájením léčby přípravkem Zerit musíte lékaři oznámit: jestliže trpíte ledvinovou nebo jaterní chorobou (např. hepatitidou - zánětem jater) jestliže jste měl periferní neuropatii (přetrvávající necitlivost, brnění nebo bolest nohou, případně rukou) nebo když jste prodělal pankreatitidu (zánět slininivky břišní).
94 Skupina léků (NRTI), do které přípravek Zerit patří, může někdy vyvolat velmi závažný stav, spojený se zvětšením jater, který je nazýván laktátová acidóza.
Většinou se tato komplikace projeví až po několika měsících od začátku léčby.
Tento vzácný, ale velmi závažný nežádoucí účinek léčby se objevuje častěji u žen, zvláště obézních.
Navíc byly popsány i vzácné případy selhání jater/ ledvin nebo smrtelné hepatitidy.
U těchto pacientů může být nutné provést krevní testy ke kontrole jaterních funkcí.
Objeví- li se u vás následující příznaky, kontaktujte svého lékaře: přetrvávající necitlivost, píchání nebo bolest v nohou/ nebo rukou (mohou být známkou počínající periferní neuropatie, nežádoucího účinku na nervy), svalová slabost nebo bolesti břicha, nevolnost nebo zvracení nebo zrychlení a prohloubení dechu, malátnost (tyto příznaky mohou být známkou zánětu slinivky, poruchy jaterních funkcí způsobené hepatitidou nebo laktátovou acidózou).
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U pacientů léčených antiretrovirovými léky může dojít k redistribuci (přesunu), nahromadění nebo naopak ztrátě tělesného tuku.
Některé léky ze skupiny NRTI, jako je stavudin, mohou způsobit ztrátu tělesného tuku (lipoatrofii).
Zpozorujete- li změny v rozložení tělesného tuku, navštivte svého lékaře.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
S výjimkou zidovudinu, který ovlivňuje působení stavudinu, se může přípravek Zerit užívat s mnoha jinými léky obvykle používanými u pacientů s HIV infekcí.
Tyto zahrnují inhibitory proteáz (jako je nelfinavir) a NRTI.
Informujte svého lékaře, že užíváte doxorubicin nebo ribavirin z důvodu možného výskytu nežádoucích interakcí.
Užívání přípravku Zerit s jídlem a pitím K zajištění maximálního účinku by měl být Zerit užíván nalačno, nejlépe alespoň 1 hodinu před jídlem.
Když to není možné, lze podat tobolky také současně s lehkým jídlem
Těhotenství a kojení Těhotenství Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
Laktátová acidóza (někdy smrtelná) byla hlášená u těhotných žen užívajících stavudin v kombinaci s jiným antiretrovirovými léky.
Pokud jste v průběhu těhotenství užívala přípravek Zerit, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
95 U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Kojení Informujte svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení za žádných okolností nedoporučuje, aby se zabránilo přenosu infekce HIV na kojené dítě.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zkoumající vliv přípravku Zerit na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku Zerit Tyto tobolky obsahují laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE PŘÍPRAVEK Zerit UŽÍVÁ
Vždy užívejte přípravek Zerit přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař určil Vaši denní dávku na základě Vaší hmotnosti a individuálních charakteristik.
Dodržujte, prosím, přesně jeho doporučení, protože jen to Vám umožní oddálit vznik rezistence na přípravek.
O své vůli dávky neměňte.
Dokud lékař neurčí jinak, pokračujte v předepsaném dávkování.
Pro dospělé a děti s tělesnou hmotností 30 kg a více je obvyklá počáteční dávka 30 nebo 40 mg podávaná 2 x denně (v přibližně 12- ti hodinových intervalech).
Děti starší než 3 měsíce, jejichž hmotnost je nižší než 30 kg, by měly dostat 2 x denně dávku 1 mg/ kg.
Pro zajištění optimálního vstřebávání by se tobolky měly užívat nalačno, zapít sklenicí vody, a to nejméně1 hodinu před jídlem na prázdný žaludek.
Pokud to není možné, lze Zerit užít spolu s lehkým jídlem.
Pokud máte problémy s polykáním tobolek, zeptejte se svého lékaře na možnost užívat lék v tekuté lékové formě nebo můžete opatrně otevřít tobolku a její obsah smísit s nějakým jídlem.
Jestliže jste užil( a) více přípravku Zerit, než jste měl( a) Pokud jste užil více tobolek nebo spolkne- li někdo nějaké omylem, nehrozí bezprostřední nebezpečí.
Nicméně měl( a) byste kontaktovat svého lékaře nebo nejbližší nemocnici a požádat je o radu.
Jestliže jste zapomněl( a) užít přípravek Zerit Vynecháte- li náhodou dávku, vezměte si prostě normální dávku v době, kdy jste měl užít další.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Zerit Rozhodnutí přestat užívat přípravek Zerit musíte konzultovat se svým lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Zerit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě HIV infekce není vždy možné odlišit nežádoucí účinky vyvolané užíváním přípravku Zerit od nežádoucích účinků způsobených jinými léky nebo od komplikací nemoci samotné.
Z tohoto důvodu je důležité informovat svého lékaře o jakékoli změně zdravotního stavu.
96 Nejčastěji zaznamenanými nežádoucími účinky přípravku Zerit u dospělých léčených kombinací s jinými léky na HIV (lamivudinem a efavirenzem) byly kožní vyrážky, bolesti hlavy, závratě a periferní neuropatie.
Vážné, ale vzácné nežádoucí účinky jsou zánět slinivky břišní, poruchy činnosti jater a laktátová acidóza.
Byly zaznamenány i jiné nežádoucí účinky: únava, pocit na zvracení/ zvracení, průjem, poruchy trávení, bolesti břicha, přerozdělení tělesného tuku (včetně zvětšení prsů u žen), zvětšení prsů u mužů, brnění či slabost horních nebo dolních končetin a bolesti svalů.
U některých dospělých pacientů, zavzatých do klinických studií, kteří byli léčeni přípravkem Zerit v kombinaci s jinými léky proti HIV (lamivudinem a efavirenzem) byly zaznamenány změny nálady a poruchy schopnosti jasně myslet.
Tyto poruchy zahrnují: úzkost, problémy se spaním, deprese, abnormální myšlení a abnormální sny.
Kombinovaná antiretrovirová léčba může vyvolat i změny tělesného tvaru, způsobené změnou distribuce tělesného tuku.
Její součástí může být úbytek tuku na horních i dolních končetinách a tvářích, zvýšení množství tuku v dutině břišní a vnitřních orgánech, zvětšení prsů a tukové polštáře na zadní straně šíje ("býčí šíje").
V současné době není známa ani příčina tohoto jevu, ani jeho dlouhodobý vliv na zdravotní stav.
Kombinovaná antiretrovirová léčba může rovněž způsobit vzestup kyseliny mléčné a cukru v krvi, hyperlipémii (zvýšení krevních tuků) a rezistenci (necitlivost) na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK Zerit UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Zerit po uplynutí doby použitelnosti vyznačené na krabičce, štítku na lahvi a/ nebo blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Zerit obsahuje
- Léčivou látkou je stavudinum.
- Další složky prášku obsaženého v tvrdé tobolce jsou: laktosa (180 mg), magnesium- stearát,
mikrokrystalická celulosa a sodná sůl karboxymethylškrobu.
- Plášť tobolky je složen z: želatiny, barviva oxid železitý (E172), koloidního bezvodého
oxidu křemičitého, natrium- lauryl- sulfátu a oxidu titaničitého (E171).
- Tobolky jsou potištěny jedlou tiskařskou barvou obsahující šelak, propylenglykol, čištěnou
vodu, hydroxid draselný a oxid železitý (E 172).
Jak přípravek Zerit vypadá a co obsahuje toto balení Zerit 20 mg tvrdé tobolky jsou hnědé a označené "BMS 1965 ” na jedné straně a 20 na druhé straně.
Zerit 20 mg tvrdé tobolky jsou dodávány v blistrech, balení obsahuje 56 tvrdých tobolek, nebo v lahvi se 60 tvrdými tobolkami.
K ochraně tobolek před nadměrnou vlhkostí je do lahve vložena vysoušecí vložka.
97 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
98 France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {měsíc rok}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
99 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Zerit 30 mg tvrdé tobolky stavudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Zerit a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Zerit užívat 3.
Jak se přípravek Zerit užívá 4.
1.
CO JE PŘÍPRAVEK Zerit A K ČEMU SE POUŽÍVÁ
Zerit patří do skupiny antivirových léků, známých též jako antiretrovirové, nazývaných inhibitory nukleosidové reverzní transkriptázy (NRTI).
Ty se užívají k léčbě infekce způsobené virem lidské imuno- deficience (Human Immunodeficiency Virus) - HIV.
Tento přípravek v kombinaci s jinými antiretrovirovými léky snižuje virovou zátěž organizmu a udržuje ji na nízkém stupni.
Také zvyšuje počet CD4 buněk.
Tyto CD4 buňky hrají důležitou roli v zachování schopnosti imunitního systému zdolávat infekce.
Protože odezva nemocných na léčbu přípravkem Zerit je různá, bude Váš lékař sledovat účinnost Vaší léčby.
Zerit může zlepšit Váš zdravotní stav, ale nevyléčí Vaší infekci HIV.
Nebylo prokázáno, že by léčba přípravkem Zerit snížila riziko přenosu infekce krví nebo pohlavním stykem.
Proto musíte trvale dodržovat taková opatření, která zabrání přenosu infekce na jiné osoby.
V průběhu Vaší léčby se mohou v důsledku Vaší oslabené imunity objevit jiné infekce (oportunní infekce).
Ty si vyžadují zváštní, někdy preventivní léčbu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE PŘÍPRAVEK Zerit UŽÍVAT
Neužívejte přípravek Zerit Jestliže jste alergický/ á (přecitlivělý/ á) na stavudin nebo na kteroukoli další složku přípravku Zerit.
Požádejte o radu svého lékaře nebo lékárníka.
Zvláštní opatrnosti při použití přípravku Zerit je zapotřebí Před zahájením léčby přípravkem Zerit musíte lékaři oznámit: jestliže trpíte ledvinovou nebo jaterní chorobou (např. hepatitidou - zánětem jater) jestliže jste měl periferní neuropatii (přetrvávající necitlivost, brnění nebo bolest nohou, případně rukou) nebo když jste prodělal pankreatitidu (zánět slininivky břišní).
100 Skupina léků (NRTI), do které přípravek Zerit patří, může někdy vyvolat velmi závažný stav, spojený se zvětšením jater, který je nazýván laktátová acidóza.
Většinou se tato komplikace projeví až po několika měsících od začátku léčby.
Tento vzácný, ale velmi závažný nežádoucí účinek léčby se objevuje častěji u žen, zvláště obézních.
Navíc byly popsány i vzácné případy selhání jater/ ledvin nebo smrtelné hepatitidy.
U těchto pacientů může být nutné provést krevní testy ke kontrole jaterních funkcí.
Objeví- li se u vás následující příznaky, kontaktujte svého lékaře: přetrvávající necitlivost, píchání nebo bolest v nohou/ nebo rukou (mohou být známkou počínající periferní neuropatie, nežádoucího účinku na nervy), svalová slabost nebo bolesti břicha, nevolnost nebo zvracení nebo zrychlení a prohloubení dechu, malátnost (tyto příznaky mohou být známkou zánětu slinivky, poruchy jaterních funkcí způsobené hepatitidou nebo laktátovou acidózou).
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U pacientů léčených antiretrovirovými léky může dojít k redistribuci (přesunu), nahromadění nebo naopak ztrátě tělesného tuku.
Některé léky ze skupiny NRTI, jako je stavudin, mohou způsobit ztrátu tělesného tuku (lipoatrofii).
Zpozorujete- li změny v rozložení tělesného tuku, navštivte svého lékaře.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
S výjimkou zidovudinu, který ovlivňuje působení stavudinu, se může přípravek Zerit užívat s mnoha jinými léky obvykle používanými u pacientů s HIV infekcí.
Tyto zahrnují inhibitory proteáz (jako je nelfinavir) a NRTI.
Informujte svého lékaře, že užíváte doxorubicin nebo ribavirin z důvodu možného výskytu nežádoucích interakcí.
Užívání přípravku Zerit s jídlem a pitím K zajištění maximálního účinku by měl být Zerit užíván nalačno, nejlépe alespoň 1 hodinu před jídlem.
Když to není možné, lze podat tobolky také současně s lehkým jídlem
Těhotenství a kojení Těhotenství Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
Laktátová acidóza (někdy smrtelná) byla hlášená u těhotných žen užívajících stavudin v kombinaci s jiným antiretrovirovými léky.
Pokud jste v průběhu těhotenství užívala přípravek Zerit, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
101 U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Kojení Informujte svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení za žádných okolností nedoporučuje, aby se zabránilo přenosu infekce HIV na kojené dítě.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zkoumající vliv přípravku Zerit na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku Zerit Tyto tobolky obsahují laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE PŘÍPRAVEK Zerit UŽÍVÁ
Vždy užívejte přípravek Zerit přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař určil Vaši denní dávku na základě Vaší hmotnosti a individuálních charakteristik.
Dodržujte, prosím, přesně jeho doporučení, protože jen to Vám umožní oddálit vznik rezistence na přípravek.
O své vůli dávky neměňte.
Dokud lékař neurčí jinak, pokračujte v předepsaném dávkování.
Pro dospělé a děti s tělesnou hmotností 30 kg a více je obvyklá počáteční dávka 30 nebo 40 mg podávaná 2 x denně (v přibližně 12- ti hodinových intervalech).
Děti starší než 3 měsíce, jejichž hmotnost je nižší než 30 kg, by měly dostat 2 x denně dávku 1 mg/ kg.
Pro zajištění optimálního vstřebávání by se tobolky měly užívat nalačno, zapít sklenicí vody, a to nejméně1 hodinu před jídlem na prázdný žaludek.
Pokud to není možné, lze Zerit užít spolu s lehkým jídlem.
Pokud máte problémy s polykáním tobolek, zeptejte se svého lékaře na možnost užívat lék v tekuté lékové formě nebo můžete opatrně otevřít tobolku a její obsah smísit s nějakým jídlem.
Jestliže jste užil( a) více přípravku Zerit, než jste měl( a) Pokud jste užil více tobolek nebo spolkne- li někdo nějaké omylem, nehrozí bezprostřední nebezpečí.
Nicméně měl( a) byste kontaktovat svého lékaře nebo nejbližší nemocnici a požádat je o radu.
Jestliže jste zapomněl( a) užít přípravek Zerit Vynecháte- li náhodou dávku, vezměte si prostě normální dávku v době, kdy jste měl užít další.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Zerit Rozhodnutí přestat užívat přípravek Zerit musíte konzultovat se svým lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Zerit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě HIV infekce není vždy možné odlišit nežádoucí účinky vyvolané užíváním přípravku Zerit od nežádoucích účinků způsobených jinými léky nebo od komplikací nemoci samotné.
Z tohoto důvodu je důležité informovat svého lékaře o jakékoli změně zdravotního stavu.
102 Nejčastěji zaznamenanými nežádoucími účinky přípravku Zerit u dospělých léčených kombinací s jinými léky na HIV (lamivudinem a efavirenzem) byly kožní vyrážky, bolesti hlavy, závratě a periferní neuropatie.
Vážné, ale vzácné nežádoucí účinky jsou zánět slinivky břišní, poruchy činnosti jater a laktátová acidóza.
Byly zaznamenány i jiné nežádoucí účinky: únava, pocit na zvracení/ zvracení, průjem, poruchy trávení, bolesti břicha, přerozdělení tělesného tuku (včetně zvětšení prsů u žen), zvětšení prsů u mužů, brnění či slabost horních nebo dolních končetin a bolesti svalů.
U některých dospělých pacientů, zavzatých do klinických studií, kteří byli léčeni přípravkem Zerit v kombinaci s jinými léky proti HIV (lamivudinem a efavirenzem) byly zaznamenány změny nálady a poruchy schopnosti jasně myslet.
Tyto poruchy zahrnují: úzkost, problémy se spaním, deprese, abnormální myšlení a abnormální sny.
Kombinovaná antiretrovirová léčba může vyvolat i změny tělesného tvaru, způsobené změnou distribuce tělesného tuku.
Její součástí může být úbytek tuku na horních i dolních končetinách a tvářích, zvýšení množství tuku v dutině břišní a vnitřních orgánech, zvětšení prsů a tukové polštáře na zadní straně šíje ("býčí šíje").
V současné době není známa ani příčina tohoto jevu, ani jeho dlouhodobý vliv na zdravotní stav.
Kombinovaná antiretrovirová léčba může rovněž způsobit vzestup kyseliny mléčné a cukru v krvi, hyperlipémii (zvýšení krevních tuků) a rezistenci (necitlivost) na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK Zerit UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Zerit po uplynutí doby použitelnosti vyznačené na krabičce, štítku na lahvi a/ nebo blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Zerit obsahuje
- Léčivou látkou je stavudinum.
- Další složky prášku obsaženého v tvrdé tobolce jsou: laktosa (180 mg), magnesium- stearát,
mikrokrystalická celulosa a sodná sůl karboxymethylškrobu.
- Plášť tobolky je složen z: želatiny, barviva oxid železitý (E172), koloidního bezvodého
oxidu křemičitého, natrium- lauryl- sulfátu a oxidu titaničitého (E171).
- Tobolky jsou potištěny jedlou tiskařskou barvou obsahující šelak, propylenglykol, čištěnou
vodu, hydroxid draselný a oxid železitý (E 172).
Jak přípravek Zerit vypadá a co obsahuje toto balení Zerit 30 mg tvrdé tobolky jsou světle a tmavě oranžové a označené "BMS 1966 ” na jedné straně a 30 na druhé straně.
Zerit 30 mg tvrdé tobolky jsou dodávány v blistrech, balení obsahuje 56 tvrdých tobolek, nebo v lahvi se 60 tvrdými tobolkami.
K ochraně tobolek před nadměrnou vlhkostí je do lahve vložena vysoušecí vložka.
103 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
104 France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {měsíc rok}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
105 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Zerit 40 mg tvrdé tobolky stavudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Zerit a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Zerit užívat 3.
Jak se přípravek Zerit užívá 4.
1.
CO JE PŘÍPRAVEK Zerit A K ČEMU SE POUŽÍVÁ
Zerit patří do skupiny antivirových léků, známých též jako antiretrovirové, nazývaných inhibitory nukleosidové reverzní transkriptázy (NRTI).
Ty se užívají k léčbě infekce způsobené virem lidské imuno- deficience (Human Immunodeficiency Virus) - HIV.
Tento přípravek v kombinaci s jinými antiretrovirovými léky snižuje virovou zátěž organizmu a udržuje ji na nízkém stupni.
Také zvyšuje počet CD4 buněk.
Tyto CD4 buňky hrají důležitou roli v zachování schopnosti imunitního systému zdolávat infekce.
Protože odezva nemocných na léčbu přípravkem Zerit je různá, bude Váš lékař sledovat účinnost Vaší léčby.
Zerit může zlepšit Váš zdravotní stav, ale nevyléčí Vaší infekci HIV.
Nebylo prokázáno, že by léčba přípravkem Zerit snížila riziko přenosu infekce krví nebo pohlavním stykem.
Proto musíte trvale dodržovat taková opatření, která zabrání přenosu infekce na jiné osoby.
V průběhu Vaší léčby se mohou v důsledku Vaší oslabené imunity objevit jiné infekce (oportunní infekce).
Ty si vyžadují zváštní, někdy preventivní léčbu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE PŘÍPRAVEK Zerit UŽÍVAT
Neužívejte přípravek Zerit Jestliže jste alergický/ á (přecitlivělý/ á) na stavudin nebo na kteroukoli další složku přípravku Zerit.
Požádejte o radu svého lékaře nebo lékárníka.
Zvláštní opatrnosti při použití přípravku Zerit je zapotřebí Před zahájením léčby přípravkem Zerit musíte lékaři oznámit: jestliže trpíte ledvinovou nebo jaterní chorobou (např. hepatitidou - zánětem jater) jestliže jste měl periferní neuropatii (přetrvávající necitlivost, brnění nebo bolest nohou, případně rukou) nebo když jste prodělal pankreatitidu (zánět slininivky břišní).
106 Skupina léků (NRTI), do které přípravek Zerit patří, může někdy vyvolat velmi závažný stav, spojený se zvětšením jater, který je nazýván laktátová acidóza.
Většinou se tato komplikace projeví až po několika měsících od začátku léčby.
Tento vzácný, ale velmi závažný nežádoucí účinek léčby se objevuje častěji u žen, zvláště obézních.
Navíc byly popsány i vzácné případy selhání jater/ ledvin nebo smrtelné hepatitidy.
U těchto pacientů může být nutné provést krevní testy ke kontrole jaterních funkcí.
Objeví- li se u vás následující příznaky, kontaktujte svého lékaře: přetrvávající necitlivost, píchání nebo bolest v nohou/ nebo rukou (mohou být známkou počínající periferní neuropatie, nežádoucího účinku na nervy), svalová slabost nebo bolesti břicha, nevolnost nebo zvracení nebo zrychlení a prohloubení dechu, malátnost (tyto příznaky mohou být známkou zánětu slinivky, poruchy jaterních funkcí způsobené hepatitidou nebo laktátovou acidózou).
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U pacientů léčených antiretrovirovými léky může dojít k redistribuci (přesunu), nahromadění nebo naopak ztrátě tělesného tuku.
Některé léky ze skupiny NRTI, jako je stavudin, mohou způsobit ztrátu tělesného tuku (lipoatrofii).
Zpozorujete- li změny v rozložení tělesného tuku, navštivte svého lékaře.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
S výjimkou zidovudinu, který ovlivňuje působení stavudinu, se může přípravek Zerit užívat s mnoha jinými léky obvykle používanými u pacientů s HIV infekcí.
Tyto zahrnují inhibitory proteáz (jako je nelfinavir) a NRTI.
Informujte svého lékaře, že užíváte doxorubicin nebo ribavirin z důvodu možného výskytu nežádoucích interakcí.
Užívání přípravku Zerit s jídlem a pitím K zajištění maximálního účinku by měl být Zerit užíván nalačno, nejlépe alespoň 1 hodinu před jídlem.
Když to není možné, lze podat tobolky také současně s lehkým jídlem
Těhotenství a kojení Těhotenství Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
Laktátová acidóza (někdy smrtelná) byla hlášená u těhotných žen užívajících stavudin v kombinaci s jiným antiretrovirovými léky.
Pokud jste v průběhu těhotenství užívala přípravek Zerit, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
107 U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Kojení Informujte svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení za žádných okolností nedoporučuje, aby se zabránilo přenosu infekce HIV na kojené dítě.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zkoumající vliv přípravku Zerit na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku Zerit Tyto tobolky obsahují laktosu.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento lék užívat.
3.
JAK SE PŘÍPRAVEK Zerit UŽÍVÁ
Vždy užívejte přípravek Zerit přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař určil Vaši denní dávku na základě Vaší hmotnosti a individuálních charakteristik.
Dodržujte, prosím, přesně jeho doporučení, protože jen to Vám umožní oddálit vznik rezistence na přípravek.
O své vůli dávky neměňte.
Dokud lékař neurčí jinak, pokračujte v předepsaném dávkování.
Pro dospělé a děti s tělesnou hmotností 30 kg a více je obvyklá počáteční dávka 30 nebo 40 mg podávaná 2 x denně (v přibližně 12- ti hodinových intervalech).
Děti starší než 3 měsíce, jejichž hmotnost je nižší než 30 kg, by měly dostat 2 x denně dávku 1 mg/ kg.
Pro zajištění optimálního vstřebávání by se tobolky měly užívat nalačno, zapít sklenicí vody, a to nejméně1 hodinu před jídlem na prázdný žaludek.
Pokud to není možné, lze Zerit užít spolu s lehkým jídlem.
Pokud máte problémy s polykáním tobolek, zeptejte se svého lékaře na možnost užívat lék v tekuté lékové formě nebo můžete opatrně otevřít tobolku a její obsah smísit s nějakým jídlem.
Jestliže jste užil( a) více přípravku Zerit, než jste měl( a) Pokud jste užil více tobolek nebo spolkne- li někdo nějaké omylem, nehrozí bezprostřední nebezpečí.
Nicméně měl( a) byste kontaktovat svého lékaře nebo nejbližší nemocnici a požádat je o radu.
Jestliže jste zapomněl( a) užít přípravek Zerit Vynecháte- li náhodou dávku, vezměte si prostě normální dávku v době, kdy jste měl užít další.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Zerit Rozhodnutí přestat užívat přípravek Zerit musíte konzultovat se svým lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Zerit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě HIV infekce není vždy možné odlišit nežádoucí účinky vyvolané užíváním přípravku Zerit od nežádoucích účinků způsobených jinými léky nebo od komplikací nemoci samotné.
Z tohoto důvodu je důležité informovat svého lékaře o jakékoli změně zdravotního stavu.
108 Nejčastěji zaznamenanými nežádoucími účinky přípravku Zerit u dospělých léčených kombinací s jinými léky na HIV (lamivudinem a efavirenzem) byly kožní vyrážky, bolesti hlavy, závratě a periferní neuropatie.
Vážné, ale vzácné nežádoucí účinky jsou zánět slinivky břišní, poruchy činnosti jater a laktátová acidóza.
Byly zaznamenány i jiné nežádoucí účinky: únava, pocit na zvracení/ zvracení, průjem, poruchy trávení, bolesti břicha, přerozdělení tělesného tuku (včetně zvětšení prsů u žen), zvětšení prsů u mužů, brnění či slabost horních nebo dolních končetin a bolesti svalů.
U některých dospělých pacientů, zavzatých do klinických studií, kteří byli léčeni přípravkem Zerit v kombinaci s jinými léky proti HIV (lamivudinem a efavirenzem) byly zaznamenány změny nálady a poruchy schopnosti jasně myslet.
Tyto poruchy zahrnují: úzkost, problémy se spaním, deprese, abnormální myšlení a abnormální sny.
Kombinovaná antiretrovirová léčba může vyvolat i změny tělesného tvaru, způsobené změnou distribuce tělesného tuku.
Její součástí může být úbytek tuku na horních i dolních končetinách a tvářích, zvýšení množství tuku v dutině břišní a vnitřních orgánech, zvětšení prsů a tukové polštáře na zadní straně šíje ("býčí šíje").
V současné době není známa ani příčina tohoto jevu, ani jeho dlouhodobý vliv na zdravotní stav.
Kombinovaná antiretrovirová léčba může rovněž způsobit vzestup kyseliny mléčné a cukru v krvi, hyperlipémii (zvýšení krevních tuků) a rezistenci (necitlivost) na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK Zerit UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu.
Nepoužívejte přípravek Zerit po uplynutí doby použitelnosti vyznačené na krabičce, štítku na lahvi a/ nebo blistru za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Zerit obsahuje
- Léčivou látkou je stavudinum.
- Další složky prášku obsaženého v tvrdé tobolce jsou: laktosa (240 mg), magnesium- stearát,
mikrokrystalická celulosa a sodná sůl karboxymethylškrobu.
- Plášť tobolky je složen z: želatiny, barviva oxid železitý (E172), koloidního bezvodého
oxidu křemičitého, natrium- lauryl- sulfátu a oxidu titaničitého (E171).
- Tobolky jsou potištěny jedlou tiskařskou barvou obsahující šelak, propylenglykol, čištěnou
vodu, hydroxid draselný a oxid železitý (E 172).
Jak přípravek Zerit vypadá a co obsahuje toto balení Zerit 40 mg tvrdé tobolky jsou tmavě oranžové a označené "BMS 1967 ” na jedné straně a 40 na druhé straně.
Zerit 40 mg tvrdé tobolky jsou dodávány v blistrech, balení obsahuje 56 tvrdých tobolek, nebo v lahvi se 60 tvrdými tobolkami.
K ochraně tobolek před nadměrnou vlhkostí je do lahve vložena vysoušecí vložka.
109 Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
110 France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {měsíc rok}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
111 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Zerit 200 mg prášek pro přípravu perorálního roztoku stavudinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám. Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Zerita k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Zerit užívat 3.
Jak se přípravek Zerit užívá 4.
1.
CO JE PŘÍPRAVEK Zerit A K ČEMU SE POUŽÍVÁ
Zerit patří do skupiny antivirových léků, známých též jako antiretrovirové, nazývaných inhibitory nukleosidové reverzní transkriptázy (NRTI).
Ty se užívají k léčbě infekce způsobené virem lidské imuno- deficience (Human Immunodeficiency Virus) - HIV.
Tento přípravek v kombinaci s jinými antiretrovirovými léky snižuje virovou zátěž organizmu a udržuje ji na nízkém stupni.
Také zvyšuje počet CD4 buněk.
Tyto CD4 buňky hrají důležitou roli v zachování schopnosti imunitního systému zdolávat infekce.
Protože reakce nemocných na léčbu přípravkem Zerit je různá, bude Váš lékař sledovat účinnost Vaší léčby.
Zerit může zlepšit Váš zdravotní stav, ale nevyléčí Vaší infekci HIV.
Nebylo prokázáno, že by léčba přípravkem Zerit snížila riziko přenosu infekce krví nebo pohlavním stykem.
Proto musíte trvale dodržovat taková opatření, která zabrání přenosu infekce na jiné osoby.
V průběhu Vaší léčby se mohou v důsledku Vaší oslabené imunity objevit jiné infekce (oportunní infekce).
Ty si vyžadují zváštní, někdy preventivní, léčbu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST NEŽ ZAČNETE PŘÍPRAVEK Zerit UŽÍVAT
Neužívejte přípravek Zerit Jestliže jste alergický/ á (přecitlivělý/ á) na stavudin nebo na kteroukoli další složku přípravku Zerit.
Požádejte o radu svého lékaře nebo lékárníka.
Zvláštní opatrnosti při použití přípravku Zerit je zapotřebí Před zahájením léčby přípravkem Zerit musíte lékaři oznámit: jestliže trpíte ledvinovou nebo jaterní chorobou (např. hepatitidou - zánětem jater) jestliže jste měl periferní neuropatii (přetrvávající necitlivost, brnění nebo bolest nohou, případně rukou) nebo když jste prodělal pankreatitidu (zánět slininivky břišní).
112 Skupina léků (NRTI), do které Zerit patří může někdy vyvolat velmi závažný stav, spojený se zvětšením jater, který je nazýván laktátová acidóza.
Většinou se tato komplikace projeví až po několika měsících od začátku léčby.
Tento vzácný, ale velmi závažný, nežádoucí účinek léčby se objevuje častěji u žen, zvláště obézních.
Navíc byly popsány i vzácné případy selhání jater/ ledvin nebo smrtelné hepatitidy.
U těchto pacientů může být nutné provést krevní testy ke kontrole jaterních funkcí.
Objeví- li se u Vás následující příznaky, kontaktujte svého lékaře: přetrvávající necitlivost, píchání nebo bolest v nohou/ nebo rukou (mohou být známkou počínající periferní neuropatie, nežádoucího účinku na nervy), svalová slabost nebo bolesti břicha, nevolnost nebo zvracení nebo zrychlení a prohloubení dechu, malátnost (tyto příznaky mohou být známkou zánětu slinivky, poruchy jaterních funkcí způsobené hepatitidou nebo laktátovou acidózou).
U některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
U pacientů léčených antiretrovirovými léky může dojít k redistribuci (přesunu), nahromadění nebo naopak ztrátě tělesného tuku.
Některé léky ze skupiny NRTI, jako je stavudin, mohou způsobit ztrátu tělesného tuku (lipoatrofii).
Zpozorujete- li změny v rozložení tělesného tuku, navštivte svého lékaře.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
S výjimkou zidovudinu, který ovlivňuje působení stavudinu, se může přípravek Zerit užívat s mnoha jinými léky obvykle užívanými u pacientů s HIV infekcí.
Tyto zahrnují inhibitory proteáz (jako je nelfinavir) a NRTI.
Informujte svého lékaře, že užíváte doxorubicin nebo ribavirin kvůli možnému výskytu nežádoucích interakcí.
Užívání přípravku Zerit s jídlem a pitím K zajištění maximálního účinku by měl být Zerit užíván nalačno, nejlépe alespoň 1 hodinu před jídlem.
Když to není možné, lze podat Zerit také současně s lehkým jídlem
Těhotenství a kojení Těhotenství Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
Laktátová acidóza (někdy smrtelná) byla hlášená u těhotných žen užívajících stavudin v kombinaci s jiným antiretrovirovými léky.
Pokud jste v průběhu těhotenství užívala přípravek Zerit, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
113 U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Kojení Informujte rovněž svého lékaře o tom, že kojíte.
HIV- infikovaným ženám se kojení za žádných okolností nedoporučuje, aby se zabránilo přenosu infekce HIV na kojené dítě.
Řízení dopravních prostředků a obsluha strojů Nebyly provedeny žádné studie zkoumající vliv přípravku Zerit na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku Zerit Po rozpuštění ve vodě obsahuje připravený roztok v 1 ml 50 mg sacharosy.
Toto musí být vzato v úvahu u pacientů s cukrovkou.
Řekl- li Vám Váš lékař, že trpíte nesnášenlivostí některých cukrů, kontaktujte svého lékaře předtím, než začnete tento lék užívat.
Může být škodlivý na zuby.
Tento přípravek obsahuje methylparaben (E218) a propylparaben (E216), jenž mohou vyvolat alergickou reakci (někdy opožděnou).
3.
JAK SE PŘÍPRAVEK Zerit UŽÍVÁ
Vždy užívejte přípravek Zerit přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem. Váš lékař určil Vaši denní dávku na základě Vaší hmotnosti a individuálních charakteristik.
Dodržujte, prosím, přesně jeho doporučení, protože jen to Vám umožní oddálit vznik rezistence na přípravek.
O své vůli dávky neměňte.
Dokud lékař neurčí jinak, pokračujte v předepsaném dávkování.
Pro dospělé a děti s tělesnou hmotností nad 30 kg je obvyklá počáteční dávka 30 nebo 40 mg podávaná 2 x denně (v přibližně 12- ti hodinových intervalech).
Děti od narození do 13. dne by měly dostat 0, 5 mg/ kg 2 x denně.
Děti od 14. dne a děti s tělesnou hmotností do 30 kg by měly dostávat 1 mg/ kg 2 x denně.
K zajištění optimálního vstřebání by se měl přípravek Zerit užívat nejméně 1 hodinu před před jídlem na prázdný žaludek.
Pokud to není možné, lze Zerit užít spolu s lehkým jídlem.
Roztok k použití připravte smícháním prášku s 202 ml vody nebo pomocí pomalého přidávání vody po vyznačenou rysku na lahvi.
Poté lahev pevně uzavřete a dobře protřepávejte, dokud se prášek zcela nerozpustí a vezměte si nebo podejte roztok pomocí přiložené odměrky.
Pro děti, které vyžadují dávku menší než 10 ml, použijte k přesnému odměření perorální dávky injekční stříkačku, o kterou můžete požádat v lékárně.
Neznepokojujte se, pokud roztok zůstane po smíchání s vodou lehce zkalený, je to normální.
Bude- li zapotřebí, požádejte o pomoc s přípravou lékárníka.
Jestliže jste užil( a) více přípravku Zerit, než jste měl( a) Pokud jste užil příliš roztoku nebo požije- li roztok někdo omylem, nehrozí bezprostřední nebezpečí.
Nicméně měl( a) byste kontaktovat svého lékaře nebo nejbližší nemocnici a požádat o radu.
Jestliže jste zapomněl( a) užít přípravek Zerit Vynecháte- li náhodou dávku, vezměte si prostě normální dávku v době, kdy jste měl( a) užít další.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Zerit Rozhodnutí přestat užívat přípravek Zerit musíte konzultovat se svým lékařem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
114 Podobně jako všechny léky, může mít i Zerit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčbě HIV infekce není vždy možné odlišit nežádoucí účinky vyvolané užíváním přípravku Zerit od nežádoucích účinků způsobených jinými léky nebo od komplikací nemoci samotné.
Z tohoto důvodu je důležité informovat svého lékaře o jakékoli změně zdravotního stavu.
Nejčastěji zaznamenanými nežádoucími účinky přípravku Zerit u dospělých léčených kombinací s jinými léky na HIV (lamivudinem a efavirenzem) byly kožní vyrážky, bolesti hlavy, závratě a periferní neuropatie.
Vážné, ale vzácné nežádoucí účinky jsou zánět slinivky břišní, poruchy činnosti jater a laktátová acidóza.
Byly zaznamenány i jiné nežádoucí účinky: únava, pocit na zvracení/ zvracení, průjem, poruchy trávení, bolesti břicha, přerozdělení tělesného tuku (včetně zvětšení prsů u žen), zvětšení prsů u mužů, brnění či slabost horních i dolních končetin a bolesti svalů.
U některých dospělých pacientů, zavzatých do klinických studií, kteří byli léčeni přípravkem Zerit v kombinaci s jinými léky proti HIV (lamivudinem a efavirenzem) byly zaznamenány změny nálady a poruchy schopnosti jasně myslet.
Tyto poruchy zahrnují: úzkost, problémy se spaním, deprese, abnormální myšlení a abnormální sny.
Kombinovaná antiretrovirová léčba může vyvolat i změny tělesného tvaru, způsobené změnou distribuce tělesného tuku.
Její součástí může být úbytek tuku na horních i dolních končetinách, tvářích, zvýšení množství tuku v dutině břišní a vnitřních orgánech, zvětšení prsů a tukové polštáře na zadní straně šíje ("býčí šíje").
V současné době není známa ani příčina tohoto jevu, ani jeho dlouhodobý vliv na zdravotní stav.
Kombinovaná antiretrovirová léčba může rovněž způsobit vzestup kyseliny mléčné a cukru v krvi, hyperlipémii (zvýšení krevních tuků) a rezistenci (necitlivost) na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK Zerit UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte suchý prášek při teplotě nad 30°C.
Uchovávejte v původním obalu.
Připravený perorální roztok je stabilní po dobu 30 dnů v chladničce (2°C- 8°C).
Ponechte lahev pevně uzavřenou.
Nepoužívejte přípravek Zerit po uplynutí doby použitelnosti vyznačené na lahvi a na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Zerit obsahuje
- Léčivou látkou je stavudinum.
- Další složky prášku jsou: třešňové aroma, methylparaben (E 218), propylparaben (E 216),
oxid křemičitý, simetikon, sodná sůl karmelosy, kyselina sorbová, stearátové emulgátory a sacharosa.
Jak přípravek Zerit vypadá a co obsahuje toto balení
115 Prášek obsahuje 200 mg léčivé látky stavudinum.
Připravený roztok obsahuje 1 mg stavudinum v 1 ml.
Před rozpuštěním je Zerit prášek šedobílý až světle růžový hrubozrnný prášek.
Přidáním 202 ml vody vznikne 210 ml bezbarvého až lehce růžového zkaleného roztoku.
Zerit 200 mg prášek pro přípravu perorálního roztoku je dodáván v 200 ml lahvi.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci BRISTOL- MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Velká Británie
Výrobce BRISTOL- MYERS SQUIBB Champ “ Lachaud ”, La Goualle F- 19250 Meymac - Francie
Bristol- Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
Belgique/ België/ Belgien BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL- MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL- MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL- MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL- MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42- 0
Norge BRISTOL- MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL- MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL- MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL- MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
116 España BRISTOL- MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL- MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL- MYERS SQUIBB SARL Tél: + 33 (0) 810 410 500
România BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0) 21 272 16 00
Ireland BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL- MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL- MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL- MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε. Π. Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL- MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL- MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL- MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Tato příbalová informace byla naposledy schválena {месец година}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
117
European Medicines Agency
EMEA/ H/ C/ 547
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZEVALIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zevalin?
Zevalin je souprava k přípravě „ radioaktivně značené “ infúze (kapání do žíly) léčivé látky ibritumomab tiuxetan.
Na co se přípravek Zevalin používá?
Přípravek Zevalin se nepoužívá přímo, ale musí se před použitím radioaktivně označit.
Radioaktivní značení je postup, jímž se do látky vnese radioaktivní substance („ označí se “).
Přípravek Zevalin se radioaktivně značí smícháním s roztokem radioaktivního chloridu yttritého (90Y).
Radioaktivně značený lék se používá k léčbě dospělých pacientů s folikulárním non- Hodgkinovým lymfomem B- buněk.
Jedná se o nádorové onemocnění lymfatické tkáně (která je součástí imunitního systému), jež ovlivňuje určitý typ bílých krvinek, tzv.
Přípravek Zevalin se používá u následujících skupin pacientů: • u pacientů, u nichž došlo k remisi (snížení počtu rakovinných buněk) po jejich první „ indukční léčbě “ (úvodní chemoterapeutická léčba) lymfomu.
Přípravek Zevalin je podáván v rámci „ konsolidační léčby “ ke zlepšení remise; • u pacientů, u nichž rituximab (jiný lék na non- Hodgkinův lymfom) již není účinný, nebo u nichž se onemocnění po léčbě rituximabem vrátilo.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zevalin používá?
S radioaktivně značeným přípravkem Zevalin mohou nakládat a mohou jej podávat pouze osoby, které jsou oprávněné používat radioaktivní léčiva.
Před léčbou radioaktivně značeným přípravkem Zevalin musí pacienti nejprve dostat infúzi rituximabu (v dávce nižší, než jaká by se použila k léčbě), aby se odstranily B- buňky z oběhu, přičemž v lymfatické tkáni tak zůstanou pouze nádorové B- buňky.
Tím je umožněno přípravku Zevalin dodat radioaktivitu konkrétně jen nádorovým B- buňkám.
Přípravek Zevalin musí být podán pomalou infúzí trvající 10 minut.
Dávka přípravku Zevalin se vypočítá tak, aby byla podána radioaktivita odpovídající stavu pacienta podle krevního obrazu.
7 Westferry Circus, Canary Wharf, Londýn E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Jak přípravek Zevalin působí?
Ibritumomab byl navržen tak, aby působil na antigen CD20, jenž je přítomen na povrchu všech B- lymfocytů.
Po radioaktivním označení přípravku Zevalin se na ibritumomab naváže radioaktivní prvek yttrium- 90 (90Y).
Po injekčním podání radioaktivně značeného léku do těla pacienta zanese monoklonální protilátka radioaktivitu až k cílovému antigenu CD20 na B- buňkách.
Jakmile se protilátka naváže na antigen, může záření lokálně působit a zničit B- buňky lymfomu.
Jak byl přípravek Zevalin zkoumán?
Pokud jde o konsolidační léčbu, přípravek Zevalin byl zkoumán v rámci jedné hlavní studie, do které bylo zařazeno 414 pacientů, u nichž bylo dosaženo částečné či úplné remise v průběhu indukční léčby non- Hodgkinova lymfomu.
Studie srovnávala pacienty, kterým byl podán přípravek Zevalin, s pacienti, u kterých nebyla nasazena žádná dodatečná léčba.
Hlavním měřítkem účinnosti byla doba, po kterou u pacientů nedošlo ke zhoršení onemocnění.
Přípravek Zevalin byl rovněž zkoumán na celkem 306 pacientech s non- Hodgkinovým lymfomem, kteří nereagovali na jiné druhy léčby nebo u nichž se onemocnění po předchozí léčbě vrátilo.
Hlavní studie srovnávala na 143 pacientech účinnost přípravku Zevalin s účinností rituximabu.
V dodatečné studii byl přípravek Zevalin podáván 57 pacientům s folikulárním lymfomem, kteří byli již dříve léčeni a nereagovali na rituximab.
V obou studiích byl hlavním měřítkem účinnosti počet pacientů, kteří vykázali úplnou nebo částečnou odpověď na léčbu.
Jaký přínos přípravku Zevalin byl prokázán v průběhu studií?
Při použití v rámci konsolidační léčby byla podáním přípravku Zevalin u pacientů dosažena delší doba přežití bez zhoršení onemocnění než u pacientů, u kterých nebyla nasazena žádná další léčba.
U pacientů, kteří dostávali radioaktivně označený Zevalin, trvalo v průměru 37 měsíců, než došlo ke zhoršení onemocnění, ve srovnání se 14 měsíci u pacientů, kteří již dále léčeni nebyli.
Nicméně rituximab v rámci indukční léčby byl podán pouze příliš nízkému počtu pacientů k tomu, aby bylo možné určit, zda by u těchto pacientů bylo přínosné používat přípravek Zevalin v rámci konsolidační léčby.
U pacientů, kteří na další léčbu nereagovali nebo u nichž se onemocnění po předchozí léčbě vrátilo, vykázal přípravek Zevalin vyšší účinnost než rituximab: na léčbu reagovalo 80% pacientů, kterým byl podáván radioaktivně značený Zevalin, ve srovnání s 56% pacientů, kteří obdrželi rituximab.
Nicméně doba, která uplynula, než došlo ke zhoršení onemocnění, byla v obou skupinách stejná (zhruba 10 měsíců).
V dodatečné studii vyvolalo podávání radioaktivně označeného přípravku Zevalin reakci na léčbu u zhruba poloviny pacientů.
Jaká rizika jsou spojena s přípravkem Zevalin?
Radioaktivně značený přípravek Zevalin je radioaktivní látka a jeho používání může být spojeno s rizikem nádorového onemocnění a dědičných poškození.
Lékař, který tento přípravek předepíše, musí zajistit, aby rizika spojená s expozicí radioaktivitou byla nižší než rizika plynoucí ze samotného onemocnění.
Mezi nejčastější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) patří anémie (nízký počet červených krvinek), leukocytopenie a neutropenie (nízký počet bílých krvinek), trombocytopenie (nízký počet krevních destiček), astenie (slabost), pyrexie (horečka), rigor (ztuhlost) a nauzea (pocit na zvracení).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zevalin je uveden v příbalových informacích.
Přípravek Zevalin by se neměl používat u osob s možnou přecitlivělostí (alergií) na ibritumomab, chlorid yttritý, myší bílkoviny nebo na kteroukoli jinou složku přípravku.
Přípravek Zevalin se nesmí používat u těhotných nebo kojících pacientek.
Na základě čeho byl přípravek Zevalin schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Zevalin převyšují jeho rizika v rámci konsolidační léčby po indukci remise u dříve neléčených pacientů s folikulárním lymfomem a při léčbě dospělých pacientů léčených rituximabem, u nichž došlo k relapsu nebo jejichž léčba CD20- pozitivního folikulárního non- Hodgkinova lymfomu B- buněk je neúčinná.
Výbor doporučil, aby přípravku Zevalin bylo uděleno rozhodnutí o registraci.
2/ 3 Přípravku Zevalin bylo původně uděleno rozhodnutí o registraci „ za výjimečných okolností “, neboť o něm nebylo možné získat vyčerpávající informace.
Vzhledem k tomu, že společnost požadované doplňující informace předložila, označení „ za výjimečných okolností “ bylo dne 22. května 2008 odvoláno.
Další informace o přípravku Zevalin:
Evropská komise udělila rozhodnutí o registraci přípravku Zevalin platné v celé Evropské unii společnosti Bayer Schering Pharma AG dne 16. ledna 2004.
Registrace byla obnovena dne 16. ledna 2009.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zevalin je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 01- 2009.
3/ 3
Objem Číslo EU
Smyšlený název
Léková forma
Způsob podání
(koncentrace)
Velikost balení
EU/ 1/ 03/ 264/ 001
Zevalin
1, 6 mg/ ml
Souprava radiofarmaka pro přípravu infúze
2 ml
Obsah 1 soupravy:
1 injekční lahvička ibritumomabu tiuxetanu, 1 injekční lahvička roztoku octanu sodného, 1 injekční lahvička roztoku pufru a 1 prázdná reakční injekční lahvička.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Zevalin 1, 6 mg/ ml, kit pro přípravu radiofarmaka na infúzi
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Ibritumomab tiuxetan *
1, 6 mg v 1 ml
Jedna injekční lahvička obsahuje 3, 2 mg ibritumomabu tiuxetanu.
* produkován pomocí genetického inženýrství z buněčné linie získané z ovarií čínského křečka (CHO) konjugované s chelátem MX- DTPA.
Zevalin se dodává jako souprava k přípravě ibritumomabu tiuxetanu značeného radioaktivním yttriem 90.
Roztok v konečném složení po radioaktivním značení obsahuje 2, 08 mg ibritumomabu tiuxetanu v celkovém objemu 10 ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Kit pro přípravu radiofarmaka na infúzi
Čirý bezbarvý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zevalin značený radioaktivním [90Y] je indikován ke konsolidační léčbě u dříve neléčených pacientů s folikulárním lymfomem v remisi po indukční terapii.
Přínos Zevalinu po rituximabu v kombinaci s chemoterapií nebyl dosud stanoven.
Zevalin značený radioaktivním [90Y] je indikován k léčbě CD20 pozitivního folikulárního B non - Hodgkinského lymfomu (NHL) v relapsu po terapii rituximabem nebo v refrakterní fázi u dospělých pacientů.
4. 2 Dávkování a způsob podání
Se Zevalinem značeným radioaktivním [90Y] by měl manipulovat a podávat jej pouze kvalifikovaný personál s patřičným oprávněním pro použití a manipulaci s radionuklidy v určených zdravotnických zařízeních.
Příprava, použití, převoz, uchovávání a likvidace přípravku podléhají směrnicím a příslušnému schválení.
Infúze by měly být podávány pod přísným dohledem zkušeného lékaře a měla by být zajištěna okamžitá dostupnost veškerých potřeb k resuscitaci (zvláštní opatření pro použití radiofarmak viz také odstavce 4. 4, 6. 6 a 12).
Zevalin by měl být používán po předléčení rituximabem.
Pro podrobné pokyny o použití rituximabu vyhledejte příslušné informace o tomto přípravku.
2 Připravený infúzní roztok musí být podáván v pomalé intravenózní infúzi po dobu 10 minut.
Nepodávejte jako intravenózní bolus.
Při přípravě roztoku Zevalinu značeného radioaktivním [90Y] postupujte podle pokynů uvedených v bodě 12.
Postup při likvidaci viz bod 6. 6 Před podáním přípravku pacientovi zkontrolujte procento inkorporace připraveného Zevalinu značeného radioaktivním [90Y] podle pokynů uvedených v bodě 12.
Pokud je průměrná radiochemická čistota nižší než 95%, přípravek nesmí být podán.
Doporučená aktivita pro pacienty, kterým je podáván Zevalin jako monoterapie, je:
Pacienti s počtem krevních destiček 150 000 na mm3 a vyšším:
15 MBq Zevalinu značeného radioaktivním [90Y] na kg tělesné hmotnosti až do maximální aktivity 1200 MBq.
-
Pacienti s počtem krevních destiček méně než 150 000 a vyšším než 100 000 na mm3:
11 MBq Zevalinu značeného radioaktivním [90Y] na kg tělesné hmotnosti až do maximální aktivity 1200 MBq.
Doporučená aktivita pro pacienty, kterým je podáván Zevalin jako konsolidační léčba v remisi po indukční terapii, je:
- Pacienti s počtem krevních destiček 150 000 na mm³ a vyšším:
15 MBq Zevalinu značeného
radioaktivním [90Y] na kg tělesné hmotnosti až do maximální aktivity 1 200 MBq.
- Pacientům s počtem krevních destiček méně než 150 000 na mm³ se nesmí Zevalin jako
konsolidační léčba podávat.
Zevalin značený radioaktivním [90Y] může být podáván infúzí přímo zastavením průtoku z infúzního vaku a podáním přímo do infúzní kanyly.
V kanyle mezi infúzním portem a pacientem musí být umístěn filtr 0, 2 nebo 0, 22 mikrometrů, který váže nízkomolekulární proteiny.
Po infúzi Zevalinu značeného radioaktivním [90Y] kanylu propláchněte nejméně 10 ml roztoku chloridu sodného v koncentraci 9 mg/ ml (0, 9%).
Léčba se skládá ze dvou intravenózních podání rituximabu a jednoho podání Zevalinu značeného radioaktivním [90Y] v následujícím pořadí:
Den 1: intravenózní infúze rituximabu.
Dávkovací schéma infúze rituximabu:
250 mg/ m2 rituximabu.
Den 7, 8 nebo 9: intravenózní infúze rituximabu krátce před podáním Zevalinu značeného radioaktivním [90Y].
Dávkovací schéma infúze rituximabu:
250 mg/ m2 rituximabu.
Infúze Zevalinu značeného radioaktivním [90Y]: intravenózní infúze Zevalinu značeného radioaktivním [90Y] po dobu 10 minut až do maximální aktivity 1200 MBq.
Pokud je průměrná radiochemická čistota nižší než 95%, přípravek nesmí být podán.
Opakované podání Údaje o opakované léčbě pacientů pomocí Zevalinu značeného radioaktivním [90Y] nejsou k dispozici.
Děti:
Nejsou žádné zkušenosti s použitím u dětí a dospívajících mladších 18 let věku.
3
- Hypersensitivita na ibritumomab tiuxetan, chlorid yttritý, rituximab, jiné myší proteiny nebo na
kteroukoli pomocnou látku.
- Těhotenství a kojení.
4. 4 Zvláštní upozornění a opatření pro použití
Léčebný režim Zevalinu zahrnuje i použití rituximabu – prostudujte si také informace k předepisování rituximabu.
Radiofarmaka smí používat pouze kvalifikovaný personál s příslušným vládním oprávněním k používání a nakládání s radionuklidy.
Toto radiofarmakum smí přebírat, používat a podávat pouze oprávněné osoby ve specializovaných zařízeních.
Převzetí, uchovávání, použití, převoz a likvidace přípravku podléhají předpisům a příslušným oprávněním místních oficiálních organizací s příslušnou pravomocí.
Radiofarmaka musí připravovat uživatel způsobem, který splňuje požadavky jak na radiační bezpečnost, tak na farmaceutickou kvalitu.
Je třeba dodržovat příslušná aseptická opatření ve shodě s požadavky Správné výrobní praxe pro léčiva.
U většiny pacientů má podávání Zevalinu za následek těžkou a dlouhodobou cytopenii, která je obecně reverzibilní.
V klinických studiích, kde byl Zevalin podáván ke konsolidaci po chemoterapii první volby, byla u pacientů, kteří dostávali Zevalin do 4 měsíců po kombinované chemoterapii fludarabinem s mitoxantronem popř. cyklofosfamidem zjištěna vyšší četnost těžké a dlouhodobé neutropenie a trombocytopenie, a to v porovnání s pacienty, kteří absolvovali jinou chemoterapii.
Riziko hematologické toxicity se tedy může zvýšit, pokud je Zevalin podáván krátce (< 4 měsíce) po léčbě, jejíž součástí je fludarabin.
Zevalin značený radioaktivním [90Y] se nesmí podávat pacientům, u kterých existuje pravděpodobnost rozvoje život ohrožující hematologické toxicity.
Pacienti užívající Zevalin jako konsolidační léčbu se musí zotavit po indukční chemoterapii a před podáním Zevalinu by měli dosáhnout počtu neutrofilů > 1 500/ mm³ a počtu krevních destiček > 150 000/ mm³.
Zevalin se nesmí podávat níže uvedeným pacientům, neboť u nich nebyla stanovena bezpečnost a účinnost léčiva:
- pacienti, u kterých bylo více než 25% kostní dřeně infiltrováno buňkami lymfomu,
- předchozí zevní ozáření pacientů zahrnující více než 25% aktivní kostní dřeně,
- pacienti užívající Zevalin jako monoterapii s počtem krevních destiček nižším než 100 000 na
mm3 a pacienti užívající Zevalin jako konsolidační léčbu v remisi po indukční terapii s počtem krevních destiček < 150 000/ mm3,
- pacienti s počtem neutrofilů nižším než 1 500 na mm3,
- pacienti, u nichž byla dříve provedena transplantace kostní dřeně nebo léčba zaměřená na
podporu kmenových buněk,
- děti a dospívající mladší než 18 let.
Dva týdny před léčbou Zevalinem nesmějí užívat pacienti růstové faktory, například G- CSF a dále také po dobu 2 týdnů po ukončení léčebného režimu kvůli potenciální citlivosti rychle se dělících myeloidních buněk k radiačnímu záření.
Je třeba postupovat zvláště opatrně s ohledem na depleci kostní dřeně.
U pacientů, kteří před léčbou Zevalinem byli léčeni myšími proteiny, je nutné provést testování na přítomnost humánních protilátek proti myším proteinům (HAMA).
U pacientů, u nichž jsou HAMA přítomny, může při léčbě Zevalinem nebo jinými myšími proteiny dojít k alergickým reakcím nebo k reakcím z přecitlivělosti.
4 Během infúze rituximabu nebo následně po podání infúze rituximabu může dojít ke vzniku těžkých infúzních reakcí, které se mohou manifestovat jako bolesti na hrudi, kardiogenní šok, infarkt myokardu, plicní edém, fibrilace komor, apnoe, bronchospasmus, dyspnoe, hypoxie, angioneurotický edém, návaly, hypotenze, ARDS a plicní infiltrace.
Reakce na infúzi způsobené Zevalinem jsou méně časté a mají menší závažnost.
Anafylaktické reakce a jiné reakce z přecitlivělosti byly hlášeny u méně než 1% pacientů po intravenózním podání proteinů.
Pro případ vzniku alergické reakce během podání rituximabu a radioaktivně značeného Zevalinu by měly být připraveny k okamžitému použití přípravky k léčbě reakcí z přecitlivělosti, např. adrenalin, antihistaminika a kortikosteroidy.
Po podání Zevalinu by mělo být před další aplikací myších proteinů u všech pacientů provedeno testování na přítomnost HAMA.
Ve spojitosti s léčebným režimem Zevalinu, který zahrnuje rituximab a radioaktivně značený Zevalin, byly vzácně hlášeny těžké mukokutánní reakce včetně Stevens- Johnsonova syndromu zakončeného úmrtím.
Reakce se objevily v době od několika dní až do několika měsíců.
Pacienti trpící mukokutánními reakcemi nesmějí dostat žádné další složky Zevalinového režimu.
Dlouhodobé studie na zvířatech, které by sledovaly vliv na plodnost a reprodukční funkce, nebyly provedeny.
Vzhledem k povaze sloučeniny by ženy ve fertilním věku, stejně tak i muži, měli během léčby Zevalinem a 12 měsíců poté používat účinnou metodu antikoncepce.
Bezpečnost imunizace pomocí vakcín, a to zejména živých virových vakcín, po terapii Zevalinem nebyla hodnocena.
Stejně tak nebyla hodnocena schopnost vzniku primární nebo anamnestické humorální odpovědi po podání vakcíny.
O pacientech s lymfomem CNS nejsou k dispozici žádné údaje, jelikož tito pacienti nebyli zařazeni do klinických studií.
Během podávání injekce Zevalinu je potřeba pozorně sledovat, zda nedochází k extravazaci, aby nedošlo k poškození tkáně následkem radiace.
Vyskytne- li se jakékoli znamení nebo symptom extravazace, je třeba okamžitě ukončit podání infúze a začít znovu s použitím jiné žíly.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nejsou známy žádné interakce s jinými léčivými přípravky.
Žádné studie interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
Reprodukční studie na zvířatech s ibritumomabem tiuxetanem nebyly provedeny.
Vzhledem ke známé schopnosti IgG prostupovat placentou a vzhledem k současné léčbě ozářením se Zevalin nesmí během těhotenství používat.
Před započetím léčby u žen je třeba těhotenství vyloučit.
Ženy ve fertilním věku, stejně tak i muži, by měli během léčby Zevalinem a 12 měsíců poté používat účinnou metodu antikoncepce.
Pokud je nutné podat Zevalin ženě ve fertilním věku, je zapotřebí vždy zjistit možné těhotenství.
U každé ženy, u níž došlo k vynechání menstruace, je nutné předpokládat těhotenství, dokud se neprokáže opak a zvážit podání alternativní léčby bez použití ionizujícího záření.
Není známo, zda se ibritumomab tiuxetan vylučuje do lidského mateřského mléka.
Vzhledem k tomu, že se humánní IgG vylučuje do lidského mateřského mléka a potenciál absorpce a imunosuprese u kojence není znám, ženy musí kojení ukončit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Zevalin by mohl ovlivnit schopnost řídit a obsluhovat stroje, neboť jako častý nežádoucí účinek byly hlášeny závratě.
5 4. 8 Nežádoucí účinky
Radiační dávka přijatá při terapeutické expozici může vést k rozvoji sekundárních malignit a vzniku vrozených vad.
Je nutné se ujistit, že rizika radiace jsou nižší než rizika nemoci samotné.
Výskyt nežádoucích účinků lze očekávat u většiny pacientů.
Frekvence nežádoucích účinků uváděných níže (velmi častá ≥1/ 10; častá ≥1/ 100 až < 1/ 10; méně častá ≥ 1/ 1000 až < 1/ 100; vzácná ≥ 1/ 10 000 < 1/ 1 000; velmi vzácná < 1/ 10000) jsou založeny na údajích získaných z klinických studií.
Nežádoucí účinky, které se objevily po uvedení přípravku na trh jsou popsány zvlášť.
Nežádoucí účinky jsou přinejmenším v možné souvislosti s léčebným režimem Zevalinu, který zahrnuje rituximab a radioaktivně značený Zevalin.
Anafylaktické reakce a reakce z přecitlivělosti Anafylaktické reakce a jiné reakce z přecitlivělosti byly hlášeny u méně než 1% pacientů po intravenózním podání proteinů.
Pro případ vzniku alergické reakce během podání Zevalinu by měly být připraveny k okamžitému použití přípravky k léčbě reakcí z přecitlivělosti, např. adrenalin, antihistaminika a kortikosteroidy.
Hematologické nežádoucí účinky Hematologická toxicita byla v klinických studiích pozorována velmi často a je faktorem omezujícím dávky léčiva.
Střední doba poklesu počtů krevních destiček a granulocytů na nejnižší hodnoty se pohybovala okolo 60 dnů od začátku léčby.
V klinických studiích s indikací NHL v relapsu a v refrakterní fázi, byla hlášena trombocytopenie stupně 3 nebo 4 se střední dobou do zotavení 13 a 21 dnů a neutropenie stupně 3 nebo 4 se střední dobou do zotavení 8 a 14 dnů.
Po léčbě Zevalinem jako konsolidační léčbě v remisi po indukční terapii první volby byly střední doby do zotavení 20 dní a 35 dní pro trombocytopenii stupně 3 nebo 4 a 20 a 28 dní pro neutropenii stupně 3 nebo 4.
Infekce Během prvních 13 týdnů léčby Zevalinem se infekce u pacientů vyskytovaly velmi často.
Často byly hlášeny infekce stupně 3 a 4.
Během dalšího sledování se infekce objevovaly rovněž často.
Jednalo se často o infekce stupně 3 a méně často o infekce stupně 4.
Sekundární malignity U pěti z 211 pacientů léčených Zevalinem byl hlášen vznik myelodysplasie/ akutní myeloidní leukémie (AML).
Toto riziko rozvoje sekundární myelodysplasie nebo leukémie po terapii alkylačními látkami je dobře známo.
Vzhledem k tomu, že všichni pacienti byli předléčeni alkylačními látkami, dostupné výsledky neposkytují dostatečné údaje o tom, zda Zevalin přispívá ke zvýšenému riziku myelodysplasie nebo k rozšíření jeho míry rizika.
Incidence nežádoucích reakcí podle třídy orgánových systémů Následující tabulka uvádí nežádoucí účinky podle třídy orgánových systémů:
Celkově se infekce vzniklé z jakékoliv příčiny objevovaly velmi často; v tabulce jsou však uvedeny pod hlášeným specifickým názvem.
Třída orgánových systémů
Velmi časté
Méně časté
Vzácné
(MedDRA)
(≥1/ 10)
(≥1/ 100 až < 1/ 10)
(≥1/ 1 000 až < 1/ 100)
(≥1/ 10 000 až < 1/ 1000)
Infekční a parazitární onemocnění
infekce *, sepse *, zápal plic *,
6
(MedDRA)
(≥1/ 10)
(≥1/ 100 až < 1/ 10)
(≥1/ 1 000 až < 1/ 100)
(≥1/ 10 000 až < 1/ 1000)
infekce močových cest, moniliáza ústní dutiny,
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů)
meningiom
Poruchy krve a lymfatického systému
febrilní neutropenie, pancytopenie *, lymfopenie
Poruchy imunitního systému
reakce přecitlivělosti
Poruchy metabolismu a výživy
anorexie
Psychiatrické poruchy Poruchy nervového systému Srdeční poruchy
úzkost nespavost závratě, bolesti hlavy,
Tachykardie
Cévní poruchy
hemoragie při trombocytopenii *
intrakraniální hemoragie při trombocytopenii *
Respirační, hrudní a mediastinální poruchy
kašel, rýma
Gastrointestinální poruchy
nauzea
zvracení, bolesti břicha, průjem, dyspepsie, podráždění v krku, zácpa
Poruchy pohybového systému, pojivové tkáně a kostí
artralgie, myalgie, bolesti zad, bolesti šíje.
7 Třída orgánových systémů
astenie, pyrexie,
chřipkové příznaky, malátnost, periferní edém, zvýšené pocení
* fatální následky zjištěny buď v klinických
K popisu reakcí, jejich synonym a souvisejících stavů byly použity nejvhodnější termíny dle MedDRA.
Základem pro uvedené termíny ADR je MedDRA verze 9. 1.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Progrese onemocnění je projevem přirozeného průběhu základní choroby.
Ve studii s 204 pacienty užívajícími Zevalin jako konsolidační léčbu v remisi po indukční terapii první volby byla infekce pozorována častěji, než je uváděno v tabulce výše (velmi časté).
V této studii byly dále pozorovány následující nežádoucí účinky léku:
• Celkové a jinde nezařazené poruchy a lokální reakce po podání podle třídy orgánových systémů MedDRA: únava (velmi časté)
• Cévní poruchy podle třídy orgánových systémů MedDRA: petechie (velmi časté), hypertenze (časté), hypotenze (časté)
• Poruchy reprodukčního systému a prsu podle třídy orgánových systémů MedDRA: amenorrhoea (časté) Zkušenosti po uvedení na trh:
Poruchy kůže a podkoží podle MedDRA
Po uvedení přípravku na trh byly vzácně hlášeny mukokutánní reakce, zahrnující Stevens- Johnsonův syndrom zakončený úmrtím.
Celkové a jinde nezařazené poruchy a lokální reakce po podání podle MedDRA
Ojediněle byly hlášeny případy extravazace s následnou reakcí v místě infúze, jako dermatitida, deskvamace a ulcerace.
Ojediněle bylo hlášeno, že radiace související se Zevalinem může způsobovat poškození tkáně obklopující lymfom a komplikace z důvodu otoku lymfomu.
Protože léčebný režim Zevalinu zahrnuje i použití rituximabu – prostudujte si také příbalovou informaci rituximabu.
4. 9 Předávkování
V klinických studiích došlo k předávkování Zevalinem značeným radioaktivním[ 90Y] ve výši 19, 2 MBq/ kg.
Byla pozorována očekávaná hematologická toxicita stupně 3 nebo 4.
U pacientů došlo k úpravě těchto projevů toxicity a předávkování nemělo závažné ani smrtelné následky.
8 Specifické antidotum Zevalinu značeného radioaktivním [90Y] není známo.
Léčba spočívá v ukončení aplikace Zevalinu a podání podpůrné terapie, jež může zahrnovat růstové faktory.
Ke zvládnutí hematologické toxicity by se měla podat autologní podpůrná léčba kmenových buněk, je- li k dispozici.
Dojde- li k náhodnému podání čistého yttria 90, radiofarmaceutického prekursoru, odkazujeme na informace o přípravku yttrium 90.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná terapeutická radiofarmaka ATC kód:
V10XX02
Ibritumomab tiuxetan je rekombinantní myší IgG1 kappa monoklonální protilátka specifická pro antigen CD20 B- buněk.
Ibritumomab tiuxetan cíleně působí na antigen CD20, který je lokalizován na povrchu maligních a normálních B- lymfocytů.
V průběhu zrání B buněk dochází nejprve k expresi CD20 ve středním stádiu B- lymfoblastu (pre- B- buňky); v konečném stádiu dozrání B- buněk v plasmatické buňky se CD20 ztrácí.
Nedochází k jeho oddělení od povrchu buněk a nezapojuje se do vazby protilátek.
Konjugovaná protilátka má zjevnou konstantní afinitu k CD20 antigenu přibližně 17 nM.
Způsob vazby je velmi striktní, bez zkřížené reaktivity s jinými leukocyty či jinými typy lidské tkáně.
Zevalin značený radioaktivním [90Y] se váže specificky na B- buňky, včetně maligních buněk s expresí CD20.
Izotop yttria 90 je čistým β zářičem a průměrná délka doletu jeho částic je přibližně 5 mm.
Výsledkem je schopnost zabíjet jak cílové tak okolní buňky.
Předléčení rituximabem je nutné k odstranění cirkulujících B- buněk, což umožní Zevalinu zaměřit své radiační působení specifičtěji na buňky lymfomu.
Podává se nižší dávka Rituximabu než je schválená dávka při monoterapii.
Léčba Zevalinem značeným radioaktivním [90Y] rovněž vede k depleci normálních CD20+ B- buněk.
Farmakodynamická analýza ukázala, že se jednalo o dočasný efekt; obnova normálních B- buněk začínala v průběhu 6 měsíců a střední počet B- buněk se dostal do normálního rozmezí v průběhu 9 měsíců po léčbě.
Bezpečnost a účinnost léčebného režimu Zevalinu byla hodnocena ve dvou multicentrických studiích, do kterých bylo zařazeno celkem 197 subjektů.
Léčebný režim pomocí Zevalinu byl aplikován ve dvou krocích (viz 4. 2).
Ve třetí studii, do které bylo zařazeno celkem 30 pacientů s mírnou trombocytopenií (počet destiček 100 000 až 149 000 buněk/ mm3), byla hodnocena bezpečnost a toxicita odlišných léčebných režimů Zevalinu s použitím snížené aktivity Zevalinu [90Y].
Studie 1 byla studií s jedním léčebným ramenem, do které bylo zařazeno 54 pacientů s relapsem folikulárního lymfomu refrakterního na léčbu rituximabem.
Pacienti byli považování za refrakterní, pokud poslední léčba rituximabem u nich nevedla k celkové nebo parciální odpovědi nebo pokud doba do progrese onemocnění (TTP) byla < 6 měsíců.
Primárním cílem hodnocení účinnosti ve studii byla celková četnost odpovědí na léčbu (ORR) podle International Workshop Response Criteria (IWRC).
Sekundární cíle hodnocení účinnosti zahrnovaly dobu do progrese onemocnění (TTP) a trvání odpovědi (DR).
V sekundární analýze, která porovnávala objektivní odpověď na léčebný režim pomocí Zevalinu s objektivní odpovědí zaznamenanou po poslední léčbě rituximabem, bylo střední trvání odpovědi po léčebném režimu Zevalinu 6 versus 4 měsíce.
Tabulka 1 shrnuje údaje o účinnosti z této studie.
9 Studie 2 byla randomizovaná, kontrolovaná, multicentrická studie, která porovnávala léčebný režim Zevalinu s léčbou rituximabem.
Studie byla provedena u 143 pacientů s relabujícím nebo refrakterním folikulárním non- Hodgkinským lymfomem (NHL) nebo s NHL nízkého stupně, případně s NHL z transformovaných B- buněk.
Léčebný režim Zevalinu obdrželo celkem 73 pacientů a 70 pacientů obdrželo rituximab v intravenózní infúzi v dávce 375 mg/ m2 týdně ve 4 dávkách.
Primárním cílem hodnocení účinnosti ve studii bylo stanovení ORR podle IWRC (viz tabulka 1).
ORR byla signifikantně vyšší (80% versus 56%, p = 0, 002) u pacientů, kteří se podrobili léčebnému režimu Zevalinu.
Sekundární cílové výstupy, trvání odpovědi a doba do progrese onemocnění, nebyly signifikantně odlišné mezi dvěma léčebnými rameny.
Souhrn údajů o účinnosti 1
Studie 1 Zevalin Zevalin
Studie 2
Rituximab
Léčebný režim
Léčebný režim
Celková četnost odpovědí (%)
N = 54 74
N = 73 80
N
= 70.
56
Četnost kompletních odpovědí (%)
15
30
16
4
4
Střední hodnota DR3, 4 (Měsíce)
6, 4
13, 9
11, 8
Střední hodnota TTP3, 6 (Měsíce)
[0, 5- 24, 9+]
[1, 0- 30, 1+]
[1, 2- 24, 5]
[Rozmezí5]
6, 8
11, 2
10, 1
[1, 1- 25, 9+]
[0, 8- 31, 5+]
[0, 7- 26, 1]
IWRC:
International Workshop response criteria 2 CRu:
Nepotvrzená kompletní odpověď 3 Odhad v pozorovaném rozmezí.
4 Trvání odpovědi: interval od nástupu odpovědi do progrese onemocnění.
5 “ + “ označuje trvající odpověď.
6 Doba do progrese onemocnění: interval od první infúze do progrese onemocnění.
Studie 3 byla studií s jedním léčebným ramenem, do které bylo zařazeno 30 pacientů s relabujícím nebo refrakterním folikulárním NHL nebo NHL nízkého stupně či NHL z transformovaných B- buněk, kteří měli mírnou trombocytopenii (počet destiček 100000 až 149000 buněk/ mm3).
Z této studie byli vyloučeni pacienti s postižením kostní dřeně lymfomem ≥25% nebo s porušenou rezervou kostní dřeně.
Porušení rezervy kostní dřeně se uvažovalo u pacientů, u nichž byl přítomen některý z následujících faktorů: předchozí myeloablativní terapie s podporou kmenových buněk, předchozí externí ozařování zahrnující > 25% aktivní kostní dřeně, počet destiček < 100 000 buněk/ mm3 nebo počet neutrofilů < 1500 buněk/ mm3.
V této studii byl použit modifikovaný léčebný režim Zevalinu s použitím nižší aktivity Zevalinu [90Y] na tělesnou hmotnost (11 MBq/ kg).
Byly zaznamenány objektivní, trvalé klinické odpovědi [67% ORR (95% CI:
48- 85%), střední hodnota DR 11, 8 měsíce
4- 17 měsíců)] a vedly ke zvýšenému výskytu hematologické toxicity (viz 4. 8) v porovnání se studií 1 a 2.
Studie 4 zjišťovala bezpečnost a účinnost konsolidace pomocí Zevalinu u pacientů s folikulárním lymfomem v pokročilém stádiu, který měl odpověď na chemoterapii první volby.
Hlavní kritéria pro zařazení byla: folikulární lymfom CD20- pozitivní, stupeň 1 nebo 2; diagnóza stádium III nebo IV; normální počet buněk periferní krve; < 25% postižení kostní dřeně; věk ≥ 18 let a kompletní remise (CR/ Cru) nebo parciální remise (PR) na chemoterapii první volby stanovená lékařským vyšetřením, CT snímkováním a biopsií kostní dřeně.
Po dokončení indukční terapie byli pacienti randomizováni do skupiny, ve které je podáván Zevalin (250 mg/ m2 rituximabu den - 7 a v den 0, následuje podání Zevalinu v den 0 v dávce 15 MBq/ kg tělesné hmotnosti; maximální dávka 1200 MBq; [n=208]), nebo do skupiny bez další léčby (kontrolní; n=206).
Indukční léčby zahrnovaly CVP n=106, CHOP (CHOP- like) n=188, kombinace s fludarabinem n=22, chlorambucil n=39 a kombinace chemoterapie a rituximabu n=59.
Se střední hodnotou dalšího vyšetření 2, 9 let, střední hodnota přežití bez známek progrese (PFS, progression free survival) se zvýšila z 13, 5 měsíců (kontrolní větev) na 37 měsíců (větev se Zevalinem; p < 0, 0001; HR 0, 465).
29, 9 versus 54, 6 měsíců (p=0, 015; HR 0, 613).
Po konsolidační terapii Zevalinem se 77% pacientů s PR po indukční terapii změnilo na CR.
Pacienti, u kterých došlo ke změně odpovědi po léčbě Zevalinem z PR na CR, prokázali výrazně vyšší střední hodnotu přežití bez známek progrese (986 dnů) v porovnání s pacienty, kteří zůstali v PR (střední hodnota přežití bez známek progrese 460 dnů, p=0, 0004).
Celkem 87% mělo kompletní remisi (a nepotvrzenou CR); 76% s CR a 11% s CRu.
5. 2 Farmakokinetické vlastnosti
U pacientů, kterým byly podávány i. v. infúze rituximabu v dávce 250 mg/ m2 s následnou aplikací intravenózních injekcí Zevalinu značeného radioaktivním [90Y] v dávce 15 MBq/ kg, byl střední efektivní poločas Zevalinu značeného radioaktivním [90Y] v séru 28 hodin.
Protože yttrium 90 vytváří stabilní komplex s ibritumomabem tiuxetanem, biologická distribuce radioaktivního izotopu sleduje biologickou distribuci protilátky.
Záření beta částic emitovaných z yttria 90 má dolet 5 mm okolo izotopu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě studií toxicity po jednorázovém i opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
Odhady radiační dávky pro člověka odvozené ze studií biologické distribuce u myší s ibritumomabem tiuxetanem značným radioaktivním [90Y] nebo [111In] předpověděly přijatelnou dávku ozáření pro normální lidskou tkáň s omezenými úrovněmi dávky ozáření kostry a kostní dřeně.
Spojovací chelát tiuxetanu vytváří stabilní komplex s radioizotopy yttria 90 a india 111 a předpokládá se pouze zanedbatelná degradace způsobená radiolýzou.
Výsledky studií toxicity po jednorázovém nebo opakovaném podání neradioaktivní sloučeniny u opic cynomolgus nenaznačily žádné jiné riziko než očekávanou depleci B buněk vyvolanou použitím ibritumomabu tiuxetanu samotného nebo v kombinaci s rituximabem.
Studie reprodukční a vývojové toxicity nebyly provedeny (viz body 4. 4 a 4. 6).
Studie mutagenního a karcinogenního potenciálu Zevalinu nebyly provedeny.
Vzhledem k expozici ionizujícího záření produkovaného značeným radioizotopem je třeba vzít v úvahu riziko mutagenních a karcinogenních účinků.
11 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Injekční lahvička obsahující ibritumomab tiuxetan:
Chlorid sodný Voda na injekci
Octan sodný Voda na injekci
Injekční lahvička obsahující pufr:
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s žádnými jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 12.
Nebyly pozorovány žádné inkompatibility mezi Zevalinem a infúzními sety.
6. 3 Doba použitelnosti
4 roky.
Po označení radioaktivním izotopem se doporučuje přípravek neprodleně použít.
Chemická a fyzikální stabilita při použití byla prokázána po dobu 8 hodin při teplotě 2°C až 8°C a ochraně před světlem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C) Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky uchovávání radioaktivně označeného léčivého přípravku viz bod 6. 3.
Uchovávejte v souladu s místními předpisy pro radioaktivní materiály.
6. 5 Druh obalu a velikost balení
Jedna injekční lahvička (sklo typu I) s pryžovou zátkou (bromobutyl s teflonovou vložkou) obsahuje 2 ml roztoku ibritumomabu tiuxetanu.
Jedna injekční lahvička (sklo typu I) s pryžovou zátkou (bromobutyl s teflonovou vložkou) obsahuje 2 ml roztoku octanu sodného.
12 Jedna injekční lahvička (sklo typu I) s pryžovou zátkou (bromobutyl s teflonovou vložkou) obsahuje 10 ml roztoku pufru.
Jedna prázdná reakční injekční lahvička (sklo typu I) s pryžovou zátkou (bromobutyl s teflonovou vložkou) o objemu 10 ml.
Velikost balení – 1 kit (souprava)
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Příprava
Je třeba dodržovat příslušné aseptické postupy a bezpečnostní opatření pro zacházení s radioaktivním materiálem.
Při přípravě a během stanovení radiochemické čistoty Zevalinu značeného radioaktivním [90Y] se musí používat ochranné vodotěsné rukavice.
Pokyny k přípravě viz bod 12.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Kontaminované materiály se musí likvidovat jako radioaktivní odpad schváleným způsobem.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG 13342 Berlín Německo
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 264/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
16. ledna 2004
10.
DATUM REVIZE TEXTU
11.
DOZIMETRIE
13 Yttrium 90 se přeměňuje za vyzařování vysokoenergetických beta částic s poločasem přeměny 64, 1 hodin (2, 67 dnů).
Produktem radioaktivní přeměny je stabilní izotop zirkonia 90.
Délka dráhy beta záření (χ90) yttria 90 v tkáni je 5 mm.
Analýzy odhadované absorbované dávky záření byly prováděny pomocí kvantitativního zobrazování se Zevalinem značeným radioaktivním [111 In], zářičem gama, odběru krevních vzorků a pomocí softwarového programu MIRDOSE3.
Zobrazovací dávka Zevalinu značeného radioaktivním [111In] byla vždy podávána bezprostředně po infúzi rituximabu v dávce 250 mg/ m² k navození deplece periferních CD20+ buněk a k optimalizaci biologické distribuce.
Po podání Zevalinu značeného radioaktivním [111In] bylo provedeno skenování celého těla až v osmi časových bodech se získáním jak předního, tak zadního zobrazení.
Vzorky krve používané k výpočtu doby dosažení červené kostní dřeně byly odebrány až v osmi časových intervalech.
Na základě dozimetrických studií po podání Zevalinu značeného radioaktivním [111Y] byla vypočítána odhadovaná radiační dozimetrie pro jednotlivé orgány po podání Zevalinu značeného radioaktivním [90Y] při aktivitách 15 MBq/ kg a 11 MBq/ kg podle Medical Internal Radiation Dosimetry (MIRD) (tabulka 2).
Odhadované dávky absorbovaného záření pro normální orgány byly významně nižší než uznávané horní bezpečnostní limity.
Podle výsledků individuální dozimetrie pacientů nebylo možné předpovědět toxicitu Zevalinu značeného radioaktivním [90Y].
Odhadované dávky absorbovaného záření Zevalinu [90Y]
[90Y] - Zevalin mGy/ MBq Střední
Orgán
hodnota
Rozmezí
Slezina1 Játra1 Stěna dolní části tlustého
9, 4 4, 8
1, 8 – 20, 0 2, 9 – 8, 1
střeva1 Stěna horní části tlustého
4, 7
3, 1 – 8, 2
střeva1
3, 6
2, 0 – 6, 7
Srdeční stěna1 Plíce1 Varlata1 1
2, 9 2, 0 1, 5
1, 5 – 3, 2 1, 2 – 3, 4 1. 0 – 4. 3
Tenké střevo 2
1, 4
0, 8 – 2, 1
Červená kostní dřeň Stěna močového měchýře3 Povrch kostí2 Vaječníky3 Děloha3 3
1, 3 0, 9 0, 9 0, 4 0, 4
0, 6 – 1, 8 0, 7 – 1, 3 0, 5 – 1, 2 0, 3 – 0, 5 0, 3 – 0, 5
Nadledviny 3
0, 3
0, 2 – 0, 5
Mozek Prsy3
0, 3 0, 3
0, 2 – 0, 5 0, 2 – 0, 5
Rozmezí
Stěna žlučníku3 Svaly3 Pankreas3 3
0, 3 0, 3 0, 3
0, 2 – 0, 5 0, 2 – 0, 5 0, 2 – 0, 5
Kůže 3
0, 3
0, 2 – 0, 5
Žaludek Thymus3 Štítná žláza3 Ledviny1 Tělo celkem3
0, 3 0, 3 0, 3 0, 1 0, 5
0, 2 – 0, 5 0, 2 – 0, 5 0, 2 – 0, 5 0, 0 – 0, 3 0, 4 – 0, 7
1 Zájmovou oblastí je orgán 2 Zájmovou oblastí je kost křížová 3 Zájmovou oblastí je celé tělo
12.
NÁVOD PRO PŘÍPRAVU RADIOFARMAK
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Před zahájením přípravy si důkladně přečtěte celé znění pokynů.
Je třeba dodržovat příslušné aseptické postupy a bezpečnostní opatření pro zacházení s radioaktivním materiálem.
Při přípravě a během stanovení radiochemické čistoty Zevalinu značeného radioaktivním [90Y] se musí používat ochranné vodotěsné rukavice.
Charakteristika yttria 90
• Doporučuje se, aby yttrium 90 mělo následující minimální charakteristiky:
Koncentrace radioaktivity v době použití
1, 67 až 3, 34 GBq/ ml
Celková extrahovatelná aktivita dodaná v době použití
≥ 1, 48 GBq odpovídající 0, 44 ml až 0, 89 ml roztoku yttria 90
Koncentrace HCl
0, 035- 0, 045 M
Identifikace chloridu
Pozitivní
Identifikace yttria
Pozitivní
Radiochemická čistota roztoku chloridu yttritého 90
≥ 95% yttria 90 v iontové formě
≤150 EU/ ml
Sterilita
žádný růst
Radionuklidová čistota jako obsah stroncia 90
≤ 0, 74 MBq stroncium 90 / 37 GBq yttrium 90
≤50 ppm
≤ 10 ppm pro každý
* Kovy, o které se jedná, závisí na konkrétním výrobním postupu.
Kontrola obsahu těchto kovů může být provedena během procesu validace nebo zkoušek při propouštění přípravku.
• Dodatečné zkoušky, které by mohly být vyžadovány pro hodnocení vhodnosti:
Specifické nečistoty podle výrobního postupu:
Výrobní rezidua (např. čpavek, dusičnan) Celkové alfa nečistoty Celkové další beta nečistoty (ne stroncium 90) Celkové gama nečistoty
Pod mezí detekce * Pod mezí detekce * Pod mezí detekce * Pod mezí detekce *
* Pokud je nad mezí detekce, musí být začleněno jako zkouška během procesu validace.
při propouštění nebo kontrolováno
Pokyny pro radioaktivní značení Zevalinu yttriem 90
Před radioaktivním značením vyjměte studenou soupravu Zevalinu z chladničky a ponechte ji při teplotě 25°C.
Pryžovou zátku všech injekčních lahviček v soupravě a injekční lahvičku obsahující chlorid yttritý 90 očistěte vhodným alkoholovým tampónem a ponechte na vzduchu oschnout.
Reakční injekční lahvičku ze soupravy umístěte do vhodného stínění (plast obalený olovem).
Krok 1:
Převeďte roztok octanu sodného do reakční injekční lahvičky
Převeďte roztok octanu sodného do reakční injekční lahvičky pomocí sterilní injekční stříkačky o objemu 1 ml.
Objem přidaného roztoku octanu sodného se rovná 1, 2 násobku objemu chloridu yttritého 90, který se má převést v kroku 2.
Krok 2:
Převeďte chlorid yttritý 90 do reakční injekční lahvičky
Asepticky převeďte 1500 MBq chloridu yttritého 90 s pomocí sterilní injekční stříkačky o objemu 1 ml do reakční injekční lahvičky obsahující roztok octanu sodného převedeného v kroku 1.
Důkladně promíchejte při pokrytí celého vnitřního povrchu reakční injekční lahvičky.
Promíchejte otáčením a obracením obalu; roztokem netřepejte a zabraňte tvorbě pěny.
16 Krok 3:
Převeďte roztok ibritumomabu tiuxetanu do reakční injekční lahvičky
Pomocí sterilní injekční stříkačky o objemu 2 až 3 ml převeďte 1, 3 ml roztoku ibritumomabu tiuxetanu do reakční injekční lahvičky.
Důkladně promíchejte při pokrytí celého vnitřního povrchu reakční injekční lahvičky.
Promíchejte otáčením a obracením obalu; roztokem netřepejte a zabraňte tvorbě pěny.
Inkubujte roztok chloridu yttritého 90/ octanu/ ibritumomabu tiuxetanu při pokojové teplotě po dobu pěti minut.
Doba značení delší než šest minut nebo kratší než čtyři minuty povede k neodpovídající inkorporaci radioizotopu.
Krok 4:
Přidejte pufr do reakční injekční lahvičky
Do injekční stříkačky o objemu 10 ml s jehlou o velkém průměru (18 – 20 G) natáhněte pufr tak, aby celkový kombinovaný objem byl 10 ml.
Po pětiminutové inkubační době doplňte pufr do reakční injekční lahvičky, čímž inkubaci ukončíte.
Bezprostředně před přidáním pufru odsajte z reakční injekční lahvičky stejný objem vzduchu, aby se vyrovnal tlak.
Pufr přidávejte jemně k dolnímu okraji stěny reakční injekční lahvičky.
Zabraňte tvorbě pěny, směsí netřepte nebo nemíchejte.
Krok 5:
Stanovení specifické aktivity roztoku Zevalinu značeného radioaktivním [90 Y]
Radioaktivně značený přípravek je radiochemicky čistý, jestliže se více než 95% yttria 90 inkorporuje do monoklonální protilátky.
Před podáním přípravku nemocnému musí být zkontrolována procentuální radiochemická čistota připraveného Zevalinu značeného [90Y] podle následujícího postupu.
Upozornění:
Aktivita podaná pacientovi nesmí překročit 1200 MBq.
Pokyny pro stanovení procentuální radiochemické čistoty.
Stanovení radiochemické čistoty se provádí instantní chromatografií na tenké vrstvě (ITLC) a musí se provádět následujícím způsobem.
Potřebné materiály nedodávané v soupravě Zevalinu:
- Vyvíjecí komora pro chromatografii
- Mobilní fáze: roztok chloridu sodného 9 mg/ ml (0, 9%), bez bakteriostatik
- proužky pro ITLC (např. ITLC silica gel (SG) plates Art.
No.
61885, Gelman Sciences, Ann Arbor,
Michigan, USA nebo rovnocenné; rozměry:
0, 5 cm x 6 cm, start:
1, 4 cm, délka dráhy:
3, 5 cm, čelo rozpouštědla:
5, 4 cm)
- Scintilační lahvičky
6013329, Packard Instruments, USA nebo
rovnocenná)
Postup při hodnocení:
1.) Přidejte přibližně 0, 8 ml roztoku chloridu sodného 0, 9% do vyvíjecí komory a dbejte na to, aby se kapalina nedotkla výchozí značky 1, 4 cm na proužku ITCL.
17 2.) Pomocí inzulínové injekční stříkačky o objemu 1 ml s jehlou o průměru (25 – 26 G) naneste visící kapku (7- 10 µl) Zevalinu značeného [90 Y] na start proužku ITCL.
Na jeden proužek nanášejte jednorázově a použijte tři proužky ITLC.
Může být nezbytné provést naředění Zevalinu značeného radioaktivním [90Y] (1: 100) před jeho nanesením na proužek ITLC.
3.) Umístěte proužek ITLC do vyvíjecí komory a nechte čelo rozpouštědla migrovat přes značku 5, 4 cm.
4.) Vyjměte proužek ITLC a rozřízněte ho na polovinu ve vzdálenosti 3, 5 cm.
6013329, Packard Instruments, USA nebo rovnocenná).
Měřte každou lahvičku jednu minutu (CPM) na přístroji pro měření beta záření nebo na jiném vhodném přístroji, zaznamenejte počty impulzů, proveďte opravu na pozadí.
5.) Výpočet průměrné radiochemické čistoty (RCP) je následující:
6.) Průměrná% RCP =
dolní polovina CPM x 100
horní polovina CPM + spodní polovina CPM
7.) Pokud je průměrná radiochemická čistota nižší než 95%, přípravek nesmí být podán.
18 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
19 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Biogen IDEC, Inc.
14 Cambridge Center Cambridge, MA 02142 USA
Jméno a adresa výrobce odpovědného za propouštění šarží
Bayer Schering Pharma AG Müllerstrasse 178 13342 Berlín NĚMECKO
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4, 2)
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Plán řízení rizik
Držitel rozhodnutí o registraci se zavazuje provádět studie a další činnost v oblasti farmakovigilance uvedené podrobně v Plánu farmakovigilance schváleného ve verzi 1. 1 Plánu řízení rizik (RMP), který je uveden v modulu 1. 8. 2 Žádosti o registraci přípravku, včetně následných aktualizací RMP schválených CHMP.
Jak je uvedeno v pokynu CHMP pro Plán řízení rizik humánních léčivých přípravků má být aktualizovaný Plán řízení rizik (RMP) předkládán ve stejnou dobu jako další periodicky aktualizovaná zpráva o bezpečnosti přípravku (PSUR).
Kromě toho má být aktualizovaný RMP předložen: • V případě získání nových informací, které mohou mít dopad na současnou specifikaci bezpečnosti, plán farmakovigilance nebo na činnosti pro minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zevalin 1, 6 mg v 1 ml Kit pro přípravu radiofarmaka na infúzi Ibritumomab tiuxetan
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jeden ml obsahuje ibritumomab * tiuxetan
1, 6 mg v 1 ml
Jedna injekční lahvička obsahuje 3, 2 mg ibritumomabu tiuxetanu.
* produkován pomocí genetického inženýrství z buněčné linie získané z ovarií čínského křečka (CHO) konjugované s chelátem MX- DTPA.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Kit pro přípravu radiofarmaka na infúzi (v injekčních lahvičkách):
3, 2 mg ibritumomabu tiuxetanu v roztoku chloridu sodného
2 ml roztoku octanu sodného
10 ml pufru: roztok lidského albuminu, chlorid sodný, dodekahydrát hydrogenfosforečnanu sodného, hydroxid sodný, dihydrogenfosforečnan draselný, chlorid draselný, kyselina pentetová, kyselina chlorovodíková ředěná, voda na injekci
Prázdná reakční injekční lahvička (10 ml)
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před intravenózním podáním musí být sloučen s yttriem 90.
Pokyny k přípravě a používání yttria 90 naleznete v jeho Souhrnu údajů o přípravku.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
23 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Přípravek smí podávat pouze oprávněný personál.
8.
POUŽITELNOST
{MM/ RRRR}
Po označení radioaktivním izotopem se doporučuje přípravek neprodleně použít.
Chemická a fyzikální stabilita při použití byla prokázána po dobu 8 hodin při teplotě 2°C až 8°C a ochraně před světlem.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Schering Pharma AG, D13342 Berlín, Německo
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 03/ 264/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU (INJEKČNÍ LAHVIČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Zevalin 1, 6 mg/ ml i. v.
Roztok ibritumomabu tiuxetanu
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
3, 2 mg/ 2 ml
6.
JINÉ
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU (INJEKČNÍ LAHVIČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Zevalin 1, 6 mg/ ml i. v.
Roztok octanu sodného
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2 ml
6.
JINÉ
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU (INJEKČNÍ LAHVIČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Zevalin 1, 6 mg/ ml i. v.
Roztok pufru
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 ml
6.
JINÉ
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU (INJEKČNÍ LAHVIČKA)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Zevalin 1, 6 mg/ ml i. v.
Reakční injekční lahvička
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
prázdná
6.
JINÉ
PŘÍBALOVÁ INFORMACE PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zevalin 1, 6 mg/ ml, kit pro přípravu radiofarmaka na infúzi Ibritumomab tiuxetan
Přečtěte si pozorně celou příbalovou informaci dříve, než je vám tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zevalin a k čemu se používá 2.
Čemu musíte věnovat pozornost, než je vám Zevalin podán 3.
Jak se Zevalin používá 4.
Jak Zevalin uchovávat 6.
Další informace
1.
CO JE ZEVALIN A K ČEMU SE POUŽÍVÁ
Zevalin je dodáván jako souprava (kit) k přípravě ibritumomabu tiuxetanu značeného radioaktivním yttriem 90.
Zevalin patří do skupiny léčiv (nazývaných selektivní monoklonální protilátky), které působí na určité buňky organismu.
Dodává se ve formě roztoku v soupravě obsahující čtyři injekční lahvičky.
Používá se s radioaktivním prvkem nazývaným yttrium, který dává Zevalinu nepatrný radioaktivní náboj, aby lék působil přímo na svůj cíl.
Zevalin se používá k léčbě non- Hodgkinského lymfomu.
Jedná se o zhoubné onemocnění určitého typu bílých krvinek, které se nazývají lymfocyty.
Zevalin se používá po (úspěšné) indukci remise, nebo v případě, že předchozí léčba nebyla účinná nebo přestala působit.
Bílé krvinky nazývané lymfocyty se za normálních okolností podílí na obraně organismu před onemocněním.
U osob s non- Hodgkinským lymfomem se tvoří příliš mnoho abnormálních lymfocytů, jejichž funkce je narušená a které mohou vytěsnit zdravé buňky z kostní dřeně (kde se tvoří většina nových krevních buněk) a z krve.
Tento stav vede ke vzniku infekcí, chudokrevnosti, tvorbě modřin, nadměrnému krvácení a případně k orgánovému selhání.
Toto onemocnění může rovněž způsobit zvětšení lymfatických uzlin a orgánů jako jsou játra a slezina.
Zevalin je lék s cíleným účinkem, který se váže na abnormální bílé krvinky.
Po navázání na radioaktivní prvek yttrium přenáší Zevalin nepatrné dávky záření do míst růstu abnormálních buněk a tyto abnormální buňky ničí.
Předtím než dostanete samotný Zevalin, dostanete ještě další léčivo – nazývané rituximab.
Proto si také prostudujte příbalovou informaci k rituximabu, kde najdete další informace o léčbě a možné účinky této látky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ JE VÁM ZEVALIN PODÁN
Nepoužívejte Zevalin:
jestliže jste alergický/ á (přecitlivělý/ á) na ibritumomab tiuxetan, chlorid yttritý, rituximab, na jiné od myší odvozené proteiny, či na kteroukoli další pomocnou látku Zevalinu,, prostudujte si jejich seznam v bodě 6.
Jestliže jste těhotná nebo byste mohla být těhotná.
Zevalin nesmíte užívat, pokud jste těhotná, viz podrobné informace v odstavci „ Zvláštní opatření s ohledem na těhotenství “.
Jestliže kojíte.
Zevalin nesmíte užívat, pokud kojíte, viz podrobné informace v bodě Kojení.
Oznamte to, prosím, svému lékaři.
Uvědomte svého lékaře, pokud se domníváte, že se vás některý z uvedených bodů týká.
Zvláštní opatrnosti při použití Zevalinu je zapotřebí:
Jestliže zaznamenáte jakoukoli únavu, časté infekce, více krvácení po poranění než obvykle, či horečku, informujte lékaře.
U většiny pacientů léčených Zevalinem dojde k výraznému snížení počtu krvinek, přičemž k návratu na normální hodnoty je potřeba určitý čas.
Jestliže vám byl Zevalin aplikován 4 či méně měsíců po chemoterapii lékem fludarabin, bude u vás riziko snížení počtu krvinek ještě vyšší.
Pokud jste obzvláště náchylní na vznik těchto symptomů, které mohou být i život ohrožující, pak byste přípravek Zevalin neměli dostávat.
Před započetím léčby Zevalinem následující po chemoterapii musí být počet krevních destiček vyšší než 150 000/ mm3 a počet bílých krvinek musí být vyšší než 1 500/ mm3.
V některých případech bude muset váš lékař uvážit, zda- li vám Zevalin podá:
Pokud více než čtvrtina vaší kostní dřeně obsahuje zhoubné abnormální buňky.
Pokud jste podstoupil( a) předchozí zevní ozařování (typ radioterapie) více než čtvrtiny kostní dřeně.
Pokud je Vám podáván samotný Zevalin a počet krevních destiček je méně než 100 000/ mm3.
Pokud je počet krevních destiček po chemoterapii méně než 150 000/ mm3.
Pokud je počet bílých krvinek méně než 1 500/ mm3.
Pokud byla u vás v minulosti provedena transplantace kostní dřeně nebo léčba zahrnující podání krevních kmenových buněk.
Pokud jste podstoupil( a) léčbu pomocí jiného typu protilátek před započetím užívání Zevalinu, může u vás existovat větší pravděpodobnost vzniku alergické reakce (reakce z přecitlivělosti).
V takovém případě může být nutné provést testování na přítomnost speciálních protilátek.
Lékař vám sdělí, zda- li se vás tyto uvedené skutečnosti týkají.
Po léčbě Zevalinem, a pokud váš lékař plánuje další léčbu některým jiným druhem protilátek, sdělte, prosím, lékaři, že jste již byl( a) léčen( a) Zevalinem.
To vám pomůže vyvarovat se vzniku možné alergické reakce (reakce z přecitlivělosti).
Během léčby rituximabem nebo po této léčbě se mohou objevit těžké reakce na infúzi.
Rituximab je lékem, který vám je podán v den 1 nebo přímo před léčbou Zevalinem (viz odstavec 3.
„ Jak se Zevalin používá ”).
Příznaky související s reakcí na infúzi mohou zahrnovat bolesti na hrudi, selhání srdce, infarkt, dýchací obtíže, výrazný pocit nedostatku dechu, bronchospasmus, hromadění tekutiny ve tkáních způsobující otok, nejčastěji v obličeji (angioneurotický edém),, návaly a pokles krevního tlaku.
Pokud zaznamenáte jakýkoli z těchto příznaků, okamžitě informujte svého lékaře.
Výskyt obdobných příznaků souvisejících s infúzí během léčby Zevalinem nebo po léčbě Zevalinem je méně častý a příznaky jsou méně závažné.
Jestliže zaznamenáte reakci kůže a sliznice během léčby Zevalinovým režimem nebo po ní, informujte ihned lékaře.
To proto, že ve vzácných případech takové reakce mohou vést k těžkému onemocnění a dokonce i k úmrtí pacienta.
K takové reakci může dojít několik dní či měsíců poté, co vám byl Zevalin a/ nebo rituximab podán.
Pokud se u vás projeví reakce na kůži a sliznici, lékař by měl ihned zastavit další podávání jakýchkoli komponent Zevalinového režimu.
Bezpečnost imunizace pomocí vakcín, a to zejména živých virových vakcín, po terapii Zevalinem nebyla hodnocena.
Stejně tak nebyla studována schopnost organismu reagovat na podání vakcíny.
Pokud zaznamenáte bolest, pálení, bodání nebo jinou reakci v místě podání infúze během léčby Zevalinem, informujte svého lékaře.
Lékař okamžitě ukončí podávání infúze a opět začne podávat infúzi do jiné žíly.
Váš lékař vás bude během podání infúze Zevalinu pozorně sledovat, aby nedošlok úniku přípravku do okolní tkáně (extravazace).
Nejsou zkušenosti se Zevalinem u pacientů s lymfomem mozku a/ nebo míchy.
Užívání s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
To se týká zejména: • růstových faktorů, například G- CSF, protože Váš lékař musí přerušit tuto léčbu (dva týdny) před podáním Zevalinu
Zevalin je podáván infúzí do žíly.
Vliv jídla či pití se tedy neočekává.
Těhotenství
Pokud byste mohla otěhotnět, používejte spolehlivou antikoncepci (např. antikoncepční pilulky, implantáty, pesary, kondom nebo nitroděložní tělísko).
Před započetím léčby, během ní a rok po léčbě je třeba zabránit těhotenství.
Muži, kteří byli léčeni Zevalinem a kteří by mohli počít dítě, musí používat spolehlivou metodu antikoncepce během léčby a rok po jejím ukončení.
Kojení Před započetím kojení po ukončení léčby se poraďte se svým lékařem, neboť protilátky jsou vylučovány do lidského mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Zevalin by mohl ovlivnit schopnost řídit a obsluhovat stroje, neboť jako častý nežádoucí účinek byly hlášeny závratě.
Buďte, prosím, opatrní a nepokoušejte se řídit ani obsluhovat stroje, dokud si nejste jisti, že nejste přípravkem ovlivněni.
Děti a dospívající:
Dětem a dospívajícím by Zevalin neměl být podáván.
Bezpečnost a účinnost u této skupiny nebyla dosud prozkoumána.
3.
JAK SE ZEVALIN POUŽÍVÁ
Zevalin vám bude podávat pouze zkušený odborník a s přípravkem bude nakládat pouze řádně kvalifikovaný nemocniční personál.
Předtím než dostanete samotný Zevalin, dostanete ještě další léčivo – nazývané rituximab – které se podává pro zlepšení účinnosti Zevalinu.
Rituximab bude podán v prvních dvou infúzích vaší léčby.
Navštívíte nemocnici dvakrát po sobě s týdenní přestávkou.
Během vaší první návštěvy (den 1) obdržíte o jednu infúzi rituximabu
Během vaší druhé návštěvy (den 7, 8 nebo 9) obdržíte o jednu infúzi rituximabu o jednu infúzi Zevalinu bezprostředně poté.
Celkem vám budou podány 3 infúze.
To bude konec vaší léčby.
Infúze znamená, že léčivo je podáváno kapačkou do žíly.
Infúze Zevalinu trvá obvykle 10 minut.
Infúze rituximabu může trvat jednu až dvě hodiny.
Jaká je dávka Zevalinu Vaše individuální dávka bude stanovena lékařem.
Bude záviset na tělesné hmotnosti a počtu krevních destiček.
Po léčbě Zevalinem Dávka záření, které budete během léčby Zevalinem vystaven( a), je menší než dávka při radioterapii.
U tohoto druhu záření nedochází k přímému působení záření mimo organismus.
Nevystavíte jiné osoby působení záření.
Malá část radioaktivity bude z těla vyloučena močí.
Zbytek se rozpadne v organismu aniž by zanechal radioaktivní zbytky.
Dodržujte jedno jednoduché bezpečnostní opatření týkající se radioaktivity:
Zvláště pečlivě si umývejte ruce po močení po dobu týdne od infúze Zevalinu.
Lékař vám bude odebírat malé vzorky krve v pravidelných intervalech, aby sledoval počet krevních destiček a bílých krvinek.
Přibližně 60 dní od léčby se tyto počty mají tendenci snižovat.
Z tohoto důvodu se váš lékař ujistí, že byla přijata všechna opatření pro případ infekce.
Jestliže jste dostal( a) více přípravku Zevalin, než jste měl( a):
Jestliže vám bylo podáno příliš velké množství přípravku Zevalin, váš lékař ukončí podávání přípravku Zevalin a bude léčit symptomy (např. růstovými faktory).
V takovém případě můžete dostávat také kmenové buňky, aby se upravily toxické účinky na vaše krevní buňky.
V případě, že jste obdžel( a) pouze radioaktivní látku yttrium, bude váš lékař postupovat v léčbě, jak je popsáno v příbalové informaci k látce yttrium- 90.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Zevalin nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Protože mnoho nežádoucích účinků připomíná příznaky vlastního onemocnění, není vždy jasné, zda- li reakce pozorované v klinických studiích byly způsobeny Zevalinem či nikoliv.
Máte- li obavy z jakéhokoliv z těchto nežádoucích účinků, poraďte se se svým lékařem.
Několik výskytů nežádoucí účinků skončilo smrtí buď v klinických studiích či po uvedení na trh.
Tyto nežádoucí účinky jsou označeny hvězdičkou (*).
Pokud zaznamenáte jakýkoli z příznaků uvedených dále, okamžitě informujte svého lékaře
► Informujte okamžitě svého lékaře:
•
jestliže zaznamenáte infekci (např. horečku, mrazení), příznaky otravy krve (např. horečku a mrazení, změny duševního stavu, zrychlené dýchání, zrychlení srdečního rytmu, snížení vylučování moči, nízký krevní tlak, šok, problémy s krácením nebo srážením krve), nebo obtíže při dýchání.
•
pokud zaznamenáte neobvyklé modřiny, větší krvácení po zranění než obvykle, horečku, nebo pokud se cítíte více unaveni nebo se zadýcháváte.
U malého procenta pacientů se zhoubným nádorovým onemocněním, kteří se účastnili některých studií se Zevalinem, byl hlášen výskyt jiných typů zhoubného nádorového onemocnění souvisejícího s krví: myelodysplastický syndrom či akutní myeloidní leukémie (AML), která může končit dokonce smrtí.
Riziko rozvoje těchto sekundárních nádorových onemocnění po léčbě alkylačními látkami je lékařům dobře známo.
Předléčení alkylačními látkami před léčbou Zevalinem je však široce rozšířeným postupem, a proto je obtížné zjistit po léčbě Zevalinem, jakou měrou Zevalin přispívá ke vzniku nádorového onemocnění, protože jeho příčinou může být i ozáření.
Před zahájením léčby vašeho onemocnění lékař pečlivě zváží možná rizika Zevalinu a očekávaný přínos takové léčby.
Dále uvádíme přehled možných nežádoucích účinků podle postižené části organismu spolu s údaji o jejich četnosti.
• Velmi časté: mohou se objevit u 10 nebo více osob ze 100:
- vznik modřin; nízký počet krevních destiček, červených nebo bílých krvinek *,
- pocit nevolnosti (nauzea),
- slabost; horečka, mrazení (ztuhlost).
• Časté:, mohou se objevit u 1 až 10 osob ze 100:
- infekce *, otrava krve *, plicní infekce, která může vest k dýchacím obtížím (pneumonie) *, infekce
močových cest, která může způsobit bolesti při močení, plísňové infekce v ústní dutině jako je moučnivka,
- bolesti v oblasti tumoru, myelodysplastický syndrom/ akutní myeloidní leukémie (viz dále) *,
- úbytek bílých krvinek vedoucí k horečce (febrilní neutropenie), snížení počtu všech krevních
buněk případně vedoucí k únavě, častým infekcím, krvácení a horečce (pancytopenie) *, nižší počet lymfocytů (lymfocytopenie),
- reakce z přecitlivělosti,
- výrazná ztráta chuti k jídlu vedoucí k úbytku tělesné hmotnosti (anorexie),
- pocity úzkosti, potíže se spánkem,
- závratě, bolesti hlavy,
- krvácení způsobené sníženým počtem krevních destiček *,
- kašel, rýma,
- nevolnost (zvracení), bolesti břicha, průjem, porucha trávení, podráždění v krku, zácpa,
- vyrážka, svědění,
- bolesti kloubů, bolesti svalů, bolesti zad, bolesti šíje,
- bolesti, chřipkové příznaky, celkový pocit nevolnosti, otoky vyvolané nahromaděním tekutiny
v oblasti horních i dolních končetin a dalších tkání, zvýšené pocení.
• Méně časté: mohou se objevit u 1 až 10 osob z 1000:
- zrychlení srdečního rytmu.
• Vzácné: mohou se objevit u 1 až 10 osob z 10 000:
- určitý typ nezhoubného nádoru mozku (meningeom),
- krvácení v oblasti hlavy při sníženém počtu krevních destiček *.
U pacientů, u kterých byl Zevalin použit v remisi, byla infekce pozorována častěji než je uváděno výše (velmi časté).
U těchto pacientů byly navíc pozorovány následující vedlejší účinky:
• Velmí časté:
- únava
- červené tečky v podkoží (petechie)
• Časté:
- vysoký krevní tlak
- nízký krevní tlak
- zastavení menstruační periody
Spontánní hlášení po uvedení na trh:
Poruchy kůže a podkoží
Vzácné:
Byla hlášena reakce kůže a / nebo sliznic s úmrtím pacienta (Stevens- Johnsonův syndrom).
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Bylo hlášeno několik případů, kde přípravek Zevalin unikl ze žíly do okolní tkáně, která se poté zanítila (dermatitida v místě infúze) a způsobil zjizvení (deskvamace v místě infúze) kůže v místě infúze.
Radiace související se Zevalinem může způsobovat poškození tkáně obklopující nádor lymfatického systému a komplikace z důvodu otoku nádoru lymfatického systému.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ZEVALIN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Zevalin nepoužívejte po uplynutí doby použitelnosti uvedené na obalu.
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Uchovávejte při 2 °C – 8 °C a chraňte před světlem.
Uchovávejte v souladu s národními předpisy pro radioaktivní materiály.
6.
DALŠÍ INFORMACE
Co Zevalin obsahuje
• Léčivou látkou je ibritumomab tiuxetan (3, 2 mg/ 2 ml).
• Pomocnými látkami jsou:
- injekční lahvička obsahující ibritumomab tiuxetan: chlorid sodný, voda na injekci
- injekční lahvička obsahující octan sodný: octan sodný, voda na injekci
- injekční lahvička obsahující pufr: roztok lidského albuminu, chlorid sodný, dodekahydrát
hydrogenfosforečnanu sodného, dihydrogenfosforečnan draselný, chlorid draselný, kyselina pentetová, kyselina chlorovodíková (ředěná), voda na injekci Jak Zevalin vypadá a co obsahuje toto balení:
Zevalin je kit (souprava) pro přípravu radiofarmaka na infúzi.
Čirý bezbarvý roztok.
Obsah:
- jedna injekční lahvička obsahující ibritumomab tiuxetan
- jedna injekční lahvička obsahující octan sodný
- jedna injekční lahvička obsahující pufr
- jedna prázdná reakční lahvička
Držitel rozhodnutí o registraci a výrobce:
Bayer Schering Pharma AG, D- 13342 Berlín, Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien България Česká republika
Bayer S. A. / N. V.
Байер България ЕООД Bayer Schering Pharma Schering s. r. o.
Tel. + 32 (0) 2- 535 63 11 Тел: + 359 02 81 40101 Tel: +420 2 71 73 06 61
Danmark Deutschland Eesti Ελλάδα (Elláda) España.
France
Bayer A/ S Bayer Vital GmbH UAB Bayer Eesti filiaal Bayer Ελλάς ΑΒΕΕ Química Farmacéutica Bayer S. L.
Bayer Santé
Tel. + 45 45 23 50 00 Tel. +49 (0) 214- 30 513 48 Tel. +37 26 55 85 65 Tηλ. +30 210- 618 75 00 Tel: +34 93- 495 65 00 Tel. +33 3 - 20 20 80 80
Ireland Ísland Italia Κύπρος (Kypros) Latvija Lietuva Luxembourg/ Luxemburg
Bayer Limited Icepharma Bayer S. p. A.
NOVAGEM Limited.
UAB Bayer Latvijas filiāle UAB Bayer, Bayer Schering Pharma see also België/ Belgique/ Belgien:
Bayer S. A. / N. V.
Tel. +353 1 299 93 13 Tel: + 354 540 8000 Tel. +39 02 397 81 Τηλ: +357 22 74 77 47 Tel.: +371 67 84 55 63 Tel.: +370 5 23 36 868 Tél/ Tel. +32 - (0) 2- 535 63 11
Magyarország Malta Nederland Norge Österreich Polska Portugal Romania Slovenija Slovenská republika Suomi/ Finland Sverige United Kingdom
Bayer Hungária Kft Alfred Gera & Sons Ltd Bayer B. V., Bayer Schering Pharma Bayer AS Bayer Austria Ges. m. b. H.
Bayer Sp z. o. o.
Bayer Portugal S. A.
SC Bayer SRL Bayer d. o. o.
Bayer, spol. s r. o.
Bayer Oy, Bayer Schering Pharma Bayer AB Bayer plc
Tel. +36 14 87- 41 00 Tel. +35 621 44 62 05 Tel. +31 (0) 297- 28 06 66 Tlf: + 47 24 11 18 00 Tel. +43 - (0) 1- 711 46- 0 Tel. +48 22 57 23 500 Tel. +351 21 416 42 00 Tel.: +40 21 528 59 00 Tel. +38 61- 58 14 400 Tel. +42 12 59 21 31 11 Puh. / Tel.: +358 20 785 21 Tel. +46 (0) 8 580 223 00 Tel.: +44 - (0) 1 635- 56 30 00
Datum poslední revize textu:
EU registrační číslo
Název přípravku
Síla
Léková forma
Cesta podání
Druh obalu
Obsah (koncentrace)
EU/ 1/ 99/ 112/ 001
Ziagen
300 mg
Potahovaná tableta
Perorální podání
Blistrová folie (PVC/ alu)
60 tablet
EU/ 1/ 99/ 112/ 002
Ziagen
20 mg/ ml
Perorální roztok
Perorální podání
Lahvička (HDPE)
240 ml
1 lahvička + 1 stříkačka pro perorální dávkování + 1 adaptér
1/ 1 EMEA 2005
European Medicines Agency
EMEA/ H/ C/ 252
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZIAGEN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ziagen?
Ziagen je léčivý přípravek, který obsahuje účinnou látku abakavir.
Je k dispozici ve formě žlutých tablet ve tvaru tobolky (300 mg) a jako perorální roztok (20 mg/ ml).
Na co se přípravek Ziagen používá?
Přípravek Ziagen je antivirotikum.
Používá se v kombinaci s jinými antivirotiky k léčbě dospělých a dětí infikovaných virem lidské imunodeficience (HIV), což je virus způsobující syndrom získaného selhání imunity (AIDS).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Ziagen používá?
Léčba přípravkem Ziagen by měla být předepsána lékařem, který má zkušenosti s léčbou infekce HIV.
Doporučená denní dávka přípravku Ziagen pro pacienty starší 12 let je 600 mg a užívá se buď celá najednou, nebo ve dvou dávkách po 300 mg.
Dávka u dětí do 12 let závisí na tělesné hmotnosti.
Děti užívající tablety Ziagen by měly být pečlivě sledovány, zda se u nich nevyskytují vedlejší účinky.
Informace o použití přípravku Ziagen u kojenců ve věku do tří měsíců jsou velmi omezené.
Přípravek Ziagen lze užívat s jídlem nebo bez něj.
Tablety přípravku Ziagen by se v ideálním případě měly polykat celé.
Pacienti, kteří mají potíže s polykáním tablet, by měli užívat perorální roztok anebo mohou tablety rozdrtit a přimíchat do malého množství jídla nebo nápoje a okamžitě pozřít.
Podrobné informace jsou uvedeny v příbalových informacích.
Před zahájením léčby přípravkem Ziagen by všichni pacienti měli podstoupit test, který prokáže, zda se v jejich těle nachází jeden určitý gen, který se nazývá „ HLA- B (typ 5701) “.
Pacienti, u kterých se tento gen vyskytuje, jsou vystaveni vyššímu riziku alergické reakce na abakavir a měli by proto užívat přípravek Ziagen pouze tehdy, pokud se nenabízí žádná jiná možnost léčby.
Pacientům léčeným přípravkem Ziagen musí být vydána speciální karta obsahující souhrn základních informací týkajících se bezpečného užívání přípravku.
Jak přípravek Ziagen působí?
Účinná látka přípravku Ziagen, abakavir, je nukleosidový inhibitor reverzní transkriptázy (NRTI).
Blokuje činnost reverzní transkriptázy, což je enzym produkovaný virem HIV, jenž tomuto viru umožňuje infikovat buňky v těle a tvořit další viry.
Blokováním tohoto enzymu přípravek Ziagen, užívaný v kombinaci s jinými antivirotiky, snižuje obsah HIV v krvi a udržuje jeho hodnoty na nízké
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged úrovni.
Jak byl přípravek Ziagen zkoumán?
Přípravek Ziagen byl zkoumán v šesti hlavních studiích, do kterých bylo zařazeno 1 843 dospělých nakažených virem HIV.
Byl podáván samostatně, v kombinaci s lamivudinem a zidovudinem (jiná antivirotika), nebo jako doplnění jiné stávající léčby HIV infekce.
Jedna studie u 784 pacientů porovnávala účinky přípravku Ziagen při podávání jednou denně a dvakrát denně v kombinaci s lamivudinem a efavirenzem (jiná antivirotika).
Přípravek Ziagen byl rovněž zkoumán ve třech studiích zahrnujících celkem 489 dětí infikovaných virem HIV ve věku od tří měsíců do 18 let.
Účinky přípravku Ziagen byly porovnávány s účinky jiných antivirotik, s placebem (léčbou neúčinným přípravkem) a s absencí léčby.
Hlavními měřítky účinnosti přípravku Ziagen byl jeho vliv na obsah HIV v krvi (virová zátěž) a počet T- buněk CD4 v krvi (počet lymfocytů CD4).
Lymfocyty CD4 jsou bílé krvinky, které sehrávají důležitou roli při boji s infekcemi, které však virus HIV hubí.
Jaký přínos přípravku Ziagen byl prokázán v průběhu studií?
Ve všech studiích přípravek Ziagen způsoboval snížení virové zátěže, zejména byl- li podáván s jinými antivirotiky.
S ohledem na snížení virové zátěže vykázal vyšší účinnost než placebo a stejnou účinnost jako jiná antivirotika.
Pacienti užívající přípravek Ziagen rovněž vykázali nárůst počtu lymfocytů CD4.
Po 16 týdnech léčby byla virová zátěž pod 400 kopií/ ml zaznamenána u 77% dospělých pacientů užívajících kombinaci Ziagen, lamivudin a zidovudin (67 osob z 87), zatímco ve skupině užívající pouze lamivudin a zidovudin se pod tento limit dostalo 38% dospělých pacientů (33 osob z 86).
Přípravek Ziagen vykázal podobnou účinnost jako indinavir, kdy po 16 týdnech léčby přibližně dvě třetiny pacientů vykázaly virovou zátěž pod 400 kopií/ ml.
Přípravek Ziagen vykázal podobný účinek při podávání jednou i dvakrát denně – po 48 týdnech léčby byla přibližně u dvou třetin pacientů zjištěna virová zátěž pod 50 kopií/ ml.
Studie na dětech prokázaly, že přípravek Ziagen podávaný v kombinaci s jinými antivirotiky dosahuje po 24 týdnech léčby podobného snížení virové zátěže jako jiné kombinace.
Jaká rizika jsou spojena s přípravkem Ziagen?
Mezi nejběžnější vedlejší účinky přípravku Ziagen (zaznamenané u 1 až 10 pacientů ze 100) patří anorexie (ztráta chuti k jídlu), bolest hlavy, nauzea (pocit nevolnosti), zvracení, průjem, vyrážka, horečka, letargie (nedostatek energie) a únava.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Ziagen je uveden v příbalových informacích.
Přibližně u 5% pacientů užívajících přípravek Ziagen se vyskytují reakce z přecitlivělosti (alergické reakce), a sice obvykle během prvních šesti týdnů léčby.
V některých případech mohou tyto reakce vést až k úmrtí.
Riziko přecitlivělosti je vyšší u pacientů, v jejichž těle se nachází gen HLA- B (typ 5701).
Příznaky téměř vždy zahrnují horečku nebo vyrážku, ale velmi často také nauzeu, zvracení, průjem, bolest břicha, dušnost (potíže s dýcháním), kašel, horečku, letargii, malátnost (pocit nepohody), bolest hlavy, známky poškození jater v krvi a bolest svalů.
Pacienti léčení přípravkem Ziagen obdrží kartičku s podrobným soupisem těchto příznaků, aby o nich věděli, a pokud zaznamenají nějakou reakci, musejí okamžitě uvědomit svého lékaře.
Podrobné informace jsou uvedeny v příbalových informacích.
Přípravek Ziagen by neměli užívat pacienti se závažným onemocněním jater a dále osoby s možnou přecitlivělostí (alergií) na abakavir nebo na kteroukoli jinou složku přípravku.
Podobně jako u jiných léků proti HIV mohou být pacienti užívající přípravek Ziagen vystaveni také riziku lipodystrofie (změny v rozložení tělesného tuku), osteonekrózy (odumírání kostní tkáně) nebo syndromu imunitní reaktivace (příznaky infekce způsobené zotavujícím se imunitním systémem).
Pacientům trpícím jaterními potížemi (včetně infekcí hepatitidy B nebo C) může při užívání přípravku Ziagen hrozit zvýšené riziko poškození jater.
Stejně jako všechny ostatní NRTI může také přípravek Ziagen způsobit laktátovou acidózu (hromadění kyseliny mléčné v těle) a u dětí matek užívajících přípravek Ziagen během těhotenství mitochondriální dysfunkci (poškození složek buňky, jež tvoří energii, což může způsobit problémy s krví).
2/ 3 Na základě čeho byl přípravek Ziagen schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Ziagen v rámci kombinované antiretrovirové léčby pacientů infikovaných virem HIV převyšují jeho rizika.
Výbor upozornil na skutečnost, že prokázání přínosů přípravku Ziagen vychází z výsledků studií, v nichž byl přípravek podáván převážně dvakrát denně v kombinaci s jinými léčivými přípravky, a to u dříve neléčených dospělých pacientů.
Výbor doporučil, aby přípravku Ziagen bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Ziagen:
Evropská komise udělila rozhodnutí o registraci přípravku Ziagen platné v celé Evropské unii společnosti Glaxo Group Ltd dne 8. července 1999.
Registrace byla obnovena dne 8. července 2004.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Ziagen je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Ziagen 300 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 300 mg abakavirum (jako abacaviri sulfas).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Žluté, podlouhlé, bikonvexní, potahované tablety s půlicí rýhou a na obou stranách s vyrytým označením GX 623.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ziagen je indikován v kombinaci s jinými antiretrovirotiky k terapii infekcí vyvolaných virem lidské imunodeficience (HIV).
Přínos přípravku Ziagen dokazují hlavně výsledky studií s dávkovacím režimem dvakrát denně, u dospělých pacientů dosud neléčených antiretrovirotiky v kombinované terapii. (viz bod 5. 1).
U všech pacientů infikovaných HIV, bez ohledu na rasovou příslušnost, se před zahájením léčby abakavirem má provést screeningové vyšetření na přítomnost alely HLA- B* 5701.
Abakavir nemají užívat pacienti, u kterých je známo, že jsou nositeli alely HLA- B* 5701, pokud u těchto pacientů není žádná jiná možnost léčby na základě anamnézy o předchozí léčbě a testů rezistence (viz body 4. 4 a 4. 8).
4. 2 Dávkování a způsob podání
Ziagen mají předepisovat lékaři se zkušenostmi s léčením infekcí HIV.
Ziagen lze užívat spolu s jídlem nebo nalačno.
K zajištění podání celé dávky má být tableta nejlépe spolknuta bez drcení.
Pro podání dětem starším 3 měsíců a s hmotností méně než 14 kg a u pacientů, pro které je nevhodná léková forma tablet, je Ziagen rovněž k dispozici v lékové formě perorálního roztoku.
Pro pacienty, kteří nejsou schopní tablety polykat, se mohou tablety rozdrtit a přimíchat do malého množství polotuhé stravy nebo tekutiny, které se má ihned sníst/ vypít (viz bod 5. 2).
Dospělí a mladiství (starší 12 let): doporučená dávka přípravku Ziagen je 600 mg denně.
Může se též podávat buď jako 300 mg (jedna tableta) dvakrát denně nebo jako 600 mg (dvě tablety) jednou denně (viz body 4. 4 a 5. 1).
Pacienti měnící dávkovací režim na podávání jednou denně by měli užívat dávku 300 mg dvakrát denně a přejit na dávkování jednou denně 600 mg tabletami následující ráno.
Kde je upřednostňované podávání dávky jednou denně večer, dávka 300 mg přípravku Ziagen by se měla podat pouze první
Při návratu na dávkovací režim dvakrát denně by pacienti měli úplně dokončit denní léčebný režim a následující den ráno začít dávkou 300 mg dvakrát denně.
Děti (mladší než 12 let) Doporučuje se, aby tablety přípravku Ziagen byly dávkovány podle hmotnostních skupin.
Tento dávkovací režim u pediatrických pacientů s hmotností 14– 30 kg je odvozen zejména od farmakokinetických modelů.
Jelikož s touto lékovou formou nelze dosáhnout přesného dávkování, může dojít k nadměrné farmakokinetické expozici abakavirem, a proto je u těchto pacientů nutné pečlivé sledování bezpečnosti.
Děti s hmotností alespoň 30 kg: má se užívat dávka pro dospělé 300 mg dvakrát denně.
Děti s hmotností > 21 kg až < 30 kg: půlka tablety přípravku Ziagen užitá ráno a jedna celá tableta užitá večer.
Děti s hmotností od 14 do 21 kg: půlka tablety přípravku Ziagen dvakrát denně.
Děti mladší než 3 měsíce: podávání přípravku Ziagen u této věkové skupině se pro nedostatek klinických dat nedoporučuje (viz bod 5. 2).
Renální dysfunkce: renální dysfunkce není důvodem pro úpravu dávkování přípravku Ziagen.
Ziagen by se však neměl používat k terapii pacientů s terminálním selháním ledvin (viz bod 5. 2).
Hepatální dysfunkce: abakavir je primárně metabolizován játry.
U pacientů s mírným jaterním poškozením není možné doporučit vhodnou dávku.
U pacientů se středně těžkým jaterním poškozením nejsou dostupné údaje o dávkování, proto není užití abakaviru doporučeno s výjimkou stavů, kde je jeho užití považováno za nezbytné.
Doporučuje se, aby pacienti s mírnou až středně těžkou formou jaterního poškození byli bedlivě sledování, a je- li možné, doporučuje se monitorování plazmatické hladiny abakaviru (viz bod 5. 2).
Abakavir je kontraindikován u pacientů s těžkým jaterním poškozením (viz body 4. 3 a 4. 4).
Stáří pacienti: v současnosti nejsou k dispozici farmakokinetické údaje o pacientech starších než 65 let.
4. 3 Kontraindikace
Ziagen je kontraindikován u pacientů se známou přecitlivělostí na léčivou látku nebo na kteroukoli jinou složku tohoto přípravku.
Viz tabulka INFORMACE O REAKCÍCH PŘECITLIVĚLOSTÍ v bodech 4. 4 a 4. 8.
Ziagen je kontraindikován u pacientů s těžkou hepatální dysfunkcí.
4. 4 Zvláštní upozornění a opatření pro použití
Reakce přecitlivělosti (viz bod 4. 8)
V klinických studiích se přibližně u 5% osob užívajících abakavir vyvinula reakce přecitlivělosti; některé z těchto případů byly život ohrožující a navzdory učiněným bezpečnostním opatřením skončily fatálně.
Studie ukázaly, že přítomnost alely HLA- B* 5701 je spojeno s výrazným zvýšením rizika hypersenzitivní reakce na abakavir.
Na základě prospektivní studie CNA106030 (PREDICT- 1) bylo zjištěno, že screening na přítomnost alely HLA- B* 5701 před léčbou a následné nepodání abakaviru pacientům s touto alelou, vedlo k výraznému snížení incidence hypersenzitivních reakcí na abakavir.
Odhaduje se, že v populaci podobné té, která byla zahrnuta ve studii PREDICT- 1, dojde během léčby abakavirem k rozvoji hypersenzitivní reakce u 48% až 61% pacientů s alelou HLA- B* 5701, ve srovnání s 0% až 4% pacientů, kteří alelu HLA- B* 5701 nemají.
3 Tyto výsledky odpovídají výsledkům dřívějších retrospektivních studií.
U pacientů infikovaných HIV, bez ohledu na jejich rasovou příslušnost, by se proto před zahájením léčby abakavirem mělo provést screeningové vyšetření na přítomnost alely HLA- B* 5701.
Abakavir nemají užívat pacienti, u kterých je známo, že jsou nositeli alely HLA- B* 5701, pokud u nich není žádná jiná možnost léčby na základě anamnézy o předchozí léčbě a testů rezistence (viz bod 4. 1).
U každého pacienta léčeného abakavirem musí klinická diagnóza podezření na hypersenzitivní reakci zůstat základem klinického rozhodování.
Je nutno uvést, že část pacientů s klinickým podezřením na hypersenzitivní reakci nebyla nositeli alely HLA- B* 5701.
Proto je důležité, aby i v nepřítomnosti alely HLA- B* 5701 byl abakavir trvale vysazen a pacient nebyl opětně abakaviru vystaven, jestliže není na základě klinických nálezů možné reakci přecitlivělosti vyloučit.
V opačném případě může dojít k těžké, nebo dokonce fatální reakci.
• Klinický popis
Reakce přecitlivělosti jsou charakterizovány výskytem symptomů svědčících o multiorgánovém systémovém postižení.
Součástí syndromu téměř všech reakcí přecitlivělosti je horečka a/ nebo exantém.
K jiným objektivním a subjektivním příznakům mohou patřit symptomy týkající se respiračního ústrojí, jako dyspnoe, bolest v krku, kašel a patologický rentgenový nález (rozsáhlé infiltrace, které mohou být ohraničené), gastrointestinální příznaky jako nauzea, zvracení, průjem nebo abdominální bolest jež mohou vést k chybné diagnóze, kdy reakce přecitlivělosti může být mylně pokládána za respirační onemocnění (pneumonii, bronchitidu, faryngitidu) nebo gastroenteritidu.
Dalšími často pozorovanými objektivními nebo subjektivními příznaky bývají letargie nebo nespecifický pocit celkové indispozice a muskuloskeletální symptomy (myalgie, vzácně myolýza, artralgie).
Příznaky spjaté s touto reakcí přecitlivělostí se při pokračující terapii zhoršejí a mohou být život ohrožující.
Po zastavení aplikace přípravku Ziagen tyto příznaky obvykle ustoupí.
• Klinická léčba
Příznaky reakce přecitlivělosti se obvykle objeví v průběhu prvních šesti týdnů léčby abakavirem, ale mohou se vyskytnout kdykoli během terapie.
Pacienty je nutno bedlivě sledovat, obzvláště v prvních dvou měsících léčby přípravkem Ziagen, s konzultací každé dva týdny.
Pacienti, u kterých je během terapie diagnostikována reakce přecitlivělosti, MUSÍ ihned léčbu přípravkem Ziagen přerušit.
U pacientů, u kterých byla terapie abakavirem zastavena z důvodu reakce přecitlivělosti, NESMÍ být Ziagen ani jiný přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) UŽ NIKDY znovu nasazen.
Opětovné podání léčivé látky abakavir po reakci přecitlivělosti má za následek rychlý (do několika hodin) návrat příznaků, jež obvykle bývají závažnější než při první epizodě a mohou vyústit v hypotenzi ohrožující život a v úmrtí.
Aby se předešlo opoždění diagnózy a aby se minimalizovalo riziko život ohrožující reakce přecitlivělosti, musí se užívání přípravku Ziagen trvale zastavit, nelze- li vyloučit reakci přecitlivělosti, i když jsou možné jiné diagnózy (respirační onemocnění, chřipka nebo jiná nemoc z nachlazení, gastroenteritida, reakce na jiná léčiva).
Je obtížné odlišit exantémy vyvolávané těmito léčivy od reakcí přecitlivělosti souvisejících s abakavirem.
• Vedení péče po přerušení terapie přípravkem Ziagen
4 Byla- li terapie přípravkem Ziagen z nějakých důvodu zastavena a uvažuje- li se o jejím opětovném zahájení, musí se zjistit důvod jejího předchozího zastavení, aby bylo možno posoudit, zda před zastavením aplikace přípravku Ziagen pacient neměl nějaké příznaky reakce přecitlivělosti.
Kivexa, Trizivir) nesmí být znovu podány.
U pacientů, u kterých byl před předchozím zastavením aplikace abakaviru přítomen i jen jediný z klíčových příznaků přecitlivělosti (exantém, horečka, gastrointestinální, respirační příznaky, nebo konstituční příznaky jako letargie nebo nespecifický pocit celkové indispozice), se po opětovném zahájení aplikace abakaviru vyskytly reakce přecitlivělosti s rychlým nástupem, včetně reakcí ohrožujících život.
Nejčastějším společným izolovaným symptomem reakce přecitlivělosti byl výskyt kožní vyrážky.
Mimoto, ve velmi vzácných případech byly hlášeny reakce přecitlivělosti po opětovném zahájení aplikace abakaviru i u pacientů, u kterých před jejím předchozím zastavením nebyly přítomny žádné příznaky reakce přecitlivělosti.
Pokud bylo rozhodnuto o opětovném zahájení aplikace přípravku Ziagen, musí se provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc.
• Nezbytné informace pro pacienta
Lékaři předepisující Ziagen musí zajistit, aby pacienti byli dokonale obeznámeni s těmito informacemi o reakci přecitlivělosti:
- Pacienti si musí být vědomi možnosti reakce přecitlivělosti na abakavir, která může vyústit v
život ohrožující reakci nebo v úmrtí.
- Pacienti, u nichž se vyvinou subjektivní nebo objektivní příznaky, které mohou souviset
s reakcí přecitlivělosti, se MUSÍ IHNED SPOJIT se svým lékařem.
- Pacientům, kteří jsou přecitlivělí na abakavir by mělo být připomenuto, že nikdy nesmí
opětovně užít Ziagen nebo jiné přípravky obsahujícíc abakavir (např.
Kivexa, Trizivir).
- Aby se předešlo tomu, že by pacienti, u nichž se projevila reakce přecitlivělosti, znovu užili
přípravek Ziagen, je nutné je vyzvat, aby zbylé tablety nebo perorální roztok Ziagen vrátili do lékárny.
- Pacienti, kteří z jakéhokoli důvodu, a obzvláště z důvodu eventuálních nežádoucích reakcí
nebo onemocnění, přestali užívat Ziagen, musí být upozorněni na to, že před opětovným zahájením užívání tohoto přípravku se musí spojit se svým lékařem.
- Pacienty je nutné informovat o tom, že je důležité, aby Ziagen užívali pravidelně.
- Každý pacient musí být upozorněn na to, aby si přečetl příbalovou informaci, která je součástí
balení přípravku Ziagen.
Pacientům se musí připomenout, aby tuto průkazku vyňali z balení a měli ji vždy při sobě.
5 Laktátová acidóza: při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy, obvykle spojenou s těžkou hepatomegalií a hepatální steatózou.
Projeví se časnými symptomy (symtomatická hyperlaktémie) včetně benigních dyspeptických příznaků (nevolnost, zvracení a abdominální bolest), nespecifickými pocity malátnosti, nechutenstvím, váhovým úbytkem, respiračními příznaky (zrychlení a/ nebo pokles frekvence dýchání) nebo neurologickými symptomy (včetně poruch pohyblivosti).
Laktátová acidóza má vysokou úmrtnost a může být spojována s pankreatitidou, jaterním selháním nebo renálním selháním).
Obecně k vývoji laktátové acidózy dochází po několika málo nebo několika měsících léčby.
Léčba nukleosidovými analogy by měla být ukončena jestliže se vyskytnou příznaky hyperlaktémie a metabolické/ laktátové acidózy, postupující hepatomegalií nebo při rychle elevaci hladin aminotransferáz.
Některým pacientům by se měly s opatrností podávat nukleosidové analogy (zejména obézním ženám) s hepatomegalií, hepatitidou nebo jinými známkami rizikových faktorů vedoucích k onemocnění jater a jaterní cirhózou (včetně některých léčivých příznaků a alkoholu).
Pacienti koinfikováni hepatitidou typu C a léčeni alfa interferonem a ribovirinem mohou představovat určité riziko.
Pacienti se zvýšeným rizikem by měli být pečlivě sledováni.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Lipodystrofie: léčba kombinovanými antiretrovirotiky u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod jsou neznámé.
Poznatky o tomto mechanizmu jsou neúplné.
Spojení mezi viscerální lipomatózou a inhibitory proteáz (PI) a lipoatrofie a inhibitory reverzní transkriptázy (NRTI) jsou hypotetické.
Zvýšené riziko lipodystrofie je spojováno s individuálními dispozicemi jako je vysoký věk a s vlastnostmi léčiv jako je prodloužení léčby antiretrovirotiky a přidružení metabolických poruch.
Klinické vyšetření by mělo zahrnovat vývoj fyzických známek redistribuce tuku.
Mělo by se uvažovat o měření hladin tuků v séru a glykémii.
Porucha metabolismu lipidů by měla být sledována podle klinické odpovědi (viz bod 4. 8).
Pankreatitida: byl hlášen výskyt pankreatitidy, avšak příčinný vztak s léčbou přípravkem Ziagen je nejistý.
Trojkombinační nukleosidová léčba: u pacientů s vysokou hodnotou virové zátěže (> 100 000 kopií/ ml) volba trojkombinace s abakavire, lamivudinu a zidovudinu vyžaduje zvláštní odůvodnění (viz bod 5. 1).
Když abakavir byl kombinován s tenofovir- disoproxyl- fumarátem a lamivudinem v dávkovacím režimu jednou denně byl hlášen vysoký stupeň virologického selhání a vývoj rezistence v časné fázi.
Jednodenní dávkovací režim (600 mg abakaviru): přínos podávání abakaviru v dávkovacím režimu jednou denně je hlavně založený na výsledcích studie kombinace efavirenzu a lamivudinu pacientům doposud neléčených antiretrovirotiky (viz bod 5. 1).
6 Porucha jaterních funkcí: u pacientů s významnou jaterní poruchou nebyla bezpečnost a účinnost přípravku Ziagen zkoumána.
Ziagen je kontraindikován u pacientů s těžkým jaterním poškozením (viz bod 4. 3).
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanými antiretrovirotiky mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravku.
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkci, a měli by být proto podle standardních požadavků pravidelně sledování.
Je- li prokázané zhoršování jaterního onemocnění musí být zvažováno přerušení nebo zastavení léčby.
Farmakokinetická studie byla provedena u pacientů s mírnou jaterní dysfunkcí.
Avšak přesné doporučení ke snížení dávky není možné vzhledem k značné variabilitě v expozici abakavirem u této populace pacientů (viz bod 5. 2).
Klinické údaje o bezpečnosti abakaviru u pacientů s jaterním poškozením jsou velmi limitované.
Vzhledem k možnému zvýšení expozice některých pacientů (AUC), je vyžadované pečlivé sledování.
U pacientů se středně těžkou až těžkou formou jaterní dysfunkce nejsou dostupná příslušná data.
U těchto pacientů se očekává, že plazmatická koncentrace abakaviru se podstatně zvýší.
Proto se použití abakaviru u pacientů se středně těžkým jaterním poškozením nedoporučuje, pokud toto není požadováno za nezbytné.
Pro pacienty s těžkým jaterním poškozením je podávání přípravku Ziagen kontraindikované (viz bod 4. 3).
Porucha funkce ledvin:
Ziagen by se neměl podávat pacientům s terminálním selháním ledvin (viz bod 5. 2).
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Oportunní infekce: i při užívání přípravku Ziagen nebo jakéhokoli jiného antiretrovirotika se mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Pacienti proto musejí zůstat pod pečlivým klinickým dohledem lékařů, kteří mají zkušenosti s léčbou nemocí spojených s infekcí HIV.
Přenos infekce: pacienty je nutné upozornit na to, že antiretrovirová terapie, včetně přípravku Ziagen, nedokáže zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je proto nutné dále dodržovat příslušná preventivní opatření.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Podle výsledků pokusů in vitro a známých hlavních metabolických cest abakaviru má abakavir nízký potenciál k lékovým interakcím zprostředkovávaným cytochromem P450.
Cytochrom P450 nemá v metabolismu abakaviru hlavní úlohu a abakavir neinhibuje metabolismus zprostředkovávaný izoenzymem CYP3A4.
In vitro bylo také prokázáno, že abakavir v klinicky relevantních koncentracích neinhibuje izoenzymy CYP3A4, CYP2C9 ani CYP2D6.
V klinických studiích nebyla
Potenciál k lékovým interakcím s antiretrovirovými inhibitory proteáz a s jinými léčivy metabolizovanými hlavními enzymy cytochromu P450 je tedy malý.
Klinické studie prokázaly, že neexistují klinicky významné interakce mezi abakavirem, zidovudinem a lamivudinem.
Silné induktory enzymů, jako je rifampicin, fenobarbital a fenytoin, mohou prostřednictvím svého působení na glukuronyltransferázy mírně snižovat plazmatické koncentrace abakaviru.
Ethanol: metabolismus abakaviru se mění v přítomnosti ethanolu, která vede ke zvýšení AUC abakaviru asi o 41%.
Tyto nálezy se nepovažují za klinicky významné.
Abakavir neovlivňuje metabolismus ethanolu.
Methadon: ve farmakokinetické studii bylo při podávání abakaviru v dávce 600 mg dvakrát denně současně s methadonem pozorováno 35% snížení Cmax abakaviru a jednohodinové prodloužení jeho tmax, přičemž však AUC zůstala nezměněna.
Tyto změny ve farmakokinetice abakaviru se nepovažují za klinicky významné.
V této studii abakavir zvýšil průměrnou systémovou clearance methadonu o 22%, nelze tudíž vyloučit indukci enzymů biotransformujících léčiva.
U pacientů léčených methadonem a abakavirem by měl být sledován výskyt abstinenčních příznaků, protože je v ojedinělých případech nutná úprava dávky methadonu.
Retinoidy: retinoidní sloučeniny jsou eliminovány alkoholdehydrogenázou.
Interakce s abakavirem je možná, avšak nebyla studována.
4. 6 Těhotenství a kojení
Přípravek Ziagen se nedoporučuje v období těhotenství.
O bezpečnosti podání abakaviru v období těhotenství nejsou žádné údaje.
U zvířat byl zjištěn transplacentární průnik abakaviru a/ nebo jeho metabolitů.
U potkanů, ale nikoli u králíků byla zjištěna embryotoxicita a fetotoxicita (viz bod 5. 3).
Ve studiích na zvířatech teratogenní potenciál abakaviru nemohl být potvrzen.
Abakavir a jeho metabolity jsou vylučovány do mléka potkaních samic.
Předpokládá se, že se budou vylučovat i do lidského mléka, i když to dosud nebylo potvrzeno.
Proto se doporučuje, aby matky užívající abakavir nekojily.
Doporučuje se, aby ženy infikované virem HIV za těchto okolností své děti vůbec nekojily, aby se zabránilo přenosu viru HIV.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie, které by zkoumaly ovlivnění způsobilosti k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
4. 8 Nežádoucí účinky
Přecitlivělost (viz bod 4. 4)
V klinických studiích se přibližně u 5% osob užívajících abakavir vyvinula reakce přecitlivělosti.
V klinických studiích s abakavirem v dávce 600 mg podávané jednou denně zůstal hlášený výskyt přecitlivělosti ve stejném rozmezí zaznamenaném pro abakavir v dávce 300 mg dvakrát denně.
Některé z těchto reakcí přecitlivělostí byly život ohrožující a navzdory učiněným bezpečnostním opatřením skončily fatálně.
Tyto reakce jsou charakterizovány výskytem symptomů svědčících o multiorgánovém/ celotělovém postižení.
Téměř u všech pacientů, u kterých se vyvine reakce přecitlivělosti, je součástí syndromu horečka a/ nebo exantém (obvykle makulopapulární nebo urtikariální), vyskytly se ovšem i reakce přecitlivělosti bez exantému nebo bez horečky.
8 Příznaky hypersenzitivních reakcí jsou uvedeny níže.
Byly sledovány buď během klinických studií nebo při marketingovém sledování.
Objektivní a subjektivní příznaky hlášené přinejmenším u 10% pacientů s reakcí přecitlivělosti jsou podtrženy.
Kůže exantém (obvykle makulopapulární nebo urtikariální)
Gastrointestinální trakt
nevolnost, zvracení, průjem, abdominální bolest, ulcerace v ústech
Dýchací ústrojí
dyspnoe, kašel, bolest v krku, syndrom šokové plíce u dospělých, respirační selhání
Různé horečka, letargie, nespecifický pocit celkové indispozice, edém, lymfadenopatie, hypotenze, konjunktivitida, anafylaxe
Nervová soustava, psychika
bolest hlavy, parestezie
Krev
lymfopenie
Játra, pankreas
vzestup hodnot jaterních enzymů, hepatitida, jaterní selhání
Muskuloskeletální
soustava
myalgie, vzácně myolýza, artralgie, vzestup hodnot kreatinfosfokinázy
Močové ústrojí
vzestup hodnot kreatininu, renální selhání
Exantém (81% proti 67%) a gastrointestinální příznaky (70% oproti 54%) byly častěji hlášené u dětí ve strovnání s dospělými.
U některých pacientů byly reakce přecitlivělosti zpočátku pokládány za respirační onemocnění (pneumonií, bronchitidu, faryngitidu) nebo gastroenteritidu nebo chřipkové či jiné onemocnění z nachlazení.
Toto oddálení správné diagnózy reakce přecitlivělosti bylo příčinou pokračování v terapii přípravkem Ziagen nebo jejího opětovného zahájení, což vedlo k závažnějším reakcím přecitlivělosti nebo i k úmrtí.
Proto je nutné, aby se u pacientů, u kterých se vyskytnou příznaky uvedených nemocí, pečlivě posuzovala možnost diagnózy reakce přecitlivělosti.
Příznaky reakce přecitlivělosti se obvykle objevily v průběhu prvních šesti týdnů léčby abakavirem (průměrná doba do jejich nástupu byla 11 dnů); tyto reakce se ale mohou vyskytnout kdykoli během terapie.
V prvních dvou měsících je nezbytný pečlivý lékařský dozor, s konzultacemi každé dva týdny.
Je pravděpodobné, že riziko senzibilizace, a tím výskytu klinicky významných reakcí přecitlivělosti může zvyšovat intermitentní terapie.
Pacienty je proto nutné informovat o tom, že je důležité, aby Ziagen užívali pravidelně.
Opětovné nasazení přípravku Ziagen po reakci přecitlivělosti vede k rychlému návratu symptomů (během několika hodin).
Tato opakovaná reakce přecitlivělosti obvykle bývá závažnější než při první manifestaci a může vyústit v hypotenzi ohrožující život a v úmrtí.
U pacientů, u kterých byla terapie přípravkem Ziagen zastavena z důvodu reakce přecitlivělosti, nesmí být Ziagen ani jiný přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) UŽ NIKDY znovu nasazen.
Aby se předešlo opoždění diagnózy, a aby se minimalizovalo riziko život ohrožující reakce přecitlivělosti, musí se užívání přípravku Ziagen trvale zastavit, nelze- li vyloučit reakci přecitlivělosti, i když jsou možné jiné diagnózy (respirační onemocnění, chřipka nebo jiná nemoc z nachlazení, gastroenteritida nebo reakce na jiná léčiva).
9 U pacientů, u kterých byl před zastavením aplikace abakaviru přítomen i jen jediný z klíčových příznaků přecitlivělosti (exantém, horečka, gastrointestinální, respirační příznaky nebo konstituční příznaky jako letargie nebo nespecifický pocit celkové indispozice), se po opětovném zahájení aplikace abakaviru vyskytly reakce přecitlivělosti s rychlým nástupem, včetně reakcí ohrožujících život.
Ve velmi vzácných případech byly hlášeny reakce přecitlivělosti po opětovném zahájení aplikace abakaviru i u pacientů, u kterých před jejím zastavením nebyly přítomny žádné příznaky reakce přecitlivělosti.
Pokud bylo rozhodnuto o opětovném zahájení aplikace přípravku Ziagen, musí se provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc.
Každý pacient musí být upozorněn na tuto reakci přecitlivělosti na abakavir.
U mnoha nežádoucích účinků není jasné, zda souvisejí s přípravkem Ziagen nebo se širokou paletou léčiv používaných v léčbě onemocnění HIV, nebo zda jsou důsledkem základního onemocnění.
U pacientů s reakcí přecitlivělosti na abakavir mnoho z níže uvedených nežádoucích účinků se vyskytuje často (nevolnost, zvracení průjem, horečka, letargie, vyrážka).
Proto pacienti s některými z těchto příznaků by měli být pečlivě sledováni pro vývoj reakce přecitlivělosti.
Pokud byla léčba přípravkem Ziagen zastavena u pacientů, u kterých nebyly přítomny žádné tyto příznaky a bylo rozhodnuto o opětovném zahájení podávání přípravků obsahujících abakavir, pak se toto musí provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc (viz bod 4. 4.).
Velmi vzácně byl hlášen výskyt případů jako erythema multiforme, Stevensonův Johnsonův syndrom a toxická epidermální nekrolýza, kde nelze vyloučit přecitlivělost na abakavir.
V těchto případech by mělo být podávání přípravků obsahujících abakavir trvale zastaveno.
Mnoho z těchto nežádoucích reakcí se nevztahují k léčbě.
Následující výčet je užíván ke klasifikaci nežádoucích reakcí: velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1 000, < 1/ 100), vzácné (> 1/ 100 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000).
Poruchy metabolismu a výživy Časté: anorexie
Poruchy nervového systému Časté: bolest hlavy
Gastrointestinální poruchy Časté: nevolnost, zvracení, průjem Vzácné: pankreatitida
Poruchy kůže a podkoží Časté: kopřivka (bez systémových příznaků) Velmi vzácné: erythema multiforme, Stevensonův- Johnsonův syndrom a toxická epidermální nekrolýza.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: horečka, letargie, únava
Při aplikaci nukleosidových analogů byly hlášeny případy laktátové acidózy, někdy fatální, obvykle spojené s těžkou hepatomegalií a hepatální steatózou (viz bod 4. 4).
Léčba kombinovanými antiretrovirotiky u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vzniku tukového hrbu na zádech (bovinní trup).
Léčba kombinovanými antiretrovirotiky je spojována s výskytem poruch metabolismu, jako hypertriglyceridémii, hypercholesterolémii, inzulinovou rezistencii, hyperglykémii a hyperlaktémii (viz bod 4. 4).
10 Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
Laboratorní odchylky V kontrolovaných klinických studiích nebyly laboratorní odchylky vztažené k léčbě přípravkem Ziagen vzácné, ale bez pozorovatelných rozdílů mezi pacienty léčenými přípravkem Ziagen a kontrolními skupinami.
4. 9 Předávkování
V klinických studiích byly pacientům podány jednotlivé dávky až 1200 mg a denní dávky až 1800 mg abakaviru.
Nebyly zaznamenány žádné neočekávané nežádoucí reakce.
Účinky vyšších dávek nejsou známy.
Dojde- li k předávkování, je nutné pacienta sledovat se zaměřením na známky toxicity (viz bod 4. 8) a v případě potřeby aplikovat standardní podpůrnou léčbu.
Není známo, zda lze abakavir odstranit peritoneální dialýzou nebo hemodialýzou
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotikum ze skupiny nukleosidových inhibitorů reverzní transkriptázy, ATC kód:
J05A F06.
Mechanismus účinku: abakavir je inhibitor reverzní transkriptázy (NRTI).
Je to antivirotikum se silným selektivním účinkem proti HIV- 1 a HIV- 2.
Intracelulárně je abakavir metabolizován na aktivní karbovir 5 ‘ - trifosfát (TP).
Studie in vitro prokázaly, že mechanismem jeho účinku ve vztahu k HIV je inhibice HIV- virového enzymu reverzní transkriptázy, což je děj, který vede k ukončení řetězce a přerušení cyklu replikace viru.
Abakavir in vitro vykazuje synergismus v kombinaci s nevirapinem a zidovudinem.
Bylo prokázáno, že působí aditivně v kombinaci s didanosinem, lamivudinem a stavudinem.
Rezistence in vitro: in vitro byly vyselektovány izoláty HIV- 1 rezistentní vůči abakaviru, vyznačující se specifickými genotypovými změnami v oblasti kodonů reverzní transkriptázy (RT) (kodony M184V, K65R, L74V a Y115F).
Virová rezistence vůči abakaviru se in vitro vyvíjí relativně pomalu, neboť vyžaduje mnohonásobné mutace, aby došlo ke klinicky relevantnímu vzestupu EC50 oproti divokému typu viru.
In vivo rezistence (léčba pacientů dosud neléčených antiretrovirotiky): izoláty od většiny pacientů s virilogickým selháním v režimu obsahujícím abakavir v pivotních klinických studiích prokázaly buď to, že ke změnám výchozích hodnot v souvislosti s NRTI nedošlo (45%), nebo došlo pouze k selekcíM184V nebo M184I (45%).
Celková selekční četnost výskytu M184V nebo M184I byla vysoká (54%) a méně častá byla selekční četnost L74V (5%), K65R (1%) a Y115F (1%) (viz tabulka).
Zahrnutí zidovudinu do režimu snížilo četnosti selekce L74V a K65R v přítomnosti abakaviru (se zidovudinem:
0/ 40; bez zidovudinu:
15/ 192, 8%).
Léčba
Abakavir + Combivir1
Abakavir + lamivudin + NNRTI
Abakavir + lamivudin + PI (nebo PI/ ritonavir)
Celkově
Počet
jednotlivců
282
1094
909
2285
viroligických selhání
43
90
158
306
Počet genotypů dostávajících léčbu
40 (100%)
51 (100%) 2
141 (100%)
232 (100%)
K65R L74V Y115F M184V/ I TAMs3
0 0 0 34 (85%) 3 (8%)
1 (2%) 9 (18%) 2 (4%) 22 (43%) 2 (4%)
2 (1%) 3 (2%) 0 70 (50%) 4 (3%)
3 (1%) 12 (5%) 2 (1%) 126 (54%) 9 (4%)
1.
Combivir je fixní kombinací lamivudinu a zidovudinu 2.
Zahrnuty 3 nevirologická selhání a 4 nepotvrzena virologická selhání 3.
Počet jednotlivců s ≥ 1 mutací thymidinového analogu (TAM)
TAM mohou být selektovány, když thymidinové analogy jsou spojovány s abakavirem.
V jedné meta - analýze šesti klinických studií se TAMs neobjevily v režimu obsahujícím abakavir bez zidovudinu (0/ 127), ale objevily se v režimu obsahujícím abakavir a thymidinový analog zidovudin (22/ 86, 26%).
Rezistence in vivo (léčba pacientů již léčených antiretrovirotiky): klinicky signifikantní snížení citlivosti na abakavir bylo prokázáno u klinických izolátů od pacientů s nekontrolovanou virovou replikací, kteří byli předtím léčeni jinými nukleosidovými inhibitory a jsou na ně rezistentní.
Meta - analýza pěti klinických studií, kde byl abakavir přidán pro intenzivnější léčbu u 166 jednotlivců, 123 (74%) mělo M184V/ I, 50 (30%) mělo T215Y/ F, 45 (27%) mělo M41L, 30 (18%) mělo K70R a 25 (15%) mělo D67N.
K65R se nevyskytl a L74V a Y115F byly méně častý (≤ 3%).
Logistické regresní modelování předpovědní hodnoty pro genotyp (modifikováno pro výchozí plazmatické hladiny HIV- 1 RNA [vRNA], počet buněk CD4+, počet a trvání dřívějších antiretrovirových terapií) prokázalo, že výskyt 3 nebo více mutací souvisejících s rezistencí k NRTI, souviselo se snížením odpovědi ve 4. týdnu (p=0, 015) nebo 4 nebo více mutacemi v mediánu 24. týdne (p≤ 0, 012).
Navíc, 69. inzerční komplex nebo Q151M mutace, obvykle nalezené v kombinaci s A62V, V75I, F77L a F116Y, zapřičiňují vysoký stupěň rezistence vůči abakaviru.
4. týden (n=166)
n
median změn vRNA (log10 c/ ml)
Procenta s
< 400 kopiemi/ ml vRNA
Žádné samotné M184V
15 75
- 0, 96 - 0, 74
40% 64%
kterákoliv mutace NRTI kterékoliv dvě mutace související s NRTI
82 22
- 0, 72 - 0, 82
65 32
%%
kterékoliv tří mutace související s NRTI
19
- 0, 30
5%
kterékoliv čtyři nebo více
28
- 0, 07
11%
mutací souvisejících s NRTI
Fenotypová rezistence a zkřížená rezistence: podmínkou fenotypové rezistence vůči abakaviru je výskyt M184V spolu s alepoň jednou mutací selektovanou abakavirem, nebo M184V s mnohočetnými TAM.
Fenotypová zkřížená rezistence vůči jiným NRTI pouze s mutací M184V nebo pouze s mutací M184I je omezená.
Zidovudin, didanosin, stavudin a tenofovir si zachovávají své antiretroviré účinky proti takovým variantám HIV- 1.
Přítomnost M184V s K65R vede ke zkřížené rezistenci mezi abakavirem, tenofovirem, didanosinem a lamivudinem, a M184V s L74V vede ke zkřížené rezistenci mezi abakavirem, didanosinem a lamivudinem.
Přítomnost M184V s Y115F vede ke zkřížené
Aby bylo podávání abakaviru účelné, je vhodné se při jeho podávání řídit v současnosti doporučenými algoritmy rezistence..
Zkřížená rezistence mezi abakavirem a antiretrovirotiky jiných tříd, jako např. inhibitory proteáz (PI nebo NNRTI) je nepravděpodobná.
Klinické zkušenosti
Přínos podávání přípravku Ziagen je hlavně založený na výsledcích studií u pacientů doposud neléčených antiretrovirotiky užívajících dávkovací režim 300 mg přípravku Ziagen dvakrát denně v kombinaci se zidovudinem a lamivudinem.
Dávkovací režim dvakrát denně (300 mg):
• Terapie dospělých pacientů bez zkušeností s léčbou
U dospělých pacientů léčených abakavirem v kombinaci s lamivudinem a zidovudinem je podíl pacientů s nedetekovatelnou virovou zátěží (< 400 kopií/ ml) a odpovídajícím vzestupem počtu lymfocytů CD4 přibližně 70% (při analýze „ intention to treat ”, tj. všech randomizovaných subjektů, po 48. týdnech).
Jedna randomizovaná, dvojitě zaslepená, placebem kontrolovaná klinická studie na dospělých porovnávala kombinaci abakaviru, lamivudinu a zidovudinu s kombinací indinaviru, lamivudinu a zidovudinu.
Z důvodu vysokého podílu pacientů předčasně ukončivších účast na studii (do 48. týdne přestalo randomizovaně přidělěnou farmakoterapii užívat 42% pacientů) nelze určit definitivní závěr stran ekvivalence obou terapeutických režimů ke 48. týdnu.
Třebaže mezi režimy obsahujícími abakavir a indinavir byl pozorován podobný protivirový efekt, pokud jde o podíl pacientů s nedetegovatelnou virovou zátěží (≤ 400 kopií/ ml; při analýze „ intention to treat “ (ITT) (tj. analýza všech randomizovaných subjektů) 47% pacientů přidělených k léčbě kombinací obsahující abakavir oproti 49% pacientů přidělených k léčbě kombinací obsahující indinavir; při analýze „ as treated “ (AT) (tj. analýze skutečně odléčených subjektů) 86% pacientů léčených kombinací obsahující abakaviru oproti 94% pacientů léčených kombinací obsahující indinavir), výsledky favorizovaly kombinaci s indinavirem, obzvláště v subpopulaci pacientů s vysokou virovou zátěží (s výchozí hodnotou > 100 000 kopií/ ml; při analýze ITT 46% pacientů přidělených k léčbě kombinací obsahující abakavir oproti 55% pacientů přidělených k léčbě kombinací obsahující indinavir; při analýze AT 84% pacientů léčených kombinací obsahující abakavir oproti 93% pacientů léčených kombinací obsahující indinavir).
V multicentrické, dvojitě zaslepené, kontrolované studii (CNA30024) s 654 HIV infikovanými pacienty doposud bez zkušenosti s léčbou antiretrovirotiky byli tito randomizováni k podání buď 300 mg abakaviru dvakrát denně nebo 300 mg zidovudinu dvakrát denně obě v kombinaci s lamivudinem 150 mg dvakrát denně a 600 mg efavirenzem jednou denně.
Dvojitě zaslepená studie trvala alespoň 48 týdnů.
Při analýze „ intent- to- treat “ (ITT) 70% pacientů ve skupině užívající abakavir ve srovnání s 69% pacienty ze skupiny užívajících zidovudin dosáhlo virologické odpovědi plazmatické HIV- 1 RNA ≤ 50 kopií/ ml v 48. týdnu (stupeň předpokládané léčebné odlišnosti:
0, 8, 95% Cl – 6, 3, 7, 9).
Při analýze „ as treated “ (AT) rozdíl mezi oběma větvemi studie byl více patrný (88% u pacientů ve skupině užívající abakavir ve srovnání s 95% u pacientů ve skupině užívající zidovudin (stupeň předpokládané léčebné odlišnosti: - 6, 8, 95% Cl – 11, 8, - 1, 7).
Avšak, obě analýzy byly srovnatelné se závěry noninferiority mezi oběma léčebnými větvemi studie.
ACTG5095 byla randomizována (1: 1: 1), dvojitě zaslepená, placebem kontrolovaná studie u 1147 HIV infikovaných dospělých pacientů, kteří neměli zkušenost s předchozí antivirovou léčbou, srovnávající 3 režimy: zidovudin (ZDV), lamivudin (3TC), abakavir (ABC), efavirenz (EFV) proti ZDV/ 3TC/ EFV proti ZDV/ 3TC/ ABC.
Ve 48. týdnu poměr jednotlivců
13 s HIV RNA < 50 kopií/ ml byl 63% u ZDV/ 3TC/ ABC, 80% u ZDV/ 3TC/ EFV a 86% u ZDV/ 3TC/ ABC/ EFV.
Výbor monitorující bezpečnost studie ukončil léčbu ZDV/ 3TC/ ABC v tomto období pro vyšší poměr pacientů s virologickým selháním.
Zbývající skupiny pokračovaly jako zaslepené.
Po 144 týdenní střední době sledování bylo 25% jednotlivců ve skupině léčené ZDV/ 3TC/ ABC/ EFV a 26% ve skupině léčené ZDV/ 3TC/ EFV považováno za virologické selhání.
V udaném čase nebyl statisticky významný rozdíl v době k prvnímu virologickému selháním (p=0, 73, log- rank test) mezi oběma skupinami.
V této studii nevedlo přídání ABC k ZDV/ 3TC/ EFV k významnému zlepšení účinnosti.
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Virologické selhání (HIV RNA > 200 kopií/ ml)
32 týdnů 144 týdnů
26% -
16% 26%
13% 25%
Virologický úspěch (48 týdnů HIV RNA < 50 kopií/ ml)
63%
80%
86%
• Terapie dětí bez zkušeností s léčbou
V nezaslepené srovnávací studii kombinace nukleosidových inhibitorů reverzní transkriptázy (NRTI) (a nebo bez zaslepeného nelfinaviru) u dětí, měla větší část léčených abakavirem a lamivudinem (71%) nebo abakavirem a zidovudinem (60%) počet HIV- 1 RNA kopií ≤ 400/ ml v 48. týdnu, ve srovnání s léčbou s lamivudinem a zidovudinem (47%) (p=0, 09, analýza záměru léčit).
Podobně větší podíl dětí léčených abakavir obsahujícími kombinacemi měl počet HIV- 1 RNA kopií ≤ 50/ ml ve 48. týdnu (53% abakavirem a lamivudinem, 42% abakavirem a zidovudinem a 28% lamivudinem a zidovudinem, p=0, 07).
• Terapie pacientů majících zkušenost s léčbou
U pacientů s dosavadní středně velkou expozicí antiretrovirotiků vedlo přidání abakaviru ke kombinované antiretrovirové farmakoterapii k mírnému snížení virové zátěže (po 16 týdnech průměrná změna 0, 44 log10 kopií/ ml).
U pacientů po intenzivní předchozí terapii nukleosidovými inhibitory reverzní transkriptázy (NRTI) je účinnost abakaviru velmi nízká.
Stupeň přínosu abakaviru jako součásti nového kombinovaného režimu závisí na povaze a trvání předchozí terapie, která mohla selektovat varianty HIV- 1 se zkříženou rezistencí vůči abakaviru.
Dávkovací režim jednou denně (600 mg):
• Terapie dospělých pacientů bez zkušeností s léčbou
Jednodenní dávkovací režim podávaný 48 týdnů je podpořen v multicentrické, dvojitě zaslepené, kontrolované studii (CNA30021) s 770 HIV infikovanými dospělými doposud bez zkušenosti s léčbou antiretrovirotiky.
Toto byli primárně asymptomatičtí HIV infikováni pacienti (CDC stupně A).
Pacienti byli randomizováni k podání buď abakaviru 600 mg jednou denně nebo 300 mg dvakrát denně v kombinaci s efavirenzem a lamivudinem podávaných jednou denně.
Stejný (noninferioritní) klinický úspěch (stupeň předpokládané léčebné odlišnosti - 1, 7, 95% - 8, 4, 4, 9) byl pozorován u obou režimů.
Z těchto výsledků může být udělán závěr s 95% spolehlivostí, že skutečný rozdíl není větší než 8, 4% ve prospěch dávkování dvakrát denně.
Tento možný rozdíl je dostatečně malý, aby vedl k celkovému závěru, že abakavir v dávkovacím režimu jednou denně není horší než abakavir v dávkovacím režimu dvakrát denně.
U obou skupin, a to s jednodenním dávkovacím režimem byl podobně nízký (10% a 8%) celkový výskyt virologického selhání (virová nálož > 50 kopií/ ml).
U malého vzorku pro genotypovou analýzu 14 byl přítomen trend vyššího výskytu mutací spojených s nukleosidovými inhibitory reverzní transkriptázy u jednodenního dávkovacího režimu oproti dvoudennímu dávkovacímu režimu abakaviru.
Vzhledem k limitovaným údajům odvozeným z této studie nelze dojít k jednoznačným závěrům.
Dlouhodobě získané údaje s abakavirem podávaným v jednodenním dávkovacím režimu (delším než 48 týdnů) jsou v současné době limitované.
Terapie pacientů majících zkušenost s léčbou
Ve studii CAL30001 u 182 pacientů majících zkušenost s léčbou a s virologickým selháním byli randomizováni podáním buď fixní kombinaci abakaviru/ lamivudinu (FDC) jednou denně nebo 300 mg abakaviru dvakrát denně spolu s 300 mg lamivudinu jednou denně, v obou případech v kombinaci s tenofovirem a inhibitory proteázy (PI) nebo nenukleosidovými inhibitory reverzní transkriptázy (NNRTI) po dobu 48 týdnů.
Předběžná data v 24. týdnu signalizují, že skupina léčena FDC neměla horší výsledky oproti skupině s abakavirem podávaným dvakrát denně, pokud šlo o supresi viru měřenou podle průměrné plochy pod křivkou minus výchozí hodnota (AAUCMB, - 1, 6 versus - 1, 87, 95% Cl - 0, 06, 0, 37) plasmatické HIV- 1 RNA.
Proporce s HIV- 1 RNA < 50 kopií/ ml (56% versus 47%) a < 400 kopií/ ml (65% versus 63%) byly též stejné v obou skupinách.
Avšak, jelikož ve studii byli zahrnuti pouze pacienti se střední zkušeností a s nevyvážeností virové nálože spolu s přerušením léčby mezi větvemi studie, by měly být výsledky interpretovány s opatrností.
Výsledky signalizují, že skupina léčena FDC byla spojována se stejným výsledkem (noninferiority) ve srovnání se skupinou s abakavirem a lamivudinem, podle proporce subjektů s HIV- 1 RNA < 50 kopií/ ml (90% a 85%, 95% Cl - 2, 7; 13, 5).
Další informace:
Bezpečnost a účinnost použití přípravku Ziagen v různých kombinovaných režimech s více léčivými přípravky (zejména v kombinaci s nenukleosidovými inhibitory reverzní transkriptázy) ještě není úplně zhodnocena.
Abakavir proniká do mozkomíšního moku (viz bod 5. 2) a bylo prokázáno, že snižuje hladiny HIV- 1 RNA v mozkomíšním moku.
Ale žádné účinky na neuropsychologické činnosti nebyly pozorovány při podávání pacientům s komplexem demence u AIDS.
5. 2 Farmakokinetické vlastnosti
Absorpce: abakavir je po perorálním podání rychle a dobře absorbován.
Absolutní biologická dostupnost perorálně podaného abakaviru je kolem 83%.
Průměrná doba dosažení maximálních sérových koncentrací (tmax) abakaviru po perorálním podání je u lékové formy tablet kolem 1, 5 hodiny a u lékové formy roztoku kolem 1 hodiny.
Při terapeutické dávce, dávka 300 mg dvakrát denně, činila v ustáleném stavu průměrná hodnota (CV) sérové koncentrace Cmax a Cmin abakaviru přibližně 3, 0 μg/ ml (30%) a 0, 01 μg. h/ ml (99%).
Průměrná hodnota (CV) AUC v dávkovacím intervalu 12 hodin byla 6, 02 μg. h/ ml (29%), odpovídající denní hodnotě AUC přibližně 12, 0 μg. h/ ml.
Hodnota Cmax po aplikaci perorálního roztoku je mírně vyšší než po aplikaci tablet.
Po dávce 600 mg abakaviru průměrná (CV) Cmax abakaviru byla přibližně 4, 26 μg/ ml (28%) a průměrná hodnota (CV) AUC∞ byla 11, 95 μg. h/ ml (21%).
Potrava zpomaluje absorpci a snižuje Cmax, ale neovlivňuje celkové plazmatické koncentrace (AUC).
Ziagen proto lze užívat jak nalačno, tak s jídlem.
15 Neočekává se, že by podání drcených tablet v malém množství polotuhé stravy nebo tekutiny mělo vliv na farmaceutickou kvalitu přípravku, a proto se při takovém podání neočekává změna klinického účinku.
Tento závěr je založen na fyziochemických a farmakokinetických údajích, které předpokládají, že pacient rozdrtí a do úst přenese 100% tablety a že ji ihned spolkne.
Distribuce: zdánlivý distribuční objem po nitrožilním podání byl kolem 0, 8 l/ kg, což svědčí o tom, že abakavir volně prostupuje do tělesných tkání.
Studie u pacientů infikovaných HIV prokázaly dobrý průnik abakaviru do mozkomíšního moku (MMM), s poměrem plochy pod křivkou závislosti koncentrace léčiva v MMM na čase (MMM- AUC) k plazmatické AUC mezi 30 a 44%.
Pozorované hodnoty maximálních koncentrací po aplikaci 600 mg abakaviru dvakrát denně jsou devětkrát vyšší než IC50 abakaviru 0, 08 μg/ ml neboli 0, 26 μmol.
Studie vazby na plazmatické proteiny in vitro svědčí o tom, že abakavir se váže na lidské plazmatické proteiny v terapeutických koncentracích jen v malé až střední míře (∼ 49%).
To naznačuje malou pravděpodobnost lékových interakcí mechanismem vytěsňování z vazby na plazmatické proteiny.
Metabolismus: abakavir je primárně metabolizován játry, přičemž v nezměněné formě se renálně vylučují méně než 2% podané dávky.
Hlavními biotransformačními cestami jsou metabolizace alkoholdehydrogenázou (za vzniku kyseliny 5´- karboxylové) a glukuronidace (za vzniku 5´ - glukuronidu), kterým odpovídá přibližně 66% podané dávky.
Metabolity se vylučují močí.
Eliminace: průměrný poločas eliminace abakaviru je přibližně 1, 5 hodiny.
Po opakovaných perorálních dávkách 300 mg abakaviru dvakrát denně nedochází k významné kumulaci léčiva.
Abakavir je eliminován hepatální metabolizací a následující primárně renální exkrecí metabolitů.
Zbytek se vyloučí stolicí.
Intracelulární farmakokinetika
Průměrný geometrický intracelulární terminální poločas karbovir- TP v rovnovážném stavu byl 20, 6 hodin ve srovnání s geometrickým průměrným plazmatickým poločasem abakaviru 2, 6 hodin v této studii.
Ve zkřížené studii u 27 pacientů infikovaných HIV byly hladiny intracelulárního karboviru- TP vyšší při podávání 600 mg abakaviru jednou denně (AUC24, ss + 32%, Cmax24, ss + 99% a Ctrough + 18%) ve srovnání se 300 mg podávanými dvakrát denně.
Lze shrnout, že tyto údaje podporují podávání 600 mg abakaviru jednou denně v léčbě HIV infikovaných pacientů.
Navíc byla účinnost a bezpečnost abakaviru podávaného jednou denně prokázána v pivotní klinické studii (CNA30021 - viz klinické zkušenosti).
Zvláštní skupiny pacientů:
Pacienti s hepatální dysfunkcí: abakavir je primárně metabolizován játry.
Byly provedeny studie farmakokinetiky abakaviru u pacientů s mírnou hepatální dysfunkcí (Child- Pugh skóre 5- 6) při podávání jednorázové dávky 600 mg.
Výsledky ukázaly, že AUC abakaviru byla průměrně zvýšená 1, 89- krát (1, 32; 2, 70) a eliminační poločas 1, 58- krát (1, 22; 2, 04).
U pacientů se středně těžkou jaterní dysfunkcí není možné doporučit snížení dávky pro značné rozdíly expozici abakavirem.
Pacienti s renální dysfunkcí: abakavir je primárně metabolizován játry, přičemž ve formě intaktního léčiva se močí vylučují méně než 2% podaného množství.
Farmakokinetické údaje zjištěné u pacientů s terminálním selháním ledvin jsou podobné jako u pacientů s normální renální funkcí.
Renální dysfunkce proto není důvodem pro redukci dávkování.
Vzhledem k omezeným zkušenostem by se však Ziagen neměl používat k terapii pacientů s terminálním selháním ledvin.
Děti: podle klinických studií provedených u dětí je abakavir rychle a dobře absorbován z perorálního roztoku.
Souhrnné farmakokinetické parametry u dětí jsou srovnatelné s parametry u dospělých, při
Doporučená dávka je u dětí ve věku od tří měsíců do 12 let 8 mg/ kg dvakrát denně.
Ta vede u dětí k mírně zvýšené střední plazmatické koncentraci zajišťující, že u většiny budou docíleny terapeutické koncentrace odpovídajícími dávce 300 mg dvakrát denně u dospělých.
Neexistují dostatečné bezpečnostní údaje, aby bylo možné doporučit použití přípravku Ziagen u dětí mladších než tří měsíce.
Dostupné údaje ukazují, že dávka 2 mg/ kg u novorozence mladšího než 30 dnů vede ke stejné nebo vyšší AUC ve srovnání 8 mg/ kg podanými starším dětem.
Starší pacienti: farmakokinetika abakaviru u pacientů starších než 65 let nebyla studována.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Abakavir nebyl mutagenní v testech na bakteriích, avšak vykázal mutagenní účinky in vitro v testu chromozomových aberací v lidských lymfocytech, v testu myšího lymfomu a také in vivo v mikronukleárním testu.
Tyto nálezy souhlasí se známými účinky jiných nukleosidových analogů.
Výsledky ukazují, že abakavir ve vysokých testovaných koncentracích má jak in vitro, tak in vivo slabý potenciál k poškození chromozomů.
Studie kancerogenity s perorálně podávaným abakaviren myším a potkanům ukázaly zvýšený výskyt maligních a non- maligních tumorů.
Vyskytly se maligní nádory na předkožce glans penis samečků a u samiček v oblasti clitoris, u potkaních samečků ve štítné žláze a u samiček v játrech, močovém měchýři, lymfatických uzlinách a v podkoží.
Většina z těchto nádorů se vyskytla při podávání nejvyšších dávek abakaviru (330 mg/ kg/ den myším a 600 mg/ kg/ den potkanům).
Výjimkou byl nádor předkožky, který se vyskytl u myší při dávce 110 mg/ kg.
Systémová expozice beznádorovou hladinou u myší a potkanů byla ekvivalentní trojnásobku a sedminásobku expozice u lidí v průběhu léčby.
Zatímco kancerogenní potenciál u lidí není známý, tato data naznačují, že možný klinický přínos převažuje nad rizikem kancerogenity u lidí.
V předklinických toxikologických studiích bylo pozorováno, že podávání abakaviru zvyšuje u potkanů a u opic hmotnost jater.
Klinický význam těchto nálezů není znám.
V klinických studiích nebyly zjištěny známky toho, že by abakavir byl hepatotoxický.
U člověka nebyla pozorována autoindukce metabolismu abakaviru ani indukce metabolismu jiných léčiv biotransformovaných v játrech.
Na myších a potkaních srdcích byla pozorována mírná myokardiální degenerace po podávání přípravku abakavir po dobu dvou let.
Systémová expozice byla srovnatelná se sedminásobkem až dvacetičtyřnásobkem předpokládané systémové expozice u lidí.
Klinická závažnost tohoto nálezu není vymezena.
V reprodukční studiích byly pozorovány projevy embryonální a fetální toxicity u potkanů, nikoliv však u králíků.
Tyto nálezy zahrnovaly pokles váhy plodu, fetální edém a zvýšený výskyt malformací kostí, časná nitroděložní úmrtí a předčasné porody.
Není možné dělat závěry týkající se teratogenního účinku abakaviru pro jeho embryonální a fetální toxicitu.
Ve studii fertility u potkanů abakavir neovlivnil samčí ani samičí fertilitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: mikrokrystalická celulosa, sodná sůl karboxymethylškrobu, magnesium- stearát, koloidní bezvodý oxid křemičitý.
Potahová vrstva tablety: hypromelosa, oxid titaničitý, triacetin, žlutý oxid železitý, polysorbát 80.
17 6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Balení polyvinylchloridové / blistrové folie obsahuje 60 tablet.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 99/ 112/ 001
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
8. července 1999
8. července 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
18 NÁZEV PŘÍPRAVKU
Ziagen 20 mg/ ml perorální roztok
3.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Perorální roztok obsahuje 20 mg/ ml abakavirum (jako abacaviri sulfas).
Pomocné látky:
Sorbitol (E420) 340 mg/ ml methylparaben (E218) 1, 5 mg/ ml propylparaben (E216) 0, 18 mg/ ml
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Perorální roztok.
Perorální roztok je čirý až slabě opalescentní nažloutlý vodný roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ziagen je indikován v kombinaci s jinými antiretrovirotiky k terapii infekcí vyvolaných virem lidské imunodeficience (HIV).
Přínos přípravku Ziagen dokazují hlavně výsledky studií s dávkovacím režimem dvakrát denně u dospělých pacientů dosud neléčených antiretrovirotiky v kombinované terapii (viz bod 5. 1).
U všech pacientů infikovaných HIV, bez ohledu na rasovou příslušnost, se před zahájením léčby abakavirem má provést screeningové vyšetření na přítomnost alely HLA- B* 5701.
Abakavir nemají užívat pacienti, u kterých je známo, že jsou nositeli alely HLA- B* 5701, pokud u těchto pacientů není žádná jiná možnost léčby na základě anamnézy o předchozí léčbě a testů rezistence (viz body 4. 4 a 4. 8).
4. 2 Dávkování a způsob podání
Ziagen mají předepisovat lékaři se zkušenostmi s léčením infekcí HIV.
Dospělí a mladiství: doporučená dávka přípravku Ziagen je 600 mg denně (30 ml).
Může se též podávat buď jako 300 mg (15 ml) dvakrát denně nebo jako 600 mg (30 ml) jednou denně (viz body 4. 4 a 5. 1).
Pacienti měnící dávkovací režim na podávání jednou denně by měli užívat dávku 300 mg (15 ml) dvakrát denně a přejit na dávkování jednou denně 600 mg (30 ml) následující ráno.
Kde je upřednostňované podávání dávky jednou denně večer, dávka 300 mg (15 ml) přípravku Ziagen by se měla podat pouze první den ráno, následně dávka 600 mg (30 ml) večer.
Při návratu na dávkovací režim dvakrát denně by pacienti měli úplně dokončit denní léčebný režim a následující den ráno začít dávkou 300 mg (15 ml) dvakrát denně.
19 Děti od 3 měsíce až do 12 let: doporučená dávka je 8 mg/ kg dvakrát denně do maximální denní dávky 600 mg (30 ml).
Děti mladší než 3 měsíce: podávání přípravku Ziagen této věkové skupině se pro nedostatek klinických dat nedoporučuje (viz bod 5. 2).
Ziagen lze užívat jak nalačno, tak s jídlem.
Ziagen je k dispozici také v tabletové lékové formě.
Renální dysfunkce: renální dysfunkce není důvodem pro úpravu dávkování přípravku Ziagen.
Ziagen by se však neměl používat k terapii pacientů s terminálním selháním ledvin (viz bod 5. 2).
Hepatální dysfunkce: abakavir je primárně metabolizován játry.
U pacientů s mírným jaterním poškozením není možné doporučit vhodnou dávku.
U pacientů se středně těžkým jaterním poškozením nejsou dostupné údaje o dávkování, proto není užití abakaviru doporučeno s výjimkou stavů, kde je jeho užití považováno za nezbytné.
Doporučuje se, aby pacienti s mírnou až středně těžkou formou jaterního poškození byli bedlivě sledování, a je- li možné, doporučuje se monitorování plazmatické hladiny abakaviru (viz bod 5. 2).
Abakavir je kontraindikován u pacientů s těžkým jaterním poškozením (viz body 4. 3 a 4. 4).
Stáří pacienti: v současnosti nejsou k dispozici farmakokinetické údaje o pacientech starších než 65 let.
4. 3 Kontraindikace
Ziagen je kontraindikován u pacientů se známou přecitlivělostí na léčivou látku nebo na kteroukoli jinou složku tohoto přípravku.
Viz tabulka INFORMACE O REAKCÍCH PŘECITLIVĚLOSTÍ v body 4. 4 a 4. 8.
Ziagen je kontraindikován u pacientů s těžkou hepatální dysfunkcí.
4. 4 Zvláštní upozornění a opatření pro použití
Reakce přecitlivělosti (viz bod 4. 8)
V klinických studiích se přibližně u 5% osob užívajících abakavir vyvinula reakce přecitlivělosti; některé z těchto případů byly život ohrožující a navzdory učiněným bezpečnostním opatřením skončily fatálně.
Studie ukázaly, že přítomnost alely HLA- B* 5701 je spojeno s výrazným zvýšením rizika hypersenzitivní reakce na abakavir.
Na základě prospektivní studie CNA106030 (PREDICT- 1) bylo zjištěno, že screening na přítomnost alely HLA- B* 5701 před léčbou a následné nepodání abakaviru pacientům s touto alelou, vedlo k výraznému snížení incidence hypersenzitivních reakcí na abakavir.
Odhaduje se, že v populaci podobné té, která byla zahrnuta ve studii PREDICT- 1, dojde během léčby abakavirem k rozvoji hypersenzitivní reakce u 48% až 61% pacientů s alelou HLA- B* 5701, ve srovnání s 0% až 4% pacientů, kteří alelu HLA- B* 5701 nemají.
Tyto výsledky odpovídají výsledkům dřívějších retrospektivních studií.
U pacientů infikovaných HIV, bez ohledu na jejich rasovou příslušnost, by se proto před zahájením léčby abakavirem mělo provést screeningové vyšetření na přítomnost alely HLA- B* 5701.
Abakavir nemají užívat pacienti, u kterých je známo, že jsou nositeli alely HLA- B* 5701, pokud u nich není žádná jiná možnost léčby na základě anamnézy o předchozí léčbě a testů rezistence (viz bod 4. 1).
U každého pacienta léčeného abakavirem musí klinická diagnóza podezření na hypersenzitivní reakci zůstat základem klinického rozhodování.
Je nutno uvést, že část pacientů s klinickým podezřením na
20 hypersenzitivní reakci nebyla nositeli alely HLA- B* 5701.
Proto je důležité, aby i v nepřítomnosti alely HLA- B* 5701 byl abakavir trvale vysazen a pacient nebyl opětně abakaviru vystaven, jestliže není na základě klinických nálezů možné reakci přecitlivělosti vyloučit.
• Klinický popis
Reakce přecitlivělosti jsou charakterizovány výskytem symptomů svědčících o multiorgánovém systémovém postižení.
Součástí syndromu téměř všech reakcí přecitlivělosti je horečka a/ nebo exantém.
K jiným objektivním a subjektivním příznakům mohou patřit symptomy týkající se respiračního ústrojí, jako dyspnoe, bolest v krku, kašel a patologický rentgenový nález (rozsáhlé infiltrace, které mohou být ohraničené), gastrointestinální příznaky jako nauzea, zvracení, průjem nebo abdominální bolest a mohou vést k chybné diagnóze, kdy reakce přecitlivělosti může být mylně pokládána za respirační onemocnění (pneumonii, bronchitidu, faryngitidu) nebo gastroenteritidu.
Dalšími často pozorovanými objektivními nebo subjektivními příznaky přecitlivělosti bývají letargie nebo nespecifický pocit celkové indispozice a muskuloskeletální symptomy (myalgie, vzácně myolýza, artralgie).
Příznaky spjaté s touto reakcí přecitlivělostí se při pokračující terapii zhoršejí a mohou být život ohrožující.
Po zastavení aplikace přípravku Ziagen tyto příznaky obvykle ustoupí.
• Klinická léčba
Příznaky reakce přecitlivělosti se obvykle objeví v průběhu prvních šesti týdnů léčby abakavirem, ale mohou se vyskytnout kdykoli během terapie.
Pacienty je nutno bedlivě sledovat, obzvláště v prvních dvou měsících léčby přípravkem Ziagen, s konzultací každé dva týdny.
Pacienti, u kterých je během terapie diagnostikována reakce přecitlivělosti, MUSÍ ihned léčbu přípravkem Ziagen přerušit.
U pacientů, u kterých byla terapie abakavirem zastavena z důvodu reakce přecitlivělosti, NESMÍ být Ziagen ani jiný přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) UŽ NIKDY znovu nasazen.
Opětovné nasazení přípravku Ziagen po reakci přecitlivělosti má za následek rychlý (do několika hodin) návrat příznaků, jež obvykle bývají závažnější než při první epizodě a mohou vyústit v hypotenzi ohrožující život a v úmrtí.
Aby se předešlo opoždění diagnózy a aby se minimalizovalo riziko život ohrožující reakce přecitlivělosti, musí se užívání přípravku Ziagen trvale zastavit, nelze- li vyloučit reakci přecitlivělosti, i když jsou možné jiné diagnózy (respirační onemocnění, chřipka nebo jiná nemoc z nachlazení, gastroenteritida nebo reakce na jiná léčiva).
Je obtížné odlišit exantémy vyvolávané těmito léčivy od reakcí přecitlivělosti souvisejících s abakavirem.
• Vedení péče po přerušení terapie přípravkem Ziagen
Byla- li terapie přípravkem Ziagen z nějakých důvodu zastavena a uvažuje- li se o jejím opětovném zahájení, musí se zjistit důvod jejího předchozího zastavení, aby bylo možno posoudit, zda před zastavením aplikace přípravku Ziagen pacient neměl nějaké příznaky reakce přecitlivělosti.
Kivexa, Trizivir) nesmí být znovu podány.
21 U pacientů, u kterých byl před předchozím zastavením aplikace abakaviru přítomen i jen jediný z klíčových příznaků přecitlivělosti (exantém, horečka, gastrointestinální, respirační příznaky nebo konstituční příznaky jako letargie a nespecifický pocit celkové indispozice), se po opětovném zahájení aplikace přípravku Ziagen vyskytly reakce přecitlivělosti s rychlým nástupem, včetně reakcí ohrožujících život.
Nejčastějším společným izolovaným symptomem reakce přecitlivělosti byl výskyt kožní vyrážky.
Mimoto, ve velmi vzácných případech byly hlášeny reakce přecitlivělosti po opětovném zahájení aplikace abakaviru i u pacientů, u kterých před jejím předchozím zastavením nebyly přítomny žádné příznaky reakce přecitlivělosti.
Pokud bylo rozhodnuto o opětovném zahájení aplikace přípravku Ziagen, musí se provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc.
• Nezbytné informace pro pacienta
Lékaři předepisující Ziagen musí zajistit, aby pacienti byli dokonale obeznámeni s těmito informacemi o reakci přecitlivělosti:
- Pacienti si musejí být vědomi možnosti reakce přecitlivělosti na abakavir, která může vyústit
v život ohrožující reakci nebo v úmrtí.
- Pacienti, u nichž se vyvinou subjektivní nebo objektivní příznaky, které mohou souviset
s reakcí přecitlivělosti, se MUSÍ IHNED SPOJIT se svým lékařem.
- Pacientům, kteří jsou přecitlivělí na abakavir by mělo být připomenuto, že nikdy nesmí
Kivexa, Trizivir).
- Aby se předešlo tomu, že by pacienti, u nichž se projevila reakce přecitlivělosti, znovu užili
přípravek Ziagen, je nutné je vyzvat, aby zbylé tablety nebo perorální roztok Ziagen vrátili do lékárny.
- Pacienti, kteří z jakéhokoli důvodu, a obzvláště z důvodu eventuálních nežádoucích reakcí
nebo onemocnění, přestali užívat Ziagen, musí být upozorněni na to, že před opětovným zahájením užívání tohoto přípravku se musí spojit se svým lékařem.
- Pacienty je nutné informovat o tom, že je důležité, aby Ziagen užívali pravidelně.
- Každý pacient musí být upozorněn na to, aby si přečetl příbalovou informaci, která je
Další součástí balení přípravku Ziagen je výstražná průkazka.
Laktátová acidóza: při aplikaci nukleosidových analogů byl hlášen výskyt laktátové acidózy, obvykle spojenou s těžkou hepatomegalií a hepatální steatózou.
Projeví se časnými symptomy (symptomatická hyperlaktémie) včetně benigních dyspeptických příznaků (nevolnost, zvracení a abdominální bolest), nespecifickými pocity malátnosti, nechutenstvím, váhovým úbytkem, respiračními příznaky (zrychlení a/ nebo pokles frekvence dýchání) nebo neurologickými symptomy (včetně poruch pohyblivosti).
Laktátová acidóza má vysokou úmrtnost a může být spojována s pankreatitidou, jaterním selháním nebo renálním selháním.
Obecně k vývoji laktátové acidózy dochází po několika málo nebo několika měsících léčby.
Léčba nukleosidovými analogy by měla být ukončena jestliže se vyskytnou příznaky hyperlaktémie a metabolické/ laktátové acidózy, postupující hepatomegalií nebo při rychle elevaci hladin aminotransferáz.
22 a jaterní cirhózou (včetně některých léčivých příznaků a alkoholu).
Pacienti koinfikováni hepatitidou typu C a léčeni alfa interferonem a ribovirinem mohou představovat určité riziko.
Pacienti se zvýšeným rizikem by měli být pečlivě sledováni.
Mitochondriální dysfunkce: bylo prokázáno jak in vitro tak in vivo, že nukleosidové a nukleotidové analogy způsobují poškození mitochondrií různého stupně.
Existují údaje o mitochondriální dysfunkci u HIV negativních dětí, které byly vystaveny in utero a/ nebo postnatálně působení analogů nukleosidů.
Nejdůležitějšími udávanými nežádoucími příhodami jsou hematologické poruchy (anémie, neutropenie) a metabolické poruchy (hyperlaktémie, hyperlipasémie).
Tyto příhody jsou často pouze přechodné.
Byly hlášeny i některé neurologické poruchy s pozdním nástupem (hypertonie, křeče, neobvyklé chování).
V současné době není známo, zda jsou neurologické poruchy přechodné nebo stálé.
Každé dítě, které bylo in utero vystaveno působení analogů nukleosidů a nukleotidů, a to i HIV negativní děti, musí být klinicky i laboratorně sledováno a v případě relevantních známek nebo příznaků musí projít úplným vyšetřením na možnou mitochondriální dysfunkci.
Tyto nálezy nemají vliv na současná doporučení užívat antiretrovirovou léčbu u těhotných žen, aby se zamezilo vertikálnímu přenosu HIV.
Lipodystrofie: léčba kombinovanými antiretrovirotiky u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie).
Dlouhodobé důsledky těchto příhod jsou neznámé.
Poznatky o tomto mechanizmu jsou neúplné.
Spojení mezi viscerální lipomatózou a inhibitory proteáz (PI) a lipoatrofie a inhibitory reverzní transkriptázy (NRTI) jsou hypotetické.
Zvýšené riziko lipodystrofie je spojováno s individuálními dispozicemi jako je vysoký věk a s vlastnostmi léčiv jako je prodloužení léčby antiretrovirotiky a přidružení metabolických poruch.
Klinické vyšetření by mělo zahrnovat vývoj fyzických známek redistribuce tuku.
Mělo by se uvažovat o měření hladin tuků v séru a glykémii.
Porucha metabolismu lipidů by měla být sledována podle klinické odpovědi (viz bod 4. 8).
Pankreatitida: byl hlášen výskyt pankreatitidy, avšak příčinný vztak s léčbou přípravkem Ziagen je nejistý.
Trojkombinační nukleosidová léčba: u pacientů s vysokou hodnotou virové zátěže (> 100 000 kopií/ ml) volba trojkombinace s abakavire, lamivudinu a zidovudinu vyžaduje zvláštní odůvodnění (viz bod 5. 1).
Když abakavir byl kombinován s tenofovir- disoproxyl- fumarátem a lamivudinem v dávkovacím režimu jednou denně byl hlášen vysoký stupeň virologického selhání a vývoj rezistence v časné fázi.
Jednodenní dávkovací režim (600 mg abakaviru): přínos podávání abakaviru v dávkovacím režimu jednou denně je hlavně založený na výsledcích studie kombinace efavirenzu a lamivudinu pacientům doposud neléčených antiretrovirotiky (viz bod 5. 1).
Porucha jaterních funkcí: u pacientů s významnou jaterní poruchou nebyla bezpečnost a účinnost přípravku Ziagen zkoumána.
Ziagen je kontraindikován u pacientů s těžkým jaterním poškozením (viz bod 4. 3).
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanými antiretrovirotiky mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod.
V případě současné antivirové léčby hepatitidy B nebo C, prosím, obraťte se rovněž na příslušné informace o přípravku.
Pacienti s již dříve existujícími jaterními poruchami, včetně chronické aktivní hepatitidy, mají v průběhu kombinované antiretrovirové léčby zvýšenou frekvenci výskytu poruch jaterních funkci, a měli by být proto podle standardních požadavků pravidelně sledování.
Je- li prokázané zhoršení jaterního onemocnění, musí být zvažováno přerušení nebo zastavení léčby.
Farmakokinetická studie byla provedena u pacientů s mírnou jaterní dysfunkcí.
Avšak přesné doporučení ke snížení dávky není možné vzhledem k značné variabilitě v expozici abakavirem (AUC) u této populace pacientů (viz bod 5. 2).
23 poškozením jsou velmi limitované.
Vzhledem k možnému zvýšení expozice některých pacientů, je vyžadované pečlivé sledování.
U pacientů se středně těžkou až těžkou formou jaterní dysfunkce nejsou dostupná příslušná data.
U těchto pacientů se očekává, že plazmatická koncentrace abakaviru se podstatně zvýší.
Proto se použití abakaviru u pacientů se středně těžkým jaterním poškozením nedoporučuje, pokud toto není požadováno za nezbytné.
Pro pacienty s těžkým jaterním poškozením je podávání přípravku Ziagen kontraindikované (viz bod 4. 3).
Porucha funkce ledvin:
Ziagen by se neměl podávat pacientům s terminálním selháním ledvin (viz bod 5. 2).
Jiné složky přípravku:
Ziagen perorální roztok obsahuje 340 mg/ ml sorbitolu.
Při užívání podle doporučeného dávkování obsahuje každá 15ml dávka přibližně 5 g sorbitolu.
Pacienti se vzácnými problémy intolerance fruktózy by neměli toto léčivo užívat.
Sorbitol může způsobit mírné projímavé účinky.
Kalorická hodnota sorbitolu je 2, 6 kcal/ g.
Ziagen perorální roztok rovněž obsahuje methylparaben a propylparaben, které mohou způsobit alergickou reakci.
Syndrom imunitní reaktivace:
Při zahájení kombinované antiretrovirové terapie (combination antiretroviral therapy, CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní patogeny, která může způsobit klinicky závažné stavy nebo zhoršení příznaků onemocnění.
Takové reakce byly nejčastěji pozorovány během několika prvních týdnů či měsíců po zahájení CART.
Jedná se například o cytomegalovirovou retinitidu, generalizované a/ nebo fokální mykobakteriální infekce a pneumonii způsobenou Pneumocystis carinii.
Jakékoli příznaky zánětu by měly být vyhodnoceny a v případě potřeby by měla být zahájena příslušná léčba.
Osteonekróza:
Ačkoli je etiologie považována za multifaktoriální (zahrnující používání kortikosteroidů, konzumaci alkoholu, těžkou imunosupresi a vyšší index tělesné hmotnosti), byly případy osteonekrózy hlášeny především u pacientů s pokročilým onemocněním HIV a/ nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Pacienti mají být poučeni, aby vyhledali lékařskou pomoc, pokud zaznamenají bolesti kloubů, ztuhlost kloubů nebo pokud mají pohybové potíže.
Oportunní infekce: i při užívání přípravku Ziagen nebo jakéhokoli jiného antiretrovirotika se mohou vyvinout oportunní infekce a jiné komplikace infekce HIV.
Pacienti proto musejí zůstat pod pečlivým klinickým dohledem lékařů, kteří mají zkušenosti s léčbou nemocí spojených s infekcí HIV.
Přenos infekce: pacienty je nutné upozornit na to, že antiretrovirová terapie, včetně přípravku Ziagen, nedokáže zabránit riziku přenosu HIV na jiné osoby pohlavním stykem nebo kontaminací krve.
Je proto nutné dále dodržovat příslušná preventivní opatření.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Podle výsledků pokusů in vitro a známých hlavních metabolických cest abakaviru má abakavir nízký potenciál k lékovým interakcím zprostředkovávaným cytochromem P450.
Cytochrom P450 nemá v metabolismu abakaviru hlavní úlohu a abakavir neinhibuje metabolismus zprostředkovávaný izoenzymem CYP3A4.
In vitro bylo také prokázáno, že abakavir v klinicky relevantních koncentracích neinhibuje izoenzymy CYP3A4, CYP2C9 ani CYP2D6.
V klinických studiích nebyla pozorována indukce hepatálního metabolismu.
Potenciál k lékovým interakcím s antiretrovirovými inhibitory proteáz a s jinými léčivy metabolizovanými hlavními enzymy cytochromu P450 je tedy malý.
Klinické studie prokázaly, že neexistují klinicky významné interakce mezi abakavirem, zidovudinem a lamivudinem.
Silné induktory enzymů, jako je rifampicin, fenobarbital a fenytoin, mohou prostřednictvím svého působení na glukuronyltransferázy mírně snižovat plazmatické koncentrace abakaviru.
24 Ethanol: metabolismus abakaviru se mění v přítomnosti ethanolu, která vede ke zvýšení AUC abakaviru asi o 41%.
Tyto nálezy se nepovažují za klinicky významné.
Abakavir neovlivňuje metabolismus ethanolu.
Methadon: ve farmakokinetické studii bylo při podávání abakaviru v dávce 600 mg dvakrát denně současně s methadonem pozorováno 35% snížení Cmax abakaviru a jednohodinové prodloužení jeho tmax, přičemž však AUC zůstala nezměněna.
Tyto změny ve farmakokinetice abakaviru se nepovažují za klinicky významné.
V této studii abakavir zvýšil průměrnou systémovou clearance methadonu o 22%, nelze tudíž vyloučit indukci enzymů biotransformujících léčiva.
U pacientů léčených methadonem a abakavirem by měl být sledován výskyt abstinenčních příznaků, protože je v ojedinělých případech nutná úprava dávky methadonu.
Retinoidy: retinoidní sloučeniny jsou eliminovány alkoholdehydrogenázou.
Interakce s abakavirem je možná, však nebyla studována.
4. 6 Těhotenství a kojení
Přípravek Ziagen se nedoporučuje v období těhotenství.
O aplikaci přípravku Ziagen v období těhotentsví nejsou žádné údaje.
U zvířat byl zjištěn transplacentární průnik abakaviru a/ nebo jeho metabolitů.
U potkanů, ale nikoli u králíků byla zjištěna embryotoxicita a fetotoxicita (viz bod 5. 3).
Ve studiích na zvířatech teratogenní potenciál abakaviru nemohl být potvrzen.
Abakavir a jeho metabolity jsou vylučovány do mléka potkaních samic.
Předpokládá se, že se budou vylučovat i do lidského mléka, i když to dosud nebylo potvrzeno.
Proto se doporučuje, aby matky užívající abakavir nekojily.
Doporučuje se, aby ženy infikované virem HIV za těchto okolností nekojily své děti vůbec, aby se zabránilo přenosu viru.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie, které by zkoumaly ovlivnění způsobilosti k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
4. 8 Nežádoucí účinky
Přecitlivělost (viz bod 4. 4)
V klinických studiích se přibližně u 5% osob užívajících abakavir vyvinula reakce přecitlivělosti.
V klinických studiích s abakavirem v dávce 600 mg podávané jednou denně zůstal hlášený výskyt přecitlivělosti ve stejném rozmezí zaznamenaném pro abakavir v dávce 300 mg dvakrát denně.
Některé z těchto reakcí přecitlivělostí byly život ohrožující a navzdory učiněným bezpečnostním opatřením skončily fatálně.
Tyto reakce jsou charakterizovány výskytem symptomů svědčících o multiorgánovém/ celotělovém postižení.
Téměř u všech pacientů, u kterých se vyvine reakce přecitlivělosti, je součástí syndromu horečka a/ nebo exantém (obvykle makulopapulární nebo urtikariální), vyskytly se ovšem i reakce přecitlivělosti bez exantému nebo bez horečky.
Příznaky hypersenzitivních reakcí jsou uvedeny níže.
Byly sledovány buď během klinických studií nebo při marketingovém sledování.
Objektivní a subjektivní příznaky hlášené přinejmenším u 10% pacientů s reakcí přecitlivělosti jsou podtrženy.
Kůže Exantém (obvykle makulopapulární nebo urtikariální)
Gastrointestinální trakt
Nevolnost, zvracení, průjem, abdominální bolest, ulcerace v ústech
25 Dýchací ústrojí
Dyspnoe, kašel, bolest v krku, syndrom šokové plíce u dospělých, respirační selhání
Horečka, letargie, nespecifický pocit celkové indispozice, edém, lymfadenopatie, hypotenze, konjunktivitida, anafylaxe
Nervová soustava, psychika
Bolest hlavy, parestezie
Krev
Lymfopenie
Játra, pankreas
Vzestup hodnot jaterních enzymů, hepatitida, jaterní selhání
Muskuloskeletální
soustava
Myalgie, vzácně myolýza, artralgie, vzestup hodnot kreatinfosfokinázy
Močové ústrojí
Vzestup hodnot kreatininu, renální selhání
Exantém (81% proti 67%) a gastrointestinální příznaky (70% oproti 54%) byly častěji hlášené u dětí ve strovnání s dospělými.
U některých pacientů byly reakce přecitlivělosti zpočátku pokládány za gastroenteritidu, respirační onemocnění (pneumonií, bronchitidu, faryngitidu) nebo chřipkové či jiné onemocnění z nachlazení.
Toto oddálení správné diagnózy bylo příčinou pokračování v terapii přípravkem Ziagen nebo jejího opětovného zahájení, což vedlo k závažnějším reakcím přecitlivělosti nebo i k úmrtí.
Proto je nutné, aby se u pacientů, u kterých se vyskytnou příznaky uvedených nemocí, pečlivě posuzovala možnost diagnózy reakce přecitlivělosti.
Příznaky reakce přecitlivělosti se obvykle objevily v průběhu prvních šesti týdnů léčby abakavirem (průměrná doba do jejich nástupu byla 11 dnů); tyto reakce se ale mohou vyskytnout kdykoli během terapie.
V prvních dvou měsících je nezbytný pečlivý lékařský dozor, s konzultacemi každé dva týdny.
Je však pravděpodobné, že riziko senzibilizace, a tím výskytu klinicky významných reakcí přecitlivělosti může zvyšovat intermitentní terapie.
Pacienty je proto nutné informovat o tom, že je důležité, aby Ziagen užívali pravidelně.
Opětovné nasazení přípravku Ziagen po reakci přecitlivělosti vede k rychlému návratu symptomů (během několika hodin).
Tato opakovaná reakce přecitlivělosti obvykle bývá závažnější než při první manifestaci a může vyústit v hypotenzi ohrožující život a v úmrtí.
U pacientů, u kterých byla terapie přípravkem Ziagen zastavena z důvodu reakce přecitlivělosti, nesmí být Ziagen ani jiný přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) UŽ NIKDY znovu nasazen.
Aby se předešlo opoždění diagnózy, a aby se minimalizovalo riziko život ohrožující reakce přecitlivělosti, musí se užívání přípravku Ziagen trvale zastavit, nelze- li vyloučit reakci přecitlivělosti, i když jsou možné jiné diagnózy (respirační onemocnění, chřipka nebo jiná nemoc z nachlazení, gastroenteritida, reakce na jiná léčiva).
U pacientů, u kterých byl před zastavením aplikace abakaviru přítomen i jen jediný z klíčových příznaků přecitlivělosti (exantém, horečka, gastrointestinální, respirační příznaky nebo konstituční příznaky jako letargie nebo nespecifický pocit celkové indispozice), se po opětovném zahájení aplikace abakaviru vyskytly reakce přecitlivělosti s rychlým nástupem, včetně reakcí ohrožujících život.
Ve velmi vzácných případech byly hlášeny reakce přecitlivělosti po opětovném zahájení aplikace abakaviru i u pacientů, u kterých před jejím zastavením nebyly přítomny žádné příznaky reakce přecitlivělosti.
Pokud bylo rozhodnuto o opětovném zahájení
26 aplikace přípravku Ziagen, musí se provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc.
Každý pacient musí být upozorněn na tuto reakci přecitlivělosti na abakavir.
U mnoha nežádoucích účinků není jasné, zda souvisejí s přípravkem Ziagen nebo se širokou paletou léčiv používaných v léčbě onemocnění HIV, nebo zda jsou důsledkem základního onemocnění.
U pacientů s reakcí přecitlivělosti na abakavir mnoho z níže uvedených nežádoucích účinků se vyskytuje často (nevolnost, zvracení průjem, horečka, letargie, vyrážka) Proto pacienti s některými z těchto příznaků by měli být pečlivě sledování na vývoj reakce přecitlivělosti.
Pokud byla léčba přípravkem Ziagen zastavena u pacientů, u kterých nebyly přítomny žádné tyto příznaky a bylo rozhodnuto o opětovném zahájení podávání přípravků obsahujících abakavir, pak se toto musí provádět v prostředí, kde je snadno a rychle dostupná lékařská pomoc (viz bod 4. 4).
Velmi vzácně byl hlášen výskyt případů jako erythema multiforme, Stevensonův Johnsonův sydrom a toxická epidermální nekrolýza, kde nelze vyloučit přecitlivělost na abakavir.
V těchto případech by mělo být podávání přípravků obsahujících abakavir trvale zastaveno.
Mnoho z těchto nežádoucích reakcí se nevztahují k léčbě.
Následující výčet je užíván ke klasifikaci nežádoucích reakcí: velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1 000, < 1/ 100), vzácné (> 1/ 100 000, < 1/ 1 000), velmi vzácné (< 1/ 10 000).
Poruchy metabolismu a výživy Časté: anorexie
Poruchy nervového systému Časté: bolest hlavy
Gastrointestinální poruchy Časté: nevolnost, zvracení, průjem Vzácné: pankreatitida
Poruchy kůže a podkoží Časté: kopřivka (bez systémových příznaků) Velmi vzácné: erythema multiforme, Stevens- Johnsonův syndrom a toxická epidermální nekrolýza.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: horečka, letargie, únava
Při aplikaci nukleosidových analogů byly hlášeny případy laktátové acidózy, někdy fatální, obvykle spojené s těžkou hepatomegalií a hepatální steatózou (viz bod 4. 4).
Léčba kombinovanými antiretrovirotiky u HIV pacientů je spojená s redistribucí tělesného tuku (lipodystrofie), včetně snížení subkutanního tuku na periferii a obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vzniku tukového hrbu na zádech (bovinní trup).
Léčba kombinovanými antiretrovirotiky je spojována s výskytem poruch metabolismu, jako hypertriglyceridémii, hypercholesterolémii, inzulinovou rezistencii, hyperglykémii a hyperlaktémii (viz bod 4. 4).
Při zahájení kombinované antiretrovirové terapie (CART) se u pacientů infikovaných HIV s těžkou imunodeficiencí může vyskytnout zánětlivá reakce na asymptomatické nebo reziduální oportunní infekce (viz bod 4. 4).
Byly hlášeny případy osteonekrózy, a to především u pacientů s obecně známými rizikovými faktory, s pokročilým onemocněním HIV nebo při dlouhodobé expozici kombinované antiretrovirové terapii (CART).
Jejich frekvence není známa (viz bod 4. 4).
27 Laboratorní odchylky V kontrolovaných klinických studiích nebyly laboratorní odchylky vztažené k léčbě přípravkem Ziagen vzácné, ale bez pozorovatelných rozdílů mezi pacienty léčenými přípravkem Ziagen a kontrolními skupinami.
4. 9 Předávkování
V klinických studiích byly pacientům podány jednotlivé dávky až 1 200 mg a denní dávky až 1800 mg přípravku Ziagen.
Nebyly zaznamenány žádné neočekávané nežádoucí reakce.
Účinky vyšších dávek nejsou známy.
Dojde- li k předávkování, je nutné pacienta sledovat se zaměřením na známky toxicity (viz bod 4. 8) a v případě potřeby aplikovat standardní podpůrnou léčbu.
Není známo, zda lze abakavir odstranit peritoneální dialýzou nebo hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antivirotikum ze skupiny nukleosidových inhibitorů reverzní transkriptázy, ATC kód:
J05AF06.
Mechanismus účinku: abakavir je inhibitor reverzní transkriptázy (NRTI).
Je to antivirotikum se silným selektivním účinkem proti HIV- 1 a HIV- 2.
Intracelulárně je abakavir metabolizován na aktivní karbovir 5 ‘ - trifosfát (TP).
Studie in vitro prokázaly, že mechanismem jeho účinku ve vztahu k HIV je inhibice HIV- virového enzymu reverzní transkriptázy, což je děj, který vede k ukončení řetězce a přerušení cyklu replikace viru.
Abakavir in vitro vykazuje synergismus v kombinaci s nevirapinem a zidovudinem.
Bylo prokázáno, že působí aditivně v kombinaci s didanosinem, lamivudinem a stavudinem.
In vitro rezistence: in vitro byly vyselektovány izoláty HIV- 1 rezistentní vůči abakaviru, vyznačující se specifickými genotypovými změnami v oblasti kodonů reverzní transkriptázy (RT) (kodony M184V, K65R, L74V a Y115F).
Virová rezistence vůči abakaviru se in vitro vyvíjí relativně pomalu, neboť vyžaduje mnohonásobné mutace, aby došlo ke klinicky relevantnímu vzestupu EC50 oproti divokému typu viru.
In vivo rezistence (léčba pacientů dosud neléčených antiretrovirotiky): izoláty od většiny pacientů s virilogickým selháním v režimu obsahujícím abakavir v pivotních klinických studiích prokázaly buď to, že ke změnám výchozích hodnot v souvislosti s NRTI nedošlo (45%), nebo došlo pouze k selekcí M184V nebo M184I (45%).
Celková selekční četnost výskytu M184V nebo M184I byla vysoká (54%) a méně častá byla selekční četnost L74V (5%), K65R (1%) a Y115F (1%) (viz tabulka).
Zahrnutí zidovudinu do režimu snížilo četnosti selekce L74V a K65R v přítomnosti abakaviru (se zidovudinem:
0/ 40; bez zidovudinu:
15/ 192, 8%).
Léčba
Abakavir + Combivir1
Abakavir + lamivudin + NNRTI
Abakavir + lamivudin + PI (nebo PI/ ritonavir)
Celkově
Počet
jednotlivců
282
1094
909
2285
viroligických selhání
43
90
158
306
Počet genotypů dostávajících léčbu
40 (100%)
51 (100%) 2
141 (100%)
232 (100%)
28
K65R L74V Y115F M184V/ I TAMs3
0 0 0 34 (85%) 3 (8%)
1 (2%) 9 (18%) 2 (4%) 22 (43%) 2 (4%)
2 (1%) 3 (2%) 0 70 (50%) 4 (3%)
3 (1%) 12 (5%) 2 (1%) 126 (54%) 9 (4%)
4.
Combivir je fixní kombinací lamivudinu a zidovudinu 5.
Zahrnuty 3 nevirologická selhání a 4 nepotvrzena virologická selhání 6.
Počet jednotlivců s ≥ 1 mutací thymidinového analogu (TAM)
TAM mohou být selektovány, když thymidinové analogy jsou spojovány s abakavirem. V jedné meta - analýze šesti klinických studií se TAM neobjevily v režimu obsahujícím abakavir bez zidovudinu (0/ 127), ale objevily se v režimu obsahujícím abakavir a thymidinový analog zidovudin (22/ 86, 26%).
Rezistence in vivo (léčba pacientů již léčených antiretrovirotiky): klinicky signifikantní snížení citlivosti na abakavir bylo prokázáno u klinických izolátů od pacientů s nekontrolovanou virovou replikací, kteří byli předtím léčeni jinými nukleosidovými inhibitory a jsou na ně rezistentní.
Meta - analýza pěti klinických studií, kde byl abakavir přidán pro intenzivnější léčbu u 166 jednotlivců, 123 (74%) mělo M184V/ I, 50 (30%) mělo T215Y/ F, 45 (27%) mělo M41L, 30 (18%) mělo K70R a 25 (15%) mělo D67N.
K65R se nevyskytl a L74V a Y115F byly méně časté (≤ 3%).
Logistické regresní modelování předpovědní hodnoty pro genotyp (modifikováno pro výchozí plazmatické hladiny HIV- 1 RNA [vRNA], počet buněk CD4+, počet a trvání dřívějších antiretrovirových terapií) prokázalo, že výskyt 3 nebo mutací souvisejících s rezistencí k NRTI, souviselo se snížením odpovědi ve 4. týdnu (p=0, 015) nebo 4 nebo více mutacemi v mediánu 24. týdne (p≤ 0, 012).
Navíc, 69. inzerční komplex nebo Q151M mutace, obvykle nalezené v kombinaci s A62V, V75I, F77L a F116Y, zapřičiňují vysoký stupěň rezistence na abakavir.
4. týden (n=166)
n
median změn vRNA (log10 c/ ml)
Procenta s
< 400 kopiemi/ ml vRNA
žádné samotné M184V
15 75
- 0, 96 - 0, 74
40% 64%
kterákoliv mutace NRTI
82
- 0, 72
65%
kterékoliv
dvě související s NRTI
22
- 0, 82
32%
kterékoliv tří mutace související s NRTI
19
- 0, 30
5%
kterékoliv čtyři nebo více
28
- 0, 07
11%
mutací souvisejících s NRTI
Fenotypová rezistence a zkřížená rezistence: podmínkou fenotypové rezistence vůči abakaviru je výskyt M184V spolu s alepoň jednou mutací selektovanou abakavirem, nebo M184V s mnohočetnými TAM.
Fenotypová zkřížená rezistence vůči jiným NRTI pouze s mutací M184V nebo pouze s mutací M184I je omezená.
Zidovudin, didanosin, stavudin a tenofovir si zachovávají své antiretroviré účinky proti takovým variantám HIV- 1.
Přítomnost M184V s K65R vede ke zkřížené rezistenci mezi abakavirem, tenofovirem, didanosinem a lamivudinem, a M184V s L74V vede ke zkřížené rezistenci mezi abakavirem, didanosinem a lamivudinem.
Přítomnost M184V s Y115F vede ke zkřížené rezistenci mezi abakavirem a lamivudinem.
Aby bylo podávání abakaviru účelné, je vhodné se při jeho podávání řídit v současnosti doporučenými algoritmy rezistence.
Zkřížená rezistence mezi abakavirem a antiretrovirotiky jiných tříd, jako např. inhibitory proteáz (PI) nebo nenukleosidovými inhibitory reverzní transkriptázy (NNRTIs) je nepravděpodobná.
Klinické zkušenosti
29 Přínos podávání přípravku Ziagen je hlavně založený na výsledcích studií u pacientů doposud neléčených antiretrovirotiky užívajících dávkovací režim 300 mg přípravku Ziagen dvakrát denně v kombinaci se zidovudinem a lamivudinem.
Dávkovací režim dvakrát denně (300 mg):
• Terapie dospělých pacientů bez zkušeností s léčbou
U dospělých pacientů léčených abakavirem v kombinaci s lamivudinem a zidovudinem je podíl pacientů s nedetekovatelnou virovou zátěží (< 400 kopií/ ml) a odpovídajícím vzestupem počtu lymfocytů CD4 přibližně 70% (při analýze všech randomizovaných subjektů po 48 týdnech).
Jedna randomizovaná, dvojitě zaslepená, placebem kontrolovaná klinická studie na dospělých porovnávala kombinaci abakaviru, lamivudinu a zidovudinu s kombinací indinaviru, lamivudinu a zidovudinu.
Z důvodu vysokého podílu pacientů předčasně ukončivších účast na studii (do 48. týdne přestalo randomizovaně přidělěnou farmakoterapii užívat 42% pacientů) nelze určit definitivní závěr stran ekvivalence obou terapeutických režimů ke 48. týdnu.
Třebaže mezi režimy obsahujícími abakavir a indinavir byl pozorován podobný protivirový efekt, pokud jde o podíl pacientů s nedetegovatelnou virovou zátěží (≤ 400 kopií/ ml; při analýze „ intention to treat “ (ITT) (tj. analýza všech randomizovaných subjektů) 47% pacientů přidělených k léčbě kombinací obsahující abakavir oproti 49% pacientů přidělených k léčbě kombinací obsahující indinavir; při analýze „ as treated “ (AT) (tj. analýze skutečně odléčených subjektů) 86% pacientů léčených kombinací obsahující abakaviru oproti 94% pacientů léčených kombinací obsahující indinavir), výsledky favorizovaly kombinaci s indinavirem, obzvláště v subpopulaci pacientů s vysokou virovou zátěží (s výchozí hodnotou > 100 000 kopií/ ml; při analýze ITT 46% pacientů přidělených k léčbě kombinací obsahující abakavir oproti 55% pacientů přidělených k léčbě kombinací obsahující indinavir; při analýze AT 84% pacientů léčených kombinací obsahující abakavir oproti 93% pacientů léčených kombinací obsahující indinavir).
V multicentrické, dvojitě zaslepené, kontrolované studii (CNA30024) s 654 HIV infikovanými pacienty doposud bez zkušenosti s léčbou antiretrovirotiky byli tito randomizováni k podání buď 300 mg abakaviru dvakrát denně nebo 300 mg zidovudinu dvakrát denně obě v kombinaci s lamivudinem 150 mg dvakrát denně a 600 mg efavirenzem jednou denně.
Dvojitě zaslepená studie trvala alespoň 48 týdnů.
Při analýze „ intent- to- treat “ (ITT) 70% pacientů ve skupině užívající abakavir ve srovnání s 69% pacienty ze skupiny užívajících zidovudin dosáhlo virologické odpovědi plazmatické HIV- 1 RNA ≤ 50 kopií/ ml v 48. týdnu (stupeň předpokládané léčebné odlišnosti:
0, 8, 95% Cl – 6, 3, 7, 9).
Při analýze „ as treated “ (AT) rozdíl mezi oběma větvemi studie byl více patrný (88% u pacientů ve skupině užívající abakavir ve srovnání s 95% u pacientů ve skupině užívající zidovudin (stupeň předpokládané léčebné odlišnosti: - 6, 8, 95% Cl – 11, 8, - 1, 7).
Avšak, obě analýzy byly srovnatelné se závěry noninferiority mezi oběma léčebnými větvemi studie.
ACTG5095 byla randomizována (1: 1: 1), dvojitě zaslepená, placebem kontrolovaná studie u 1147 HIV infikovaných dospělých pacientů, kteří neměli zkušenost s předchozí antivirovou léčbou, srovnávající 3 režimy: zidovudin (ZDV), lamivudin (3TC), abakavir (ABC), efavirenz (EFV) proti ZDV/ 3TC/ EFV proti ZDV/ 3TC/ ABC.
Zbývající skupiny pokračovaly jako zaslepené.
30
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Virologické selhání (HIV RNA > 200 kopií/ ml)
32 týdnů 144 týdnů
26% -
16% 26%
13% 25%
Virologický úspěch (48 týdnů HIV RNA < 50 kopií/ ml)
63%
80%
86%
• Terapie dětí bez zkušeností s léčbou
V nezaslepené srovnávací studii kombinace nukleosidových inhibitorů reverzní transkriptázy (NRTI) (s nebo bez zaslepeného nelfinaviru) u dětí, měla větší část léčených abakavirem a lamivudinem (71%) nebo abakavirem a zidovudinem (60%) počet HIV- 1 RNA kopií ≤ 400/ ml v 48. týdnu, ve srovnání s léčbou s lamivudinem a zidovudinem (47%) (p=0, 09, analýza záměru léčit).
Podobně větší podíl dětí léčených abakavir obsahujícími kombinacemi měl počet HIV- 1 RNA kopií ≤ 50/ ml ve 48. týdnu (53% abakavirem a lamivudinem, 42% abakavirem a zidovudinem a 28% lamivudinem a zidovudinem, p=0, 07).
• Terapie pacientů majících zkušenost s léčbou
U pacientů s dosavadní středně velkou expozicí antiretrovirotikům vedlo přidání abakaviru ke kombinované antiretrovirové farmakoterapii k mírnému snížení virové zátěže (po 16 týdnech průměrná změna 0, 44 log10 kopií/ ml).
U pacientů po intenzivní předchozí terapii nukleosidovými inhibitory reverzní transkriptázy (NRTI) je účinnost abakaviru velmi nízká.
Stupeň přínosu abakaviru jako součástí nového kombinovaného režimu závisí na povaze a trvání předchozí terapie, která mohla selektovat varianty HIV- 1 se zkříženou rezistencí vůči abakaviru.
Dávkovací režim jednou denně (600 mg):
• Terapie dospělých pacientů bez zkušenosti s léčbou
Jednodenní dávkovací režim podávaný 48 týdnů je podpořen v multicentrické, dvojitě zaslepené, kontrolované studii (CNA30021) s 770 HIV infikovanými dospělými doposud bez zkušenosti s léčbou antiretrovirotiky.
Toto byli primárně asymptomatičtí HIV infikováni pacienti (CDC stupně A).
Pacienti byli randomizováni k podání buď abakaviru 600 mg jednou denně nebo 300 mg dvakrát denně v kombinaci s efavirenzem a lamivudinem podávaných jednou denně.
Stejný (noninferioritní) klinický úspěch (stupeň předpokládané léčebné odlišnosti - 1, 7, 95% - 8, 4, 4, 9) byl pozorován u obou režimů.
Z těchto výsledků může být udělán závěr s 95% spolehlivostí, že skutečný rozdíl není větší než 8, 4% ve prospěch dávkování dvakrát denně.
Tento možný rozdíl je dostatečně malý, aby vedl k celkovému závěru, že abakavir v dávkovacím režimu jednou denně není horší než abakavir v dávkovacím režimu dvakrát denně.
U obou skupin, a to s jednodenním dávkovacím režimem byl podobně nízký (10% a 8%) celkový výskyt virologického selhání (virová nálož > 50 kopií/ ml).
U malého vzorku pro genotypovou analýzu byl přítomen trend vyššího výskytu mutací spojených s nukleosidovými inhibitory reverzní transkriptázy u jednodenního dávkovacího režimu oproti dvoudennímu dávkovacímu režimu abakaviru.
Vzhledem k limitovaným údajům odvozeným z této studie nelze dojít k jednoznačným závěrům.
Dlouhodobě získané údaje s abakavirem podávaným v jednodenním dávkovacím režimu (delším než 48 týdnů) jsou v současné době limitované.
• Terapie pacientů majících zkušenost s léčbou
31 Ve studii CAL30001 u 182 pacientů majících zkušenost s léčbou a s virologickým selháním byli randomizováni podáním buď fixní kombinaci abakaviru/ lamivudinu (FDC) jednou denně nebo 300 mg abakaviru dvakrát denně spolu s 300 mg lamivudinu jednou denně, v obou případech v kombinaci s tenofovirem a inhibitory proteázy (PI) nebo nenukleosidovými inhibitory reverzní transkriptázy (NNRTI) po dobu 48 týdnů.
Předběžná data v 24. týdnu signalizují, že skupina léčena FDC neměla horší výsledky oproti skupině s abakavirem podávaným dvakrát denně, pokud šlo o supresi viru měřenou podle průměrné plochy pod křivkou minus výchozí hodnota (AAUCMB, - 1, 6 versus - 1, 87, 95% Cl - 0, 06, 0, 37) plasmatické HIV- 1 RNA.
Proporce s HIV- 1 RNA < 50 kopií/ ml (56% versus 47%) a < 400 kopií/ ml (65% versus 63%) byly též stejné v obou skupinách.
Avšak, jelikož ve studii byli zahrnuti pouze pacienti se střední zkušeností a s nevyvážeností virové nálože spolu s přerušením léčby mezi větvemi studie, by měly být výsledky interpretovány s opatrností.
Ve studii ESS30008 bylo 260 pacientů majících zkušenost s léčbou s virologickou supresí v režimu obsahujícím 300 mg abakaviru a 150 mg lamivudinu oba podávené dvakrát denně a inhibitory proteázy nebo nenukleosidovými inhibitory reverzní transkriptázy randomizováno k pokračování v tomto režimu nebo ke změně režimu na abakavir/ lamivudin FDC spolu s inhibitory proteázy nebo nenukleosidovými inhibitory reverzní transkriptázy po 48 týdnu.
Výsledky signalizují, že skupina léčena FDC byla spojována se stejným výsledkem (noninferiority) ve srovnání se skupinou s abakavirem a lamivudinem, podle proporce subjektů s HIV- 1 RNA < 50 kopií/ ml (90% a 85%, 95% Cl - 2, 7, 13, 5).
Další informace:
Bezpečnost a účinnost použití přípravku Ziagen v řadě různých kombinovaných režimů s více léčivými přípravky (zejména v kombinaci s nenukleosidovými inhibitory reverzní transkriptázy) ještě není úplně zhodnocena.
Abakavir proniká do mozkomíšního moku (viz bod 5. 2) a bylo prokázáno, že snižuje hladiny HIV- 1 RNA v mozkomíšním moku.
Ale žádné účinky na neuropsychologické činnosti nebyly pozorovány při podávání pacientům s komplexem demence u AIDS.
Farmakokinetické vlastnosti
Absorpce: abakavir je po perorálním podání rychle a dobře absorbován.
Absolutní biologická dostupnost perorálně podaného abakaviru je u dospělých kolem 83%.
Průměrná doba dosažení maximálních sérových koncentrací (tmax) abakaviru po perorálním podání je u lékové formy tablet kolem 1, 5 hodiny a u lékové formy roztoku kolem 1 hodiny.
Při terapeutické dávce, dávka 300 mg dvakrát denně, činila v ustáleném stavu průměrná hodnota (CV) sérové koncentrace Cmax a Cmin abakaviru přibližně 3, 0 μg/ ml (30%) a 0, 01 μg. h/ ml (99%).
Průměrná hodnota (CV) AUC v dávkovacím intervalu 12 hodin byla 6, 02 μg. h/ ml (29%), odpovídající denní hodnotě AUC přibližně 12, 0 μg. h/ ml.
Hodnota Cmax po aplikaci perorálního roztoku je mírně vyšší než po aplikaci tablet.
Po dávce 600 mg abakaviru průměrná (CV) Cmax abakaviru byla přibližně 4, 26 μg/ ml (28%) a průměrná hodnota (CV) AUC∞ byla 11, 95 μg. h/ ml (21%).
Potrava zpomaluje absorpci a snižuje Cmax, avšak neovlivňuje celkové plazmatické koncentrace (AUC).
Ziagen lze proto užívat jak nalačno, tak s jídlem.
Distribuce: zdánlivý distribuční objem po nitrožilním podání byl kolem 0, 8 l/ kg, což svědčí o tom, že abakavir volně prostupuje do tělesných tkání.
Studie u pacientů infikovaných virem HIV prokázaly dobrý průnik abakaviru do mozkomíšního moku (MMM), s poměrem plochy pod křivkou závislosti koncentrace léčiva v MMM na čase (MMM- AUC) k plazmatické AUC mezi 30 a 44%.
Pozorované hodnoty maximálních koncentrací po aplikaci 600 mg abakaviru dvakrát denně jsou devětkrát vyšší než IC50 abakaviru 0, 08 μg/ ml neboli 0, 26 μmol.
32 Studie vazby na plazmatické proteiny in vitro svědčí o tom, že abakavir se váže na lidské plazmatické proteiny v terapeutických koncentracích jen v malé až střední míře (∼ 49%).
To naznačuje malou pravděpodobnost lékových interakcí způsobených mechanismem vytěsňování z vazby na plazmatické proteiny.
Metabolismus: abakavir je primárně metabolizován játry, přičemž v nezměněné formě se renálně vylučují méně než 2% podané dávky.
Hlavními biotransformačními cestami jsou metabolizace alkoholdehydrogenázou (za vzniku kyseliny 5´- karboxylové) a glukuronidace (za vzniku 5´ - glukuronidu), který odpovídá přibližně 66% podané dávky.
Metabolity se vylučují močí.
Eliminace: průměrný poločas eliminace abakaviru je přibližně 1, 5 hodiny.
Po opakovaných perorálních dávkách 300 mg abakaviru dvakrát denně nedochází k významné kumulaci léčiva.
Abakavir je eliminován hepatální metabolizací a následující primárně renální exkrecí metabolitů.
Zbytek se vyloučí stolicí.
Intracelulární farmakokinetika
Průměrný geometrický intracelulární terminální poločas karbovir- TP v rovnovážném stavu byl 20, 6 hodin ve srovnání s geometrickým průměrným plazmatickým poločasem abakaviru 2, 6 hodin v této studii..
Ve zkřížené studii u 27 pacientů infikovaných HIV byly hladiny intracelulárního karboviru- TP vyšší při podávání 600 mg abakaviru jednou denně (AUC24, ss + 32%, Cmax24, ss + 99% a Ctrough + 18%) ve srovnání se 300 mg podávanými dvakrát denně.
Lze shrnout, že tyto údaje podporují podávání 600 mg abakaviru jednou denně v léčbě HIV infikovaných pacientů.
Navíc byla účinnost a bezpečnost abakaviru podávaného jednou denně prokázána v pivotní klinické studii (CNA30021 - viz klinické zkušenosti).
Zvláštní skupiny pacientů
Pacienti s hepatální dysfunkcí: abakavir je primárně metabolizován játry.
Byly provedeny studie farmakokinetiky abakaviru u pacientů s mírnou hepatální dysfunkcí (Child- Pugh skóre 5- 6) při podávání jednorázové dávky 600 mg.
Výsledky ukázaly, že AUC abakaviru byla průměrně zvýšená 1, 89- krát (1, 32; 2, 70) a eliminační poločas 1, 58- krát (1, 22; 2, 04).
U pacientů se středně těžkou jaterní dysfunkcí není možné doporučit snížení dávky pro značné rozdíly expozici abakavirem.
Pacienti s renální dysfunkcí: abakavir je primárně metabolizován játry, přičemž ve formě intaktního léčiva se močí vylučují méně než 2% podaného množství.
Farmakokinetické údaje zjištěné u pacientů s terminálním selháním ledvin jsou podobné jako u pacientů s normální renální funkcí.
Renální dysfunkce proto není důvodem pro redukci dávkování.
Vzhledem k omezeným zkušenostem by se však Ziagen neměl používat k terapii pacientů s terminálním selháním ledvin.
Děti: podle klinických studií provedených u dětí je abakavir rychle a dobře absorbován z perorálního roztoku.
Souhrnné farmakokinetické parametry u dětí jsou srovnatelné s parametry u dospělých, při vyšší variabilitě plazmatických koncentrací.
Dávka používaná v klinických studiích u dětí ve věku od tří měsíců do 12 let byla 8 mg/ kg dvakrát denně.
Ta vede u dětí k mírně zvýšené střední plazmatické koncentraci zajišťující, že u většiny budou docíleny terapeutické koncentrace odpovídajícími dávce 300 mg dvakrát denně u dospělých.
Neexistují dostatečné bezpečnostní údaje, aby bylo možné doporučit použití přípravku Ziagen u dětí mladších než tří měsíce.
Dostupné údaje ukazují, že dávka 2 mg/ kg u novorozence mladšího než 30 dnů vede ke stejné nebo vyšší AUC ve srovnání 8 mg/ kg podanými starším dětem.
Starší pacienti: farmakokinetika abakaviru u pacientů starších než 65 let nebyla studována.
5. 3 Předklinické údaje vztahující se k bezpečnosti
33 Abakavir nebyl mutagenní v testech na bakteriích, avšak vykázal mutagenní účinky in vitro v testu chromozomových aberací v lidských lymfocytech, v testu myšího lymfomu a také in vivo v mikronukleárním testu.
Tyto nálezy souhlasí se známými účinky jiných nukleosidových analogů.
Výsledky ukazují, že abakavir ve vysokých testovaných koncentracích má jak in vitro, tak in vivo slabý potenciál k poškození chromozomů.
Studie kancerogenity s perorálně podávaným abakaviren myším a potkanům ukázaly zvýšený výskyt maligních a non- maligních tumorů.
Vyskytly se maligní nádory na předkožce glans penis samečků a u samiček v oblasti clitoris, u potkaních samečků ve štítné žláze a u samiček v játrech, močovém měchýři, lymfatických uzlinách a v podkoží.
Většina z těchto nádorů se vyskytla při podávání nejvyšších dávek abakaviru (330 mg/ kg/ den myším a 600 mg/ kg/ den potkanům).
Výjimkou byl nádor předkožky, který se vyskytl u myší při dávce 110 mg/ kg.
Systémová expozice beznádorovou hladinou u myší a potkanů byla ekvivalentní trojnásobku a sedminásobku expozice u lidí v průběhu léčby.
Zatímco kancerogenní potenciál u lidí není známý, tato data naznačují, že možný klinický přínos převažuje nad rizikem kancerogenity u lidí.
V předklinických toxikologických studiích bylo pozorováno, že podávání abakaviru zvyšuje u potkanů a u opic hmotnost jater.
Klinický význam těchto nálezů není znám.
V klinických studiích nebyly zjištěny známky toho, že by abakavir byl hepatotoxický.
U člověka nebyla pozorována autoindukce metabolismu abakaviru ani indukce metabolismu jiných léčiv biotransformovaných v játrech.
Na myších a potkaních srdcích byla pozorována mírná myokardiální degenerace po podávání přípravku abakavir po dobu dvou let.
Systémová expozice byla srovnatelná se sedminásobkem až dvacetičtyřnásobkem předpokládané systémové expozice u lidí.
Klinická závažnost tohoto nálezu není vymezena.
V reprodukčních studiích byla zjištěna jeho embryonální a fetální toxicita u potkanů, nikoli však u králíků.
Příslušné nálezy zahrnovaly sníženou fetální tělesnou hmotnost, fetální edém a vzestup odchylek a malformací skeletu časných intrauterinních úmrtí a mrtvě narozených.
Z titulu této embryofetální toxicity nelze učinit závěr o teratogenním potenciálu abakaviru.
Ve studii fertility u potkanů abakavir neovlivnil samčí ani samičí fertilitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Roztok sorbitolu 70% (E420), dihydrát sodné soli sacharinu, citronan sodný, kyselina citronová, methylparaben (E218), propylparaben (E216), propylenglykol (E1520), maltodextrin, kyselina mléčná, triacetin, přírodní a syntetické jahodové a banánové aroma, čištěná voda a hydroxid sodný a/ nebo kyselina chlorovodíková k úpravě pH.
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
2 roky
Po prvním otevření balení:
2 měsíce.
6. 4 Zvláštní opatření pro uchovávání
34 Uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Ziagen perorální roztok je dodáván ve HDPE lahvičce s bezpečnostním uzávěrem proti otevření dítětem, obsahující 240 ml perorálního roztoku.
V krabičce je rovněž 10 ml polypropylenová stříkačka pro perorální dávkování a polyetylenový adaptér.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Pro přesné odměření předepsané dávky perorálního roztoku je přiložena perorální dávkovací stříkačka a adaptér z umělé hmoty.
Adaptér je umístěn na hrdle lahvičky a dávkovací stříkačka se v tomto místě připojuje.
Lahvička se otočí dnem vzhůru a odebere se odpovídající objem přípravku.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie.
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 99/ 112/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
8. července 1999
8. července 2004
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
35 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
36 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Potahované tablety
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Hertfordshire SG12 0DJ Velká Británie
nebo
Ul.
Grunwaldzka 189 60- 322 Poznaň Polsko
Perorální roztok
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32 – 36 23843 Bad Oldesloe Německo
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis s omezením (viz Příloha I:
Souhrn údajů o přípravku, bod 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci musí zajistit, aby byl zaveden funkční systém farmakovigilance, tak jak je popsán ve verzi 6. 2 uvedené v modulu 1. 8. 1. žádosti o registraci, předtím, než bude přípravek uveden na trh, a dále po celou dobu, kdy bude přípravek na trhu.
37 Plánu řízení rizik - Risk Management Plan (RMP) uvedené v Modulu 1. 8. 2 Žádosti o registraci přípravku a v souladu se všemi následujícími aktualizacemi RMP schválenými CHMP.
V souladu s pokynem Výboru pro humánní léčivé přípravky (CHMP) k systémům řízení rizik pro humánní léčivé přípravky má být upřesněný plán řízení rizik předložen současně s příští aktualizovanou zprávou o bezpečnosti (PSUR).
Kromě toho má být upřesněný plán řízení rizik předložen:
- V případě, že se objeví nové informace, které mohou mít vliv na současné specifikace bezpečnosti,
farmakovigilanční plán, nebo činnosti k minimalizaci rizik.
- Do 60 dnů po dosažení důležitého mezníku (z hlediska farmakovigilance nebo minimalizace rizik).
- Na žádost EMEA
Držitel rozhodnutí o registraci dodá periodicky aktualizovanou zprávu o bezpečnosti přípravku a další informace každoročně.
38 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
39 A.
OZNAČENÍ NA OBALU
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU – TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ziagen 300 mg potahované tablety Abacavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna potahovaná tableta obsahuje 300 mg abakaviru (jako abacaviri sulfas).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
60 potahovaných tablet Tableta s půlicí rýhou
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Odtrhněte přiloženou výstražnou průkazku, která obsahuje důležité informace.
UPOZORNĚNÍ!
V případě podezření na vznik příznaků reakce přecitlivělosti, IHNED kontaktujte svého lékaře.
“ Zde vytáhněte ” (s přiloženou výstražnou průkazkou)
41 TEXT VÝSTRAŽNÉ PRŮKAZKY
1.
STRANA
DŮLEŽITÉ - VÝSTRAŽNÁ PRŮKAZKA ZIAGEN (abacaviri sulfas), potahované tablety Mějte tuto průkazku stále u sebe
U pacientů užívajících Ziagen se může vyvinout reakce přecitlivělosti (závažná alergická reakce), která při pokračujícím užívání přípravku Ziagen může ohrozit život.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat užívat Ziagen, pokud by se:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- silná únava nebo bolestivost nebo celkový pocit nemoci.
2.
STRANA
Domníváte- li se, že máte reakci přecitlivělosti na přípravek Ziagen, spojte se neprodleně se svým lékařem.
Lékař: ………………………………….
Telefon: …………………………….
Není- li lékař k zastižení, musíte si neodkladně vyžádat radu jiného lékaře (např. na pohotovostním oddělení nejbližší nemocnice).
Pro všeobecné informace o přípravku Ziagen kontaktujte firmu GlaxoSmithKline. … Tel: ………….
(zde bude uveřejněn název a číslo telefonu místního zastoupení firmy).
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
42 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 112/ 001
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 MINIMÁLNÍ ÚDAJĚ UVÁDĚNÉ NA BLISTRECH A STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ziagen 300 mg tablety
Abacavirum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A MALÉM VNITŘNÍM OBALU – PERORÁLNÍ ROZTOK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ziagen 20 mg/ ml perorální roztok Abacavirum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Lahvička obsahuje:
240 ml perorálního roztoku obsahuje 20 mg/ ml abakaviru (jako abacaviri sulfas).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky včetně sorbitolu (340 mg/ ml, E340), methylparabenu (E218) a propylenglykolu (E216).
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
240 ml perorálního roztoku
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Odtrhněte přiloženou výstražnou průkazku, která obsahuje důležité informace.
UPOZORNĚNÍ!
V případě podezření na vznik příznaků reakce přecitlivělosti, IHNED kontaktujte svého lékaře.
“ Zde vytáhněte ” (s přiloženou výstražnou průkazkou)
45 TEXT VÝSTRAŽNÉ PRŮKAZKY
1.
STRANA
DŮLEŽITÉ - VÝSTRAŽNÁ PRŮKAZKA ZIAGEN (abacaviri sulfas), perorální roztok Mějte tuto průkazku stále u sebe
U pacientů užívajících Ziagen se může vyvinout reakce přecitlivělosti (závažná alergická reakce), která při pokračujícím užívání přípravku Ziagen může ohrozit život.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat užívat Ziagen, pokud by se:
3) objevila kožní vyrážka, NEBO 4) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo celkový pocit nemoci.
Jestliže jste v minulosti přestal( a) užívat přípravek Ziagen z důvodu reakce přecilivělosti, NESMÍTE Ziagen ani žádný jiný léčivý přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) UŽ NIKDY ZNOVU UŽÍT, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
(viz druhá strana) -----------------------------------------------------------------------------------------------------------------
2.
STRANA
Domníváte- li se, že máte reakci přecitlivělosti na přípravek Ziagen, spojte se neprodleně se svým lékařem.
Lékař: ………………………………….
Telefon: …………………………….
Není- li lékař k zastižení, musíte si neodkladně pohotovostním oddělení nejbližší nemocnice).
Pro všeobecné informace o přípravku Ziagen kontaktujte firmu GlaxoSmithKline …… Tel: …………..
(zde bude uveřejněn název a číslo telefonu místního zastoupení firmy).
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Perorální roztok znehodnoťte po 2 měsících od prvního otevření.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
46 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 99/ 112/ 002
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
47 B.
PŘÍBALOVÁ INFORMACE
48 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ziagen 300 mg potahované tablety abakavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci.
Možná, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
REAKCE PŘECITLIVĚLOSTI
U pacientů užívajících Ziagen se může vyvinout reakce přecitlivělosti (závažná alergická reakce), která při pokračujícím užívání tohoto přípravku může ohrozit život.
Je nezbytné, abyste si přečetl( a) informace o této reakci uvedené v části 2 „ Zvláštní opatřeni při použití přípravku Ziagen je zapotřebá “.
Součástí balení přípravku Ziagen je výstražná průkazka, která má Vám a lékařům připomínat možnost projevu přecitlivělosti na Ziagen.
Vyjměte tuto průkazku z balení a mějte ji stále při sobě.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat užívat přípravek Ziagen, pokud by se u Vás:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo pocit, že se celkově necítíte být zdráv( a).
Jestliže jste v minulosti přestal( a) užívat přípravek Ziagen z důvodu reakce přecitlivělosti, NESMÍTE Ziagen, ani žádný jiný léčivý přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) UŽ NIKDY ZNOVU UŽÍT, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
V příbalové informaci naleznete:
1.
Co je Ziagen a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Ziagen užívat 3.
Jak se Ziagen užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Ziagen uchovávat 6.
Další informace
CO JE ZIAGEN A K ČEMU SE POUŽÍVÁ
Ziagen patří mezi léčiva působící proti retrovirům (určité skupině virů), známá jako antiretrovirotika, nazývaná inhibitory reverzní transkriptázy ze skupiny nukleosidových analogů (NRTI).
Tato léčiva se používají k léčení infekce virem lidské imunodeficience (HIV).
49 Ziagen se užívá v kombinaci s jinými léčivy působícími proti retrovirům k léčbě infekce virem lidské imunodeficience (HIV).
Ziagen snižuje virovou zátěž HIV a udržuje ji na nízké úrovni.
Dále zvyšuje počet lymfocytů CD4.
Buňky CD4 jsou druhem bílých krvinek, které hrají důležitou úlohu ve zdravém přirozeném ochranném (imunitním) systému, kde pomáhají v boji proti infekci.
Odezva na léčbu přípravkem Ziagen bývá u různých pacientů různá.
Účinnost léčby u Vás bude kontrolovat Váš lékař.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZIAGEN UŽÍVAT
Neužívejte Ziagen
- jestliže jste přecitlivělý( á) (alergický/ á) na léčivou látku abakavir, která je obsažena
v přípravcích nazývaných Kivexa a Trizivir
- jestliže jste přecitlivělý( á) na kteroukoli z pomocných látek obsažených v přípravku Ziagen;
- trpíte- li těžkým onemocněním jater
Nejste- li si něčím z výše uvedeného jistý( á), poraďte se, prosím, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Ziagen je zapotřebí
Reakce přecitlivělosti (závažná alergická reakce): přibližně u 5 z každého 100 pacientů, kteří jsou léčeni přípravkem Ziagen, dojde k rozvoji reakce přecitlivělosti na léčivou látku abakavir.
Výzkum prokázal, že u lidí, kteří jsou nositeli genu HLA- B (typ 5701) je větší pravděpodobnost vzniku reakce přecitlivělosti na abakavir.
Avšak ani nepřítomnost tohoto genu nevylučuje možnost vzniku této reakce.
Pokud víte, že tento typ genu máte, informujte o tom svého lékaře dříve, než začnete abakavir užívat.
Často pozorované příznaky zahrnují vysokou teplotu (horečku) a kožní vyrážku.
K jiným často pozorovaným příznakům patří nevolnost, zvracení, průjem, bolest v břiše a silná únava.
Dalšími příznaky mohou být bolesti kloubů nebo svalů, otok hrdla, dušnost, bolest v krku, kašel a bolest hlavy.
Občas se může vyskytnout zánět spojivek (konjunktivitida), vředy v ústní dutině nebo nízký krevní tlak.
Příznaky této alergické reakce se mohou vyskytnout kdykoli v průběhu léčby přípravkem Ziagen.
Obvykle se však objeví v prvních šesti týdnech užívání abakaviru.
Užívá- li se abakavir dále, tyto příznaky se zhoršují a mohou dokonce ohrozit život.
Pečujete- li o dítě, které je léčeno přípravkem Ziagen, je důležité, abyste rozuměli této informaci týkající se reakci přecitlivělosti.
Objeví- li se u Vašeho dítěte níže popisované příznaky je nezbytné, aby jste postupovali podle daných instrukcí.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat podávat Ziagen, pokud by se:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka,
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo celkový pocit nemoci.
Jestliže jste v minulosti přestal( a) užívat přípravek Ziagen z důvodu reakce přecitlivělosti, NESMÍTE Ziagen ani žádný jiný léčivý přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) UŽ NIKDY ZNOVU UŽÍT, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
Pokud jste v minulosti z jakéhokoli důvodu přestal( a) užívat přípravek Ziagen a zejména pokud jste tak učinil( a) v domnění, že máte nežádoucí účinky, nebo kvůli nějakému jinému onemocnění, je nanejvýš důležité, abyste se předtím, než případně znovu začnete Ziagen užívat, spojil( a) se svým
Lékař zkontroluje, zda některý z Vašich příznaků může souviset s reakcí přecitlivělosti.
V případě, že lékař zjistí, že příznaky mohou souviset s reakcí přecitlivělosti, budete poučeni, že již nikdy znovu nesmíte Ziagen ani žádný jiný přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) užít.
Je důležité tyto informace dodržovat.
Občas se vyskytly život ohrožující reakce přecitlivělosti po znovuzahájení léčby přípravkem Ziagen i u pacientů, kteří před zastavením této léčby měli jen jeden z příznaků uvedených ve výstražné průkazce.
Ve velmi vzácných případech byla reakce přecitlivělosti hlášena po znovuzahájení léčby přípravkem Ziagen u pacientů, kteří před zastavením této léčby neměli žádný z příznaků přecitlivělosti.
Jste- li na přípravek Ziagen přecitlivělý( á), měl( a) byste všechny své nevyužívané tablety Ziagen odevzdat k likvidaci.
Poraďte se svého lékaře nebo lékárníka.
Laktátová acidóza: skupina léčiv (IRTNA), do které patří Ziagen, může způsobit stav nazývaný laktátová acidóza, spolu se zvětšením jater.
K vývoji laktátové acidózy obvykle dochází po několika málo měsících léčby.
Prohloubené, zrychlené dýchání, ospalost a nespecifické příznaky jako nevolnost, zvracení a bolest žaludku mohou signalizovat vývoj laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek se vyskytuje častěji u žen, zejména mají- li výrazně nadměrnou tělesnou hmotnost.
Trpíte- li onemocněním jater, můžete také být více ohroženi vznikem těchto příznaků.
Zatímco se léčíte přípravkem Ziagen, Váš lékař Vás bude pečlivě sledovat, aby případně mohl včas odhalit jakékoli známky, které by mohly svědčit o vznikající laktátové acidóze.
Ukládání tělesného tuku: u pacientů, kterým se podává kombinovaná léčba antiretrovirotiky, může dojít ke změně ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom Vašeho lékaře.
Onemocnění jater/ hepatitida: prosím, trpíte- li onemocněním jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanými antiretrovirotiky mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod, a proto může být vyžadováno vyšetření krve z důvodu sledování jaterních funkcí.
Trpíte- li onemocněním jater můžete mít zvýšené množství abakaviru ve Vaší krvi ve srovnání se zdravými jedinci.
Pacienti s onemocněním jater léčení přípravkem Ziagen budou velmi pečlivě sledováni na výskyt nežádoucích účinků, které se mohou vyskytnou častěji při vyšší dávce abakaviru.
Podání přípravku Ziagen není doporučováno trpíte- li středně těžkým onemocněním jater.
Nejste- li si jistí, konzultujte tuto skutečnost s Vaším lékařem.
Pankreatitida: u pacientů užívajících přípravek Ziagen byl hlášen výskyt zánětu slinivky bříšní (pakreatitis), avšak příčinný vztah s léčbou přípravkem Ziagen je nejistý, jiné přípravky můžete užívat.
Syndrom imunitní reaktivace: u některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Délka kombinované antiretrovirové terapie, používání kortikosteroidů, konzumace alkoholu, závažné snížení imunity a vyšší index tělesné hmotnosti mohou být některými z mnoha rizikových faktorů vzniku tohoto onemocnění.
Známky osteonekrózy jsou ztuhlost kloubů, bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
51 Obecně:
Ziagen pomáhá zvládat Váš stav, ale infekci HIV neléčí úplně.
Je nutné, abyste ho užíval( a) každý den.
Nepřerušujte jeho užívání dříve, než si o tom promluvíte se svým lékařem.
Pokud by se ovšem vyskytla reakce přecitlivělosti, ihned zavolejte svého lékaře a ten Vám řekne, zda máte Ziagen přestat užívat.
Neprokázalo se, že by léčba přípravkem Ziagen snižovala nebezpečí přenosu nákazy HIV na jiné osoby pohlavním stykem nebo krevní cestou.
Musíte proto pokračovat v dodržování příslušných bezpečnostních opatření, která tomu mají zabránit.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Proto i když užíváte Ziagen, měl( a) byste být v pravidelném styku se svým lékařem.
Vzájemné působení s dalšími léčivy přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Není pravděpodobné, že by docházelo k významnému vzájemnému ovlivnění účinků přípravku Ziagen a jiných léčiv, jimiž jste současně léčen( a).
Alkohol zvyšuje množství abakaviru ve Vaší krvi.
Užíváte- li léčiva odvozená od vitaminu A, např. isotretinoin, měl( a) byste o tom informovat svého lékaře, protože i tato léčiva mohou zvyšovat množství abakaviru ve Vaší krvi.
Jelikož abakavir zvyšuje rychlost, kterou je methadon odstaňován z těla, pacienti užívající methadon budou sledováni pro možný výskyt abstinenčních příznaků, pro které může jim byla dávka methadonu upravená.
Užívání přípravku Ziagen s jídlem a pitím Ziagen můžete používat s jídlem nebo nalačno.
Těhotenství a kojení V průběhu těhotenství se podávání přípravku Ziagen nedoporučuje.
Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
Pokud jste v průběhu těhotenství užívala přípravek Ziagen, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Je pravděpodobné, že léčivá látka abakavir proniká do mateřského mléka.
Údaje o bezpečnosti podávání přípravku Ziagen dětem mladším než tři měsíce nejsou k dispozici.
Proto se doporučuje, aby žena užívající přípravek Ziagen své dítě nekojila.
Doporučuje se, aby ženy infikované virem HIV své děti vůbec nekojily, aby se zabránilo přenosu viru HIV z matky na dítě.
Kojíte- li musíte o tom informovat svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie, které by zkoumaly účinky přípravku Ziagen na způsobilost k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
Před zamýšleným řízením vozidla nebo obsluhou stroje byste měl( a) vzít v úvahu svůj zdravotní stav a možné nežádoucí účinky přípravku Ziagen.
3.
JAK SE ZIAGEN UŽÍVÁ
Vždy užívejte přípravek Ziagen přesně podle pokynů svého lékaře a pečlivě dbejte na to, abyste pokud možno nikdy nezapomněl( a) užít předepsanou dávku.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
52 Obvyklé denní dávkování přípravku Ziagen u dospělých a mladistvých starších než 12 let je 600 mg.
Dávka může být podána buď jako jedna 300 mg tableta dvakrát denně v časovem odstupu přibližně 12 hodin nebo dvě 300 mg tablety jednou denně.
Dětem od 3 měsíce až do 12 let věku se dávka určuje podle tělesné hmotnosti Vašeho dítěte.
Doporučenou dávkou je:
Děti s hmotností alespoň 30 kg by měly užívat dávku pro dospělé, jednu tabletu dvakrát denně.
Děti s hmotností větší než 21 kg a menší než 30 kg: by měly užívat polovinu tablety přípravku Ziagen ráno a jednu celou tabletu večer.
Děti s hmotností 14 až 21 kg: by měly užívat polovinu tablety přípravku Ziagen dvakrát denně.
Tablety spolkněte a zapijte vodou.
Ziagen lze užívat spolu s jídlem nebo nalačno.
Pro léčbu dětí starších než tři měsíce a s hmotností menší než 14 kg a pacientů, kteří nejsou schopni užívat tablety, je k dispozici léková forma perorálního roztoku (20 mg abakaviru/ 1 ml).
Celou dávku je pak třeba okamžitě spolknout.
Jestliže jste užil( a) více přípravku Ziagen, než jste měl( a) Jestliže jste užil( a) velké množství tohoto léčivého přípravku, informujte o tom svého lékaře nebo lékárníka, nebo se obraťte o další rady na pohotovostní oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) užít Ziagen Zapomenete- li si vzít dávku léčiva, vezměte si ji hned, jakmile si vzpomenete.
Potom pokračujte v užívání stejně jako předtím. Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Je důležité, abyste Ziagen užíval( a) pravidelně, protože jeho nepravidelné užívání zvyšuje nebezpečí reakcí přecitlivělosti.
Jestliže jste přestal( a) užívat přípravek ZiagenPokud jste z jakéhokoli důvodu přestal( a) užívat Ziagen a zejména pokud jste tak učinil( a) v domnění, že máte nežádoucí účinky, nebo kvůli nějakému jinému onemocnění, je nanejvýš důležité, abyste se předtím, než případně začnete Ziagen znovu užívat, spojil( a) se svým lékařem.
V některých případech Vás Váš lékař může požádat, abyste znovuzahájení léčby přípravkem Ziagen absolvoval( a) v místech, kde pro vás v případě potřeby bude snadno a rychle dostupná lékařská péče.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ziagen nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Při léčení infekce virem HIV nelze vždy říci, zda jsou vzniklé nežádoucí účinky způsobeny přípravkem Ziagen nebo jinými léčivými přípravky, které souběžně užíváte, nebo vlastním onemocněním HIV.
Z tohoto důvodu je velmi důležité, abyste informoval( a) svého lékaře o jakýchkoli změnách svého zdravotního stavu.
Asi u 5 z každého 100 pacientů léčených přípravkem Ziagen byla hlášena reakce přecitlivělosti (závažná alergická reakce).
To je popsáno ve 2. oddíle této příbalové informace pod názvem „ Zvláštní opatrnosti při použití přípravku Ziagen je zapotřebí “.
Je důležité, abyste si informaci o této závažné reakci přečetl( a) a porozuměl( a) jí.
Časté nežádoucí účinky (které se vyskytly u 1 až 10 ze 100 pacientů)
- kožní vyrážka (bez jiného onemocnění)
- nevolnost, zvracení, průjem
- bolest hlavy
- vysoká teplota
- letargie, únava, nechutenství
Vzácné nežádoucí účinky (které se vyskytly u méně než 1 z 1000 pacientů)
- zánět slinivky bříšní (pankreatitis).
Velmi vzácné nežádoucí účinky (které se vyskytly u méně než 1 z 10. 000 pacientů)
- závažné kožní reakce
U některých pacientů užívajících léčiva ze skupiny (IRTNA), do kterých patří také Ziagen, byl hlášen vznik laktátové acidózy, což je zvýšení množství kyseliny mléčné v lidském těle, jehož následkem může být nedostatek vody v těle (dehydratace) a stav hlubokého bezvědomí (kóma) – další informace viz oddíl 2 „ Zvláštní opatrnosti při použití přípravku Ziagen je zapotřebí “.
Kombinovaná léčba antiretrovirotiky může vést ke změně tvaru těla v důsledku změny ukládání tuku.
Může dojít ke snížení obsahu tukové tkáně na horních a dolních končetinách a v obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zádech („ buvolí hřbet “).
Dlouhodobé zdravotní důsledky těchto příhod jsou neznámé.
Kombinovaná léčba antivirovými přípravky může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krevní plazmě, hyperlipémii (zvýšení tuku v krevní plazmě) a rezistenci na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ZIAGEN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ziagen nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotách do 30 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ziagen obsahuje
Jedna potahovaná tableta přípravku Ziagen obsahuje 300 mg abakaviru (jako abacaviri sulfas).
Jádro tablety obsahuje mikrokrystalickou celulosu, sodnou sůl karboxymethylškrobu, magnesium - stearát a koloidní bezvodý oxid křemičitý.
Obalová vrstva tablet obsahuje triacetin, hypromelosu, oxid titaničitý, polysorbát 80 a žlutý oxid železitý.
Jak přípravek Ziagen vypadá a co obsahuje toto balení
54 Potahované tablety mají tvar tobolky, jsou žluté s půlicí rýhou a na obou stranách jsou označeny „ GX 623 “.
Dodávají se v blistrových baleních obsahujících 60 tablet.
Držitel rozhodnutí o registraci a výrobce
Výrobce
Držitel rozhodnutí o registraci
Glaxo Operations UK Ltd (trading as Glaxo wellcome Operations) Priory Street Ware Herts SG12 0DJ Velká Británie
Greenford Middlesex UB6 0NN Velká Británie
nebo
Ul.
Grunwaldzka 189 60- 322 Poznaň Polsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
Бългapия ГлaкcoCмитКлaин EOOД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
55 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Sími: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 gqq41253@ glaxowellcome. co. uk
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
56 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ziagen 20 mg/ ml perorální roztok abakavirum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci.
Možná, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
REAKCE PŘECITLIVĚLOSTI
U pacientů užívajících Ziagen se může vyvinout reakce přecitlivělosti (závažná alergická reakce), která při pokračujícím užívání tohoto přípravku může ohrozit život.
Je nezbytné, abyste si přečetl( a) informace o této reakci uvedené v části 2 „ Zvláštní opatřeni při použití přípravku Ziagen je zapotřebá “ této příbalové informaci.
Součástí balení přípravku Ziagen je výstražná průkazka, která má Vám a lékařům připomínat možnost projevu přecitlivělosti na Ziagen.
Vyjměte tuto průkazku z balení a mějte ji stále při sobě.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat užívat přípravek Ziagen, pokud by se u Vás:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo pocit, že se celkově necítíte být zdráv( a),
Jestliže jste v minulosti přestal( a) užívat přípravek Ziagen z důvodu reakce přecitlivělosti, NESMÍTE Ziagen, ani žádný jiný léčivý přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) UŽ NIKDY ZNOVU UŽÍT, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
V příbalové informaci naleznete:
1.
Co je Ziagen a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Ziagen užívat 3.
Jak se Ziagen užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Ziagen uchovávat 6.
Další informace
1.
CO JE ZIAGEN A K ČEMU SE POUŽÍVÁ
Ziagen patří mezi léčiva působící proti retrovirům (určité skupině virů), známá jako antiretrovirotika, nazývaná inhibitory reverzní transkriptázy ze skupiny nukleosidových analogů (NRTI).
Tato léčiva se používají k léčení infekce virem lidské imunodeficience (HIV).
Ziagen se užívá v kombinaci s jinými léčivy působícími proti retrovirům k léčbě infekce virem lidské imunodeficience (HIV).
Ziagen snižuje virovou zátěž HIV a udržuje ji na nízké úrovni.
Dále zvyšuje počet lymfocytů CD4.
57 přirozeném ochranném (imunitním) systému, kde pomáhají v boji proti infekci.
Odezva na léčbu přípravkem Ziagen bývá u různých pacientů různá.
Účinnost léčby u Vás bude kontrolovat Váš lékař.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZIAGEN UŽÍVAT
Neužívejte Ziagen
- jestliže jste přecitlivělý( á) (alergická/ ý) na léčivou látku abakavir, která je obsažena
v přípravcích nazývaných Kivexa a Trizivir
- jestliže jste přecitlivělý( á) na kteroukoli z pomocných látek obsažených v přípravku Ziagen;
- trpíte- li těžkým onemocněním jater
Nejste- li si něčím z výše uvedeného jistý( á), poraďte se, prosím, se svým lékařem.
Zvláštní opatrnosti při použití přípravku Ziagen je zapotřebí
Reakce přecitlivělosti (závažná alergická reakce): přibližně u 5 z každého 100 pacientů, kteří jsou léčeni přípravkem Ziagen, dojde k rozvoji reakce přecitlivělosti na léčivou látku abakavir.
Výzkum prokázal, že u lidí, kteří jsou nositeli genu HLA- B (typ 5701) je větší pravděpodobnost vzniku reakce přecitlivělosti na abakavir.
Avšak ani nepřítomnost tohoto genu nevylučuje možnost vzniku této reakce.
Pokud víte, že tento typ genu máte, informujte o tom svého lékaře dříve, než začnete abakavir užívat.
Často pozorované příznaky zahrnují vysokou teplotu (horečku) a kožní vyrážku.
K jiným často pozorovaným příznakům patří nevolnost, zvracení, průjem, bolest v břiše a silná únava.
Dalšími příznaky mohou být bolesti kloubů nebo svalů, otok hrdla, dušnost, bolest v krku, kašel a bolest hlavy.
Občas se může vyskytnout zánět spojivek (konjunktivitida), vředy v ústní dutině nebo nízký krevní tlak.
Příznaky této alergické reakce se mohou vyskytnout kdykoli v průběhu léčby přípravkem Ziagen.
Obvykle se však objeví v prvních šesti týdnech užívání abakaviru.
Užívá- li se abakavir dále, tyto příznaky se zhoršují a mohou dokonce ohrozit život.
Pečujete- li o dítě, které je léčeno přípravkem Ziagen, je důležité, abyste rozuměli této informaci týkající se reakci přecitlivělosti.
Objeví- li se u Vašeho dítěte níže popisované příznaky je nezbytné, aby jste postupovali podle daných instrukcí.
NEPRODLENĚ ZAVOLEJTE SVÉHO LÉKAŘE a zeptejte se ho, zda máte přestat podávat Ziagen, pokud by se:
1) objevila kožní vyrážka, NEBO 2) objevil jeden nebo více příznaků z alespoň DVOU následujících skupin:
- horečka,
- dušnost (dechové obtíže), bolest v krku nebo kašel,
- nevolnost nebo zvracení nebo průjem nebo bolest v břiše,
- silná únava nebo bolestivost nebo celkový pocit nemoci.
Jestliže jste v minulosti přestal( a) užívat přípravek Ziagen z důvodu reakce přecitlivělosti, NESMÍTE Ziagen ani žádný jiný léčivý přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) UŽ NIKDY ZNOVU UŽÍT, protože během několika hodin by u Vás mohlo dojít k poklesu krevního tlaku ohrožujícímu život, nebo k úmrtí.
Pokud jste v minulosti z jakéhokoli důvodu přestal( a) užívat přípravek Ziagen a zejména pokud jste tak učinil( a) v domnění, že máte nežádoucí účinky, nebo kvůli nějakému jinému onemocnění, je nanejvýš důležité, abyste se předtím, než případně znovu začnete Ziagen užívat, spojil( a) se svým lékařem.
V
58 případě, že lékař zjistí, že příznaky mohou souviset s reakcí přecitlivělosti, budete poučeni, že již nikdy znovu nesmíte Ziagen ani žádný jiný přípravek obsahující léčivou látku abakavir (např.
Kivexa, Trizivir) užít.
Je důležité tyto informace dodržovat.
Občas se vyskytly život ohrožující reakce přecitlivělosti po znovuzahájení léčby přípravkem Ziagen i u pacientů, kteří před zastavením této léčby měli jen jeden z příznaků uvedených ve výstražné průkazce.
Ve velmi vzácných případech byla reakce přecitlivělosti hlášena po znovuzahájení léčby přípravkem Ziagen u pacientů, kteří před zastavením této léčby neměli žádný z příznaků přecitlivělosti.
Jste- li na přípravek Ziagen přecitlivělý( á), měl( a) byste všechny své nevyužívané tablety Ziagen odevzdat k likvidaci.
Praďte se svého lékaře nebo lékárníka.
Laktátová acidóza: skupina léčiv (IRTNA), do které patří Ziagen, může způsobit stav nazývaný laktátová acidóza, spolu se zvětšením jater.
K vývoji laktátové acidózy obvykle dochází po několika málo měsících léčby.
Prohloubené, zrychlené dýchání, ospalost a nespecifické příznaky jako nevolnost, zvracení a bolest žaludku mohou signalizovat vývoj laktátové acidózy.
Tento vzácný, ale závažný nežádoucí účinek se vyskytuje častěji u žen, zejména mají- li výrazně nadměrnou tělesnou hmotnost.
Trpíte- li onemocněním jater, můžete také být více ohroženi vznikem těchto příznaků.
Zatímco se léčíte přípravkem Ziagen, Váš lékař Vás bude pečlivě sledovat, aby případně mohl včas odhalit jakékoli známky, které by mohly svědčit o vznikající laktátové acidóze.
Ukládání tělesného tuku: u pacientů, kterým se podává kombinovaná léčba antiretrovirotiky, může dojít ke změně ukládání, hromadění nebo poklesu tělesného tuku.
Pozorujete- li změnu ukládání tělesného tuku, informujte o tom Vašeho lékaře.
Onemocnění jater/ hepatitis: prosím, trpíte- li onemocněním jater, řekněte to svému lékaři.
Pacienti s chronickou hepatitidou B nebo C a pacienti léčení kombinovanými antiretrovirotiky mají zvýšené riziko výskytu těžkých a potenciálně smrtících jaterních nežádoucích příhod, a proto může být vyžadováno vyšetření krve z důvodu sledování jaterních funkcí.
Trpíte- li onemocněním jater můžete mít zvýšené množství abakaviru ve Vaší krvi ve srovnání se zdravými jedinci.
Pacienti s onemocněním jater léčení přípravkem Ziagen budou velmi pečlivě sledování pro výskyt nežádoucích účinků, které se mohou vyskytnou častěji při vyšší dávce abakaviru.
Podání přípravku Ziagen není doporučováno trpíte- li středně těžkým onemocněním jater.
Nejste- li si jistí, konzultujte tuto skutečnost s Vaším lékařem.
Pankreatitis: u pacientů užívajících přípravek Ziagen byl hlášen výskyt zánětu slinivky bříšní (pakreatitis), avšak příčinný vztah s léčbou přípravkem Ziagen je nejistý, jiné přípravky můžete užívat.
Syndrom imunitní reaktivace: u některých pacientů s HIV infekcí (AIDS) v pokročilém stádiu, kteří dříve prodělali oportunní infekci, se mohou brzy po zahájení anti- HIV léčby vyskytnout známky a příznaky zánětu z předchozích infekcí.
Má se za to, že tyto příznaky jsou důsledkem zlepšení imunitní odpovědi organizmu umožňující zdolávat infekce, které mohou být bez viditelných příznaků v těle přítomné.
Všimnete- li si jakýchkoli příznaků infekce, informujte, prosím, ihned svého lékaře.
Kostní poruchy: u některých pacientů se může při užívání kombinované antiretrovirové terapie vyvinout kostní onemocnění zvané osteonekróza (odumírání kostní tkáně způsobené nedostatečným zásobením kosti krví).
Známky osteonekrózy jsou ztuhlost kloubů,
59 bolesti kloubů (zvláště kyčlí, kolen a ramen) a pohybové potíže.
Pokud zpozorujete některé z těchto příznaků, informujte o tom prosím svého lékaře.
Obecně:
Ziagen pomáhá zvládat Váš stav, ale infekci HIV neléčí úplně.
Je nutné, abyste ho užíval( a) každý den.
Nepřerušujte jeho užívání dříve, než si o tom promluvíte se svým lékařem.
Pokud by se ovšem vyskytla reakce přecitlivělosti, ihned zavolejte svého lékaře a ten Vám řekne, zda máte Ziagen přestat užívat.
Neprokázalo se, že by léčba přípravkem Ziagen snižovala nebezpečí přenosu nákazy HIV na jiné osoby pohlavním stykem nebo krevní cestou.
Musíte proto pokračovat v dodržování příslušných bezpečnostních opatření, která tomu mají zabránit.
I nadále se u Vás mohou vyvinout jiné infekce a další onemocnění přidružující se k onemocnění HIV.
Proto i když užíváte Ziagen, měl( a) byste být v pravidelném styku se svým lékařem.
Vzájemné působení s dalšími léčivy přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Není pravděpodobné, že by docházelo k významnému vzájemnému ovlivnění účinků přípravku Ziagen a jiných léčiv, jimiž jste současně léčen( a).
Alkohol zvyšuje množství abakaviru ve Vaší krvi, ale z hlediska bezpečnosti se to nepokládá za významné.
Užíváte- li léčiva odvozená od vitaminu A, např. isotretinoin, měl( a) byste o tom informovat svého lékaře, protože i tato léčiva mohou zvyšovat množství abakaviru ve Vaší krvi.
Jelikož abakavir zvyšuje rychlost, kterou je methadon odstaňován z těla, pacienti užívající methadon budou sledováni pro možný výskyt abstinenčních příznaků, pro které může jim byla dávka methadonu upravená.
Užívání přípravku Ziagen s jídlem a pitím Ziagen můžete používat s jídlem nebo nalačno.
Těhotenství a kojení V průběhu těhotenství se podávání přípravku Ziagen nedoporučuje.
Pokud otěhotníte nebo těhotenství plánujete, musíte kontaktovat svého lékaře, který Vás bude informovat o možných nežádoucích účincích, přínosech a rizicích antiretrovirové léčby pro Vás a pro Vaše dítě.
Pokud jste v průběhu těhotenství užívala přípravek Ziagen, může Váš lékař požadovat v zájmu sledování vývoje Vašeho dítěte pravidelné návštěvy.
Tyto návštěvy mohou být spojeny s krevními testy a dalšími diagnostickými testy.
U dětí, jejichž matky užívají v průběhu těhotenství nukleosidové a nukleotidové analogy, je přínos vyplývající ze snížení rizika infekce HIV vyšší než riziko nežádoucích účinků.
Je pravděpodobné, že léčivá látka abakavir proniká do mateřského mléka.
Údaje o bezpečnosti podávání přípravku Ziagen dětem mladším než tři měsíce nejsou k dispozici.
Proto se doporučuje, aby žena užívající přípravek Ziagen své dítě nekojila.
Doporučuje se, aby ženy infikované virem HIV své děti vůbec nekojily, aby se zabránilo přenosu viru HIV z matky na dítě.
Kojíte- li musíte o tom informovat svého lékaře.
Řízení dopravních prostředků a obsluha strojů Studie, které by zkoumaly účinky přípravku Ziagen na způsobilost k řízení vozidel nebo k obsluze strojů, nebyly provedeny.
Před zamýšleným řízením vozidla nebo obsluhou stroje byste měl( a) vzít v úvahu svůj zdravotní stav a možné nežádoucí účinky přípravku Ziagen.
60 Tento léčivý přípravek obsahuje sladidlo sorbitol (přibližně 5 g sorbitolu v každé 15ml dávce), které může mít mírné projímavé účinky.
Léčivé přípravky s obsahem sorbitolu byste neměl( a) užívat, máte - li vrozenou nesnášenlivost fruktózy.
Kalorická hodnota sorbitolu je 2, 6 kcal/ g.
Ziagen perorální roztok rovněž obsahuje methylparaben a propylparaben, které mohou způsobit alergickou reakci.
3.
JAK SE ZIAGEN UŽÍVÁ
Vždy užívejte Ziagen přesně podle pokynů svého lékaře a pečlivě dbejte na to, abyste pokud možno nikdy nezapomněl( a) užít předepsanou dávku.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklé denní dávkování přípravku Ziagen u dospělých a mladistvých starších než 12 let je 600 mg (30 ml).
Dávka může být podána buď jako 300 mg (15 ml) dvakrát denně v časovém odstupu přibližně 12 hodin nebo 600 mg (30 ml) jednou denně.
Ziagen se nepodává s jídlem.
Dětem od 3 měsíce až do 12 let věku se dávka určuje podle tělesné hmotnosti Vašeho dítěte.
Doporučená dávka je 8 mg/ kg tělesné hmotnosti dvakrát denně do maximální denní dávky 600 mg.
K přesnému odměření své dávky používejte dávkovací stříkačku, která je součástí dodávaného balení:
1.
Sejměte uzávěr lahvičky.
2.
Držte lahvičku pevně a zasuňte do jejího hrdla umělohmotný adaptér.
3.
Pevně upevněte do adaptéru stříkačku.
4.
Obraťte lahvičku dnem vzhůru.
5.
Vytažením pístu natáhněte do stříkačky předepsané množství roztoku.
6.
Obraťte lahvičku zpět do polohy hrdlem vzhůru a vyjměte stříkačku z adaptéru.
7.
Nasaďte zpět uzávěr lahvičky a utáhněte ho.
8.
Vložte otevřený konec stříkačky do úst a nasměrujte ho proti vnitřku tváře.
Pomalým stlačením pístu vyprázdněte stříkačku.
Při pomalém stlačení pístu máte dost času na spolknutí roztoku, rychlé vystříknutí roztoku dozadu do hrdla by mohlo vyvolat dávení nebo dušení.
Po použití se stříkačka nesmí nechávat na lahvičce a má se důkladně umýt v čisté vodě.
Jestliže jste užil( a) více přípravku Ziagen, než jste měl( a) Jestliže jste užil( a) velké množství tohoto léčivého přípravku, informujte o tom svého lékaře nebo lékárníka, nebo se obraťte o další rady na pohotovostní oddělení nejbližší nemocnice.
Jestliže jste zapomněl( a) užít Ziagen Zapomenete- li si vzít dávku léčiva, vezměte si ji hned, jakmile si vzpomenete.
Potom pokračujte v užívání stejně jako předtím.
Neužívejte dvě dávky ve snaze „ nahradit “ zapomenutou dávku.
Je důležité, abyste Ziagen užíval( a) pravidelně, protože jeho nepravidelné užívání zvyšuje nebezpečí reakcí přecitlivělosti.
Jestliže jste přestal( a) užívat přípravek Ziagen Pokud jste z jakéhokoli důvodu přestal( a) užívat Ziagen a zejména pokud jste tak učinil( a) v domnění, že máte nežádoucí účinky, nebo kvůli nějakému jinému onemocnění, je nanejvýš důležité, abyste se předtím, než případně začnete Ziagen znovu užívat, spojil( a) se svým lékařem.
V některých případech Vás Váš lékař může požádat, abyste znovuzahájení léčby přípravkem Ziagen absolvoval( a) v místech, kde pro Vás v případě potřeby bude snadno a rychle dostupná lékařská péče.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ziagen nežádoucí účinky, které se ale nemusí vyskytnout u každého.
61 účinky způsobeny přípravkem Ziagen nebo jinými léčivými přípravky, které souběžně užíváte, nebo vlastním onemocněním HIV.
Z tohoto důvodu je velmi důležité, abyste informoval( a) svého lékaře o jakýchkoli změnách svého zdravotního stavu.
Asi u 5 z každého 100 pacientů léčených přípravkem Ziagen byla hlášena reakce přecitlivělosti (závažná alergická reakce).
Je popsána v této příbalové informaci v části 2 „ Zvláštní opatrnosti při použití přípravku Ziagen je zapotřebí “.
Je důležité, abyste si informaci o této závažné reakci přečetl( a) a porozuměl( a) jí.
Časté nežádoucí účinky (které se vyskytly u 1 až 10 ze 100 pacientů)
- kožní vyrážka (bez jiného onemocnění)
- nevolnost, zvracení, průjem
- bolest hlavy
- vysoká teplota
- letargie, únava, nechutenství
Vzácné nežádoucí účinky (které se vyskytly u méně než 1 z 1000 pacientů)
- zánět slinivky bříšní (pankreatitis).
Velmi vzácné nežádoucí účinky (které se vyskytly u méně než 1 z 10. 000 pacientů)
- závažné kožní reakce
U některých pacientů užívajících léčiva ze skupiny (IRTNA), do kterých patří také Ziagen, byl hlášen vznik laktátové acidózy, což je zvýšení množství kyseliny mléčné v lidském těle, jehož následkem může být nedostatek vody v těle (dehydratace) a stav hlubokého bezvědomí (kóma) – další informace viz oddíl 2 „ Zvláštní opatření při použití přípravku Ziagen je zapotřebí “.
U některých pacientů užívajících kombinovanou léčbu antiretrovirotiky může dojít ke změně tvaru těla v důsledku změny ukládání tuku.
Může dojít ke snížení obsahu tukové tkáně na horních a dolních končetinách a v obličeji, zvýšení ukládání tuku v oblasti břicha a vnitřních orgánů, zvětšení prsů a vytvoření tukového hrbu na zádech („ buvolí hřbet “).
Dlouhodobé zdravotní důsledky těchto příhod jsou neznámé.
Kombinovaná léčba antivirovými přípravky může rovněž vést ke zvýšení hladin kyseliny mléčné a cukru v krevní plazmě, hyperlipémii (zvýšení tuku v krevní plazmě) a rezistenci na inzulín.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ZIAGEN UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotách do 30 °C.
Perorální roztok znehodnoťte po 2 měsících od prvního otevření.
Přípravek Ziagen nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
62 6.
DALŠÍ INFORMACE
Co přípravek Ziagen obsahuje
Ziagen perorální roztok obsahuje 20 mg léčivé látky abakaviru (jako abacaviri sulfas) v každém ml roztoku.
70% sorbitol (E420), sodná sůl sacharinu, citronan sodný, bezvodá kyselina citronová, methylparaben (E218), propylparaben (E216), propylenglykol (E1520), maltodextrin, kyselina mléčná, triacetin, přírodní a umělé jahodové a banánové aroma, čištěná voda.
Jak přípravek Ziagen vypadá a co obsahuje toto balení
Ziagen perorální roztok je čirý až nažloutlý, s jahodově- banánovou příchutí.
Dodává se v polyetylenové lahvičce s bezpečnostním uzávěrem proti otevření dítětem.
Lahvička obsahuje 240 ml (20 mg abacaviru/ ml) perorálního roztoku.
V krabičce je rovněž 10ml stříkačka pro perorální dávkování a plastikový adaptér.
Držitel rozhodnutí o registraci a výrobce Výrobce
Držitel rozhodnutí o registraci
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32- 36 23843 Bad Oldesloe Německo
Greenford Middlesex UB6 0NN Velká Británie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
Tél/ Tel: + 32 (0) 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0) 2 656 21 11
Бългapия ГлaкcoCмитКлaин EOOД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@ gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@ glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0) 30 6938100 nlinfo@ gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0) 89 36044 8701 produkt. info@ gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@ gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@ gsk. com
63 Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0) 22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es- ci@ gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@ gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@ gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0) 1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 gqq41253@ glaxowellcome. co. uk
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0) 2 49 10 33 11 recepcia. sk@ gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0) 45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0) 10 30 30 30 Finland. tuoteinfo@ gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@ gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv- epasts@ gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0) 800 221441 customercontactuk@ gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@ gsk. com
Datum poslední revize textu {MM/ RRRR}
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
64
European Medicines Agency
EMEA/ H/ C/ 691
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZIMULTI
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment
án Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
rov informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
ist Co je ZIMULTI?
ZIMULTI je lék obsahující účinnou látku rimonabant.
Na co se přípravek ZIMULTI používá?
Přípravek ZIMULTI se používá v kombinaci s dietou a cvičením k léčbě dospělých pacientů, kteří • jsou obézní (osoby s vysokou nadváhou) a jejichž index tělesné hmotnosti (body mass index, ní
BMI) je 30 kg/ m² a vyšší, nebo • trpí nadváhou (BMI 27 kg/ m² a vyšší) a zároveň jsou vystaveni dalšímu rizikovému faktoru (či ne
Tento lék je dostupný pouze na lékařský předpis. iž
Jak se přípravek ZIMULTI používá?
Užívá se jedna tableta přípravku ZIMULTI jednou denně, a to ráno před snídaní.
měli pacienti dodržovat dietu se sníženým příjmem kalorií a také zvýšit svou tělesnou aktivitu.
Tento lék by neměli užívat pacienti se závažnými poruchami jater nebo ledvin. ve
Jak přípravek ZIMULTI působí?
Rimonabant, účinná látka v přípravku ZIMULTI, je antagonista kanabinoidního receptoru.
blokuje určitý typ receptorů, tzv. kanabinoidní receptory typu 1 (CB1), které se nachází v nervové soustavě a jsou součástí systému, pomocí kterého tělo kontroluje přijímání potravy.
Tyto receptory se nacházejí rovněž v adipocytech (tukové tkáni).
Př
Jak byl přípravek ZIMULTI zkoumán?
Celkem byly provedeny čtyři studie účinků přípravku ZIMULTI na obézních pacientech a pacientech s nadváhou.
Účastnilo se jich téměř 7 000 pacientů, jejichž hmotnost se na počátku studií pohybovala v průměru mezi 94 a 104 kg.
Jedna studie se více zaměřila na pacienty s abnormálními hladinami tuku v krvi a další studie na pacienty s diabetem typu 2.
Studie zkoumaly vliv přípravku ZIMULTI na snížení hmotnosti po dobu jednoho až dvou let v porovnání s placebem (léčba neúčinným přípravkem).
Jedna ze studií rovněž zkoumala možnost, jak lze tento úbytek na váze udržet i v průběhu druhého roku.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00, Fax (44- 20) 74 18 86 13
E- mail: mail@ emea. eu. int
http: // www. emea. eu. int
©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged.
Účastnilo se jich více než 7 000 pacientů a účinky přípravku byly srovnávány s placebem.
Tyto studie zkoumaly, jak přípravek ZIMULTI, který byl podáván po dobu 10 týdnů (v jedné ze studií po dobu jednoho roku), ovlivňuje úspěšnost ve snaze přestat kouřit a také míru opětovného návratu ke kouření v dalším roce.
Jaký přínos přípravku ZIMULTI byl prokázán v průběhu studií?
Po roce léčby byl u všech pacientů, kterým byl podáván přípravek ZIMULTI, zaznamenán významnější úbytek tělesné hmotnosti než u pacientů užívajících placebo: v průměru shodili o 4, 9 kg více než pacienti užívající placebo, s výjimkou studie pacientů s diabetes, kde tento rozdíl činil 3, 9 kg.
Přípravek rovněž snížil riziko znovunabytí původní hmotnosti.
án účinky přípravku ZIMULTI jsou v této souvislosti obtížně odhadnutelné.
Společnost se rozhodla svou žádost pro účinky na snahu přestat kouřit stáhnout.
Užívat přípravek ZIMULTI jako pomůcku při snaze přestat kouřit se tedy nedoporučuje.
rov Jaká rizika jsou spojena s přípravkem ZIMULTI?
Mezi nejběžnější vedlejší účinky (zaznamenané u více než 1 pacienta z 10) v průběhu studií patřila nauzea (pocit nevolnosti) a infekce horních cest dýchacích.
ist 10 pacientů ze 100), při užívání přípravku ZIMULTI byl v porovnání s placebem pozorován zvýšený výskyt poruch nálady, úzkosti, deprese a poruch spánku.
Úplný seznam vedlejších účinků hlášených reg v souvislosti s přípravkem ZIMULTI je uveden v příbalových informacích.
Přípravek ZIMULTI by neměly užívat osoby s možnou přecitlivělostí (alergií) na rimonabant nebo jakoukoli jinou složku přípravku a dále kojící ženy.
Pacienti, kteří zaznamenají příznaky deprese se ní
by měli obrátit svého lékaře a jejich léčbu může být nutné ukončit.
Obezřetnosti je také třeba při podávání přípravku ZIMULTI v kombinaci s jinými léky, např. ketokonazolem nebo intrakonazolem (léky proti ne
plísním), ritonavirem (lék na léčbu HIV), telitromycinem nebo klaritromycinem (antibiotika) či nefazodonem (antidepresivum).
Na základě čeho byl přípravek ZIMULTI schválen? iž
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že účinnost přípravku ZIMULTI při snižování kj
Výbor rozhodl, že přínosy přípravku ZIMULTI užívaného v kombinaci s dietou a cvičením při léčbě obézních pacientů a pacientů s nadváhou vystavených rizikovému faktoru, jako je ve
diabetes typu 2 nebo dyslipidémie, převyšují jeho rizika.
Doporučil, aby bylo přípravku ZIMULTI uděleno rozhodnutí o registraci. ípa
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku ZIMULTI?
Společnost, která léčivý přípravek ZIMULTI vyrábí, zavede program, který zajistí, aby lék užívali pacienti, kteří jej potřebují ze zdravotních spíše než z kosmetických důvodů (vzdělávací balíčky pro Př
pacienty a lékaře), a bude dále sledovat, jak je přípravek užíván.
Další informace o přípravku ZIMULTI:
Evropská komise udělila rozhodnutí o registraci přípravku ZIMULTI platné v celé Evropské unii společnosti Sanofi- Aventis dne 19. června 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ZIMULTI je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2007.
©EMEA 2007
2/ 2
íslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Obsah
EU/ 1/ 06/ 345/ 001 EU/ 1/ 06/ 345/ 002 EU/ 1/ 06/ 345/ 003
ZIMULTI ZIMULTI ZIMULTI
20 mg 20 mg 20 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání
Blistr (PVC/ Alu) Blistr (PVC/ Alu) Blistr (PVC/ Alu)
14 tablet 28 tablet 56 tablet
án EU/ 1/ 06/ 345/ 004 EU/ 1/ 06/ 345/ 005
ZIMULTI ZIMULTI
20 mg 20 mg
Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání
20 mg 20 mg
Potahovaná tableta Potahovaná tableta
Blistr (PVC/ Alu) Lahvi ka (HDPE)
tr EU/ 1/ 06/ 345/ 008 EU/ 1/ 06/ 345/ 009
ZIMULTI ZIMULTI
20 mg 20 mg
Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání
Lahvi ka (HDPE) Lahvi ka (HDPE)
98 tablet 500 tablet
is EU/ 1/ 06/ 345/ 010
ZIMULTI
20 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ Alu)
30 tablet
g EU/ 1/ 06/ 345/ 011
ZIMULTI
20 mg
Potahovaná tableta
Perorální podání
Blistr (PVC/ Alu)
90 tablet
e n ír ne již e k p av Pří
1/ 1
án rov ist reg PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU ní ne iž kj ve ípa Př
1 1.
NÁZEV PŘÍPRAVKU
ZIMULTI 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 20 mg rimonabantum.
Pomocné látky:
115 mg laktózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety jsou bikonvexní, kapkovitého tvaru, bílé, na jedné straně s vyraženým číslem “ 20 ”.
rov 4.
Terapeutické indikace
Jako doplněk diety a fyzické aktivity k léčbě obézních pacientů (BMI > 30 kg/ m2), nebo pacientů s nadváhou (BMI > 27 kg/ m2) a s přidruženým rizikovým faktorem, jako například diabetes mellitus 2. typu nebo dyslipidémie (viz bod 5. 1). ní
4. 2 Dávkování a způsob podání ne
Doporučená dávka u dospělých pacientů je jedna 20 mg tableta denně užívaná ráno před snídaní.
Spolu s léčbou by měla být zahájena dieta s lehce sníženým příjmem kalorií. iž
Bezpečnost a účinnost léčby rimonabantem trvající déle než 2 roky nebyla ověřena. kj
• Zvláštní skupiny pacientů ve
Starší pacienti:
U starších pacientů není nutné upravovat dávkování (viz bod 5. 2).
ZIMULTI by měla být pacientům ípa
starším 75 let podávána s opatrností (viz bod 4. 4).
Pacienti s jaterní nedostatečností:
Př
ZIMULTI by měla být u pacientů se středně těžkým jaterním poškozením podávána s opatrností.
ZIMULTI by neměla být podávána u pacientů s těžkým jaterním poškozením (viz bod 4. 4 a 5. 2).
Pacienti s renálním poškozením:
U pacientů s mírným až středně těžkým renálním poškozením není nutné dávkování upravovat (viz bod 5. 2).
ZIMULTI by neměla být podávána u pacientů s těžkým renálním poškozením (viz bod 4. 4 a 5. 2).
Děti a dospívající:
Není doporučeno podávat ZIMULTI u dětí mladších 18 let z důvodu nedostatku informací o účinnosti a bezpečnosti.
2 4. 3 Kontraindikace
Kojení.
Probíhající velká depresivní epizoda a/ nebo současná antidepresivní léčba (viz bod 4. 4).
4. 4 Zvláštní upozornění a opatření pro použití
• Depresivní onemocnění Byla hlášena depresivní onemocnění nebo změny nálady s depresivními příznaky až u 10% a sebevražedné úmysly až u 1% pacientů léčených rimonabantem (viz bod 4. 8).
U pacientů se současnými sebevražednými úmysly a/ nebo se sebevražedným úmyslem a depresivním onemocněním v anamnéze by rimonabant neměl být užíván, pokud se u jednotlivého pacienta nepředpokládá, že přínos léčby převáží riziko.
(Viz bod 4. 3 a 4. 8).
Obezita je stav, který může být spojen s depresivními
án onemocněními.
Depresivní onemocnění mohou být spojena se zvýšeným rizikem myšlenek na sebevraždu, sebepoškozování a sebevražd.
rov Předepisující lékař by měl pečlivě zjistit, zda pacient v minulosti trpěl depresivním onemocněním, aby zhodnotil potenciální riziko léčby rimonabantem.
ist Depresivní reakce se mohou vyskytnout u pacientů, kteří nemají žádné zjevné rizikové faktory, bez ohledu na obezitu.
U pacientů by měly být po zahájení léčby aktivně monitorovány příznaky a projevy psychiatrických poruch, zejména deprese.
Jestliže je během léčby rimonabantem diagnostikována deprese, musí být léčba rimonabantem ukončena.
Pacienta je třeba odpovídajícím způsobem monitorovat a léčit. ní
Pacienti, zvláště ti s depresivními onemocněními/ změnami nálady v anamnéze (a příbuzní nebo jiné ne
• Jiné psychiatrické okolnosti Léčba rimonabantem není doporučena u pacientů s neléčeným psychiatrickým onemocněním.
Jestliže kj
je během léčby rimonabantem diagnostikováno psychiatrické onemocnění, léčba musí být ukončena.
• Záchvaty ve
Rimonabant nebyl u pacientů léčených pro epilepsii studován.
Přesto by měl ípa
být rimonabant u těchto pacientů užíván s opatrností, viz také bod 5. 3.
• Poškození jater Rimonabant je metabolizován játry, proto je nutno dbát opatrnosti při podávání pacientům se středně Př
těžkým jaterním poškozením.
Při podávání pacientům s těžkým jaterním poškozením nejsou k dispozici údaje o farmakokinetice a bezpečnosti, proto není podávání u této skupiny pacientů doporučeno.
• Poškození ledvin U pacientů se středně těžkým renálním poškozením jsou k dispozici jenom omezené údaje, nejsou k dispozici žádné údaje u pacientů s těžkým renálním poškozením.
Rimonabant by neměl být podáván pacientům s těžkým renálním poškozením (viz bod 4. 2 a 5. 2).
• Starší pacienti Účinnost a bezpečnost léčby rimonabantem u pacientů starších 75 let nebyla ještě dostatečně stanovena.
Rimonabant by měl být podáván u této skupiny pacientů s opatrností (viz bod 5. 2).
3 • Rasa Klinický efekt (pokles hmotnosti) rimonabantu byl menší u populace černošských pacientů ve srovnání s bělochy.
Je to pravděpodobně v důsledku vyšší clearance rimonabantu u černošské populace ve srovnání s bělochy, vedoucí k nižší expozici (viz bod 5. 2).
• Pacienti s diabetem Pokud je rimonabant podáván pacientům s diabetem, může se vyskytnout hypoglykémie kvůli účinku rimonabantu na hladinu glukózy v krvi (viz bod 4. 8).
U těchto pacientů se doporučuje monitorovat hladinu glukózy.
(viz bod 4. 5).
rov Vzhledem k tomu, že tablety ZIMULTI obsahují laktózu, by pacienti se vzácnou vrozenou intolerancí galaktózy, vrozeným deficitem laktázy nebo s glukózo- galaktózovou malabsorbcí neměli tento lék užívat.
ist Pacienti mají být poučeni, aby neužívali vyšší dávky ZIMULTI.
Pacienti s anamnézou kardiovaskulární příhody v posledních 6- ti měsících (infarkt myokardu, iktus reg aj.) byli ze studie s rimonabantem vyřazeni.
4. 5.
Současné podávání inhibitorů CYP3A4 povede ke zvýšení expozice rimonabantem.
Předpokládá se, že současné podávání induktorů CYP3A4 povede ke snížení expozice rimonabantem. ne
Možné účinky jiných léčivých přípravků na rimonabant:
Současné podávání ketokonazolu (silného CYP3A4 inhibitoru) zvyšuje AUC rimonabantu o 104% iž
40% - 197%).
Podobné zvýšení expozice se očekává při současném podání s jinými silnými inhibitory CYP3A4.
ZIMULTI a silných inhibitorů CYP3A4 (např. ketokonazolu, itrakonazolu, ritonaviru, telitromycinu, klaritromycinu, nefazodonu). ve
I když studie se současným podáváním induktorů CYP3A4 (např. rifampicinem, fenytoinem, fhenobarbitalem, karbamazepinem, třezalkou tečkovanou) nebyly prováděny, očekává se, že při jejich současném podávání může dojít k poklesu plazmatických koncentrací rimonabantu, což povede ke ípa
Současné podávání orlistatu, etanolu nebo lorazepamu nemělo podstatný vliv na plazmatické hladiny rimonabantu.
Př
Možné účinky rimonabantu na jiné léčivé přípravky:
Nebyl studován in vivo inhibiční účinek na CYP2C8.
Nicméně, in vitro měl rimonabant slabý inhibiční účinek na CYP2C8.
Předpokládá se, že inhibiční účinek na CYP2C8 in vivo je malý.
Rimonabant neinhibuje nebo neaktivuje jiné CYP enzymy nebo P- glykoproteiny (P- gp) in vitro.
Tato informace byla klinicky potvrzena specifickými studiemi s použitím midazolamu (substrát CYP 3A4), warfarinu (substrát CYP 2C9) a digoxinu (substrát P- gp).
Farmakokinetika kombinované perorální antikoncepce ethinyl estradiol/ levonorgestrel v rovnovážném stavu nebyla současným podáním rimonabantu významně ovlivněna.
4 4. 6 Těhotenství a kojení
Adekvátní údaje nebo dobře kontrolované studie s podávání rimonabantu těhotným ženám nejsou k dispozici.
Studie na zvířatech jsou neprůkazné, ale naznačují možný nepříznivý vliv na embryonální/ fetální vývoj (viz bod 5. 3).
Potenciální riziko pro člověka není známé Vzhledem k tomu se podávání v těhotenství nedoporučuje.
Pacientky musí uvědomit lékaře v případě, že v průběhu léčby ZIMULTI otěhotní.
Rimonabant byl nalezen v mléce kojících potkanů a může inhibovat sací reflex.
Není známo, zda je rimonabant vylučován do mateřského mléka.
Podání ZIMULTI je v průběhu kojení kontraindikováno (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
án Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
rov vliv na duševní činnost ani sedativní účinek.
4. 8 Nežádoucí účinky
ist ZIMULTI 20 mg byla hodnocena z hlediska bezpečnosti na přibližně 2500 pacientech zařazených do reg studií, které sledovaly vliv na metabolizmus a hmotnostní úbytek u pacientů s nadváhou a obezitou a na přibližně 3800 pacientech zařazených s jinými indikacemi.
V placebem kontrolovaných studiích přerušilo léčbu z důvodů nežádoucích účinků 15, 7% pacientů, kterým byl podáván rimonabant.
Nejčastější nežádoucí účinky, které vedly k přerušení léčby, byly: nauzea, poruchy nálady s příznaky deprese, depresivní poruchy, úzkost a závratě. ní
Depresivní poruchy byly hlášeny u 3, 2% obézních pacientů nebo u pacientů s nadváhou ne
s přidruženými rizikovými faktory, kteří byli léčeni rimonabantem 20 mg.
v kontrolních skupinách. kj
Následující tabulka (tabulka 1) ukazuje všechny s léčbou související nežádoucí účinky z placebem kontrolovaných studií u pacientů léčených pro váhový úbytek a související metabolické poruchy v případě, že jejich incidence byla statisticky významně vyšší než odpovídající incidence u skupiny ve
s placebem (pro nežádoucí příhody ≥ 1%) nebo byly považovány za klinicky významné (pro nežádoucí příhody < 1%). ípa
Klasifikace frekvence nežádoucích účinků:
Velmi časté (> 10%); časté (> 1, < 10%); méně časté (> 0, 1, < 1%); vzácné (> 0, 01, < 0, 1%); velmi vzácné (< 0, 01%), nelze stanovit (nelze určitz dostupných dat).
Př
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
5 Tabulka 1:
Třída orgánového Velmi časté systému
Časté
Méně časté
Vzácné
Infekční a Infekce horních parazitární cest dýchacích onemocnění
Gastroenteritida
Poruchy metabolismu a výživy
Hypoglykémie *
Psychiatrické poruchy
Depresivní poruchy Poruchy nálady
Panické příznaky Hněv Stav úzkosti
Halucinace
án
s depresivními příznaky
Emoční poruchy Sebevražedné
rov
Úzkost Podrážděnost Nervozita Poruchy spánku
úmysly Agresivita Agresivní chování
ist Nespavost Parasomnie reg Poruchy nervového systému
Ztráta paměti Závratě Hypestezie Ischias ní
Parestézie
Cévní poruchy
Návaly horka
ne
Respirační, hrudní a mediastinální poruchy
Škytavka
Gastrointestinální poruchy
Nauzea kj
Průjem Zvracení
Poruchy kůže a
ve
Svědění
Noční poty
podkoží
Zvýšené pocení
Poruchy
ípa
Záněty šlach
pohybového systému a pojivové tkáně Př
Svalové křeče Svalové spazmy
Celkové poruchy
Astenie/ únava Chřipka
Zranění, otravy a komplikace léčebného postupu
Pád Kontuze Dystorze kloubů
* frekvence je stanovena pouze na základě hlášení u obézních pacientů s diabetem a pacientů s nadváhou a s diabetem
V klinických studiích s jinými indikacemi byly často hlášeny následující další nežádoucí příhody: − infekční a parazitární onemocnění: sinusitida − poruchy metabolizmu a výživy: anorexie, snížená chuť k jídlu − gastrointestinální poruchy: žaludeční nevolnost, sucho v ústech.
6 Postmarketingové zkušenosti Po uvedení přípravku na trh byly dodatečně hlášeny následující nežádoucí účinky (frekvence není známa): − Psychiatrické poruchy: psychotické poruchy, které zahrnují halucinace, bludy a paranoiu. − Poruchy kůže a podkožní tkáně: vyrážka. − Poruchy nervového systému: křeče, poruchy pozornosti, bolest hlavy. − Gastrointestinální poruchy: bolest břicha.
Laboratorní nežádoucí účinky Změny laboratorních výsledků při podávání ZIMULTI nebyly prokázány.
4. 9 Předávkování
án Zkušenosti s předávkováním rimonabantu jsou omezené.
V toleranční studii při jednorázovém podání dávek až do 300 mg rimonabantu limitovanému počtu subjektů byly hlášeny jenom minimální
Mezi ně patřily bolest hlavy, euforie, únava, nespavost.
Farmakokinetický profil prokázal, že expozice dosáhnou svého plató při dávce 180 mg.
Neexistuje specifické antidotum rimonabantu, a proto má být v případě předávkování zahájena příslušná podpůrná léčba.
Měla by zahrnovat obecná opatření, která se provádějí při léčbě případů předávkování, jako například udržení průchodnosti
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti ní
Antiobezitikum ATC kód:
A08AX01 ne
Rimonabant je selektivní antagonista kanabinoidního- 1 (CB1) receptoru, který inhibuje farmakologické účinky kanabinoidních agonistů in vitro a in vivo. iž
Endokanabinoidní systém je fyziologický systém, který je přítomen v mozku a v periferních tkáních (včetně adipocytů), má vliv na energetickou rovnováhu, na glukózový a lipidový metabolizmus a kj
tělesnou hmotnost a v neuronech mezolimbického systému ovlivňuje příjem chuťově velmi příjemných, sladkých nebo tučných jídel. ve
Výsledky klinické studie ípa
Ovlivnění hmotnosti
Pacienti zařazení do Př
fáze 3 studie drželi v průběhu studie dietu s omezením kalorického příjmu předepsanou dietologem a bylo jim doporučeno zvýšit fyzickou aktivitu.
Pacienti měli před zařazením BMI >  30 kg/ m² nebo BMI > 27 kg/ m² současně s hypertenzí a/ nebo dyslipidémií.
Přibližně 80% pacientů tvořily ženy, 87% pacientů bylo bělochů a 9% černošské rasy.
Zkušenosti s pacienty staršími 75 let a orientální/ asijskou rasou jsou omezené.
Ve třech studiích prováděných na nediabetických pacientech byl zjištěn signifikantní rozdíl v průměrném poklesu hmotnosti za jeden rok podávání ZIMULTI 20 mg ve srovnání s placebem.
U ZIMULTI byl průměrný úbytek hmotnosti za jeden rok léčby 6, 5 kg ve srovnání s průměrným úbytkem hmotnosti 1, 6 kg při léčbě placebem (rozdíl - 4, 9 kg 95% intervalu spolehlivosti - 5, 3; - 4, 4, p < 0, 001).
7 V následující tabulce (tabulka 2) jsou uvedena procenta pacientů, u kterých došlo k poklesu hmotnosti o 5% a o 10% ve srovnání se vstupní hodnotou za jeden rok léčby:
Tabulka 2:
ZIMULTI 20 mg
ZIMULTI 20 mg
nITT
1254
339
Hmotnost vstupní (kg)
101
96
Pacienti s 5% poklesem
50, 8%
49, 4%
Rozdíl (95% interval
31, 1% (28%; 34%)
34, 9% (28%; 41%)
án spolehlivosti) Pacienti s 10%
7, 8%
27, 0%
2, 0%
16, 2%
rov poklesem Rozdíl (95% interval spolehlivosti)
19, 2% (17%; 22%)
14, 2% (10%; 19%)
ist Zaznamenaný pokles hmotnosti byl dosažen většinou v průběhu prvních devíti měsíců léčby.
ZIMULTI 20 mg byla účinná v udržení váhového poklesu po dobu dvou let.
Za dva roky terapie byl reg hmotnostní úbytek 5, 1 kg u pacientů, kteří dostávali ZIMULTI 20 mg, a 1, 2 kg u pacientů s placebem (rozdíl - 3, 8 kg; 95% interval spolehlivosti - 4, 4, - 3, 3; p < 0, 001).
Rimonabant 20 mg snižoval riziko návratu k původní hmotnosti.
Pacienti, kteří dostávali ZIMULTI 20 mg po dobu jednoho roku, byli opětovně randomizováni do skupiny ZIMULTI 20 mg nebo ní
Za dva roky byl u pacientů pokračujících s rimonabantem průměrný pokles hmotnosti 7, 5 kg po 2 letech, kdežto u pacientů opětovně randomizovaných do skupiny placebo během druhého roku ne
Za dva roky byl rozdíl celkového poklesu hmotnosti mezi ZIMULTI a placebem – 4, 2 kg (95% interval spolehlivosti - 5, 0; - 3, 4, p < 0, 001). iž
Léčba rimonabantem byla spojena se signifikantním zmenšením obvodu pasu, který je známkou množství intraabdominálního tuku. kj
Účinek na tělesnou hmotnosti byl stejný u mužů a žen.
U omezeného počtu černošských pacientů byl úbytek hmotnosti méně výrazný (průměrný rozdíl ve srovnání s placebem - 2, 9 kg).
Není možné ve
posoudit účinek u pacientů starších 75 let nebo u pacientů asijské/ orientální rasy z důvodů jejich malého počtu. ípa
Udržování hmotnosti a další rizikové faktory Ve studiích na nediabetických pacientech, kde byli zařazeni pacienti s dyslipidémií/ bez (léčené) dyslipidémie, byl pozorován vzestup HDL- cholesterolu (HDL- C) a pokles triglyceridů (TG) (za jeden Př
U HDL- C byl průměrný vzestup o 16, 4% pozorován u rimonabantu 20 mg (vstupní hodnota HDL- C 1, 24 mmol/ l) ve srovnání se vzestupem o 8, 9% u placeba (vstupní hodnota HDL- C 1, 21 mmol/ l).
Rozdíl byl statisticky významný (rozdíl 7, 9% 95% interval spolehlivosti 6, 6%; 9, 2%, p < 0, 001).
U TG byl průměrný pokles o 6, 9% pozorován u rimonabantu 20 mg (vstupní hodnota TG 1, 65 mmol/ l) ve srovnání se vzestupem o 5, 8% u placeba (vstupní hodnota TG 1, 65 mmol/ l).
Rozdíl byl statisticky významný (rozdíl - 13. 3% 95% interval spolehlivosti - 16, 5; - 10, 2% p < 0, 001).
Odhaduje se, že přibližně polovina z pozorovaného zlepšení hodnot HDL- C a TG u pacientů, kteří dostávali rimonabant 20 mg, byla nad rámec toho, co bylo očekáváno v souvislosti se samotným poklesem hmotnosti.
Obecně neměla ZIMULTI 20 mg statisticky významný účinek na hodnoty celkového a LDL - cholesterolu.
8 Ve studii, v níž byli zařazeni pacienti s diabetes mellitus 2. typu (RIO- Diabetes) a nadváhou nebo obezitou léčení metforminem nebo sulfonylureou, bylo pozorováno zlepšení hodnot HbA1c a tělesné hmotnosti.
Absolutní změny v HbA1c za jeden rok léčby byly – 0, 6 u rimonabantu 20 mg (vstupní hodnota 7, 3%) a +0, 1 u placeba (vstupní hodnota 7, 2%).
Rozdíl byl statisticky významný (rozdíl - 0, 7%, 95% interval spolehlivosti - 0, 80; - 0, 5, p < 0, 001).
V jednom roce léčby byl zaznamenán průměrný úbytek tělesné hmotnosti 5, 3 kg u ZIMULTI 20 mg versus 1, 4 kg u placeba.
(Rozdíl – 3, 9 kg CI95% - 4, 6; - 3, 3 p < 0, 001) Procento pacientů, kteří zredukovali svoji tělesnou hmotnost o 5% až 10% od své počáteční tělesné hmotnosti po roce léčby, je v tabulce 2.
Ve druhé studii po 6ti měsíční léčbě obézních pacientů s diabetes mellitus 2. typu doposud farmakologicky neléčených (Serenade) byla absolutní změna HbA1c (s počáteční hodnotou 7, 9% u obou skupin) - 0, 8% u pacientů s rimonabantem 20 mg, zatímco u placeba byla absolutní změna HbA1c - 0, 3% (Rozdíl - 0, 51 CI95% - 0, 78, - 0, 24 p < 0, 001).
án Hodnoty HbA1c < 7% dosáhlo v rimonabant skupině 51% pacientů, v placebové skupině 35% pacientů.
Rozdíl mezi průměrnou tělesnou hmotností v těchto skupinách byl 3, 8 kg (CI95% - 5, 0, - 2, 6 p < 0, 001).
rov Změny v HDL- C a TG u této skupiny pacientů byly obdobné jako u skupiny nediabetických pacientů.
Odhaduje se, že přibližně polovina z pozorovaného zlepšení hodnot HbA1c u pacientů, kteří dostávali rimonabant 20 mg, byla nad rámec toho, co bylo očekáváno v souvislosti se samotným poklesem
ist hmotnosti.
5. 2 Farmakokinetické vlastnosti reg Farmakokinetika rimonabantu je přímo úměrná stoupající dávce až do dávky přibližně 20 mg.
Při podání dávky vyšší než 20 mg dochází k menšímu vzestupu AUC než je přímá úměra. ní
Absolutní ne
biologická dostupnost rimonabantu nebyla stanovena.
Po opakovaném podání jednou denně v dávce 20 mg zdravým dobrovolníkům při hladovění bylo maximálních plazmatických koncentrací rimonabantu dosaženo přibližně za 2 hodiny a ustáleného stavu plazmatických hladin do 13 dnů (Cmax iž
= 196 ± 28, 1 ng/ ml; Cúdolní = 91, 6 ± 14, 1 ng/ ml; AUC0- 24 = 2960 ± 268 ng. h/ ml).
Populační kj
farmakokinetické analýzy ukázaly při zvyšování hmotnosti menší kolísání mezi vrcholovými a údolními plazmatickými koncentracemi, ale žádné změny v AUC v ustáleném stavu.
Doba k dosažení ve
rovnovážného stavu je delší u obézních pacientů (25 dnů) v důsledku jejich většího distribučního objemu.
Populační farmakokinetické analýzy naznačily, že farmakokinetika rimonabantu je u ípa
zdravých nekuřáků a u pacientů, kteří kouří, podobná.
Ovlivnění podáváním potravy:
že Cmax a AUC se při podání s jídlem zvýšily o 67% a o 48%.
V klinických studiích byla ZIMULTI 20 mg podávána ráno, obvykle před snídaní.
Distribuce:
Vazba rimonabantu na plazmatické proteiny je vysoká (> 99, 9%) a nesaturovatelná v širokém rozmezí koncentrací.
Zdánlivý periferní distribuční objem rimonabantu pravděpodobně závisí na tělesné hmotnosti, kdy u obézních pacientů je distribuční objem větší než u pacientů s normální hmotností.
Biotransformace:
Rimonabant je metabolizován prostřednictvím CYP3A a amidohydrolázou (především jaterní) in vitro.
Cirkulující metabolity nejsou farmakologicky účinné.
9 Eliminace:
Rimonabant je metabolizován a metabolity jsou následně vylučovány žlučí.
Jenom přibližně 3% dávky je vylučováno močí, kdežto přibližně 86% dávky je vylučováno stolicí ve nezměněné formě nebo jako metabolity.
U obézních pacientů je poločas vylučování delší (kolem 16 dnů) než u neobézních pacientů (kolem 9 dnů) v důsledku většího distribučního objemu.
Zvláštní skupiny pacientů:
Ve studiích s jednorázovým nebo opakovaným podáním bylo Cmax a AUC rimonabantu podobné u zdravých Japonců a bělochů, kdežto poločas vylučování byl kratší u Japonců (3- 4 dny) ve srovnání s bělochy (kolem 9 dnů).
Rozdíl v poločase vylučování je důsledkem rozdílného periferního distribučního objemu z důvodu nižší hmotnosti Japonců.
Černoši mohou mít o 31% nižší Cmax a o 43% nižší AUC než pacienti jiných ras.
án Pohlaví:
Farmakokinetika rimonabantu je u mužů a žen podobná.
rov Starší pacienti:
U starších pacientů je expozice o něco vyšší než u mladých pacientů.
Na podkladě populačních farmakokinetických analýz (věkové rozmezí 18 – 81 let) se odhaduje, že 75- letý pacient má Cmax o
ist 21% vyšší a AUC o 27% vyšší než 40- letý pacient.
Na vyslovení závěrů ohledně farmakokinetiky u středně těžkého jaterního poškození neexistují dostatečné údaje.
Pacienti s těžkým jaterním poškozením nebyli hodnoceni. ní
Pacienti s renálním poškozením:
Na podkladě ne
populačních farmakokinetických studií nemá mírné ledvinné poškození vliv na farmakokinetiku rimonabantu.
Omezené údaje ukazují na vyšší expozici u pacientů se středně těžkým poškozením funkce ledvin( 40% vzestup AUC).
U těžkého ledvinného poškození údaje neexistují. iž
5. 3 Předklinické údaje vztahující se k bezpečnosti kj
Nežádoucí účinky, které nebyly zaznamenány v klinických studiích, avšak vyskytly se v pokusech na zvířatech po expozici podobné klinické expozici, a pravděpodobně důležité pro klinické použití, byly ve
Sporadicky byly ve studiích na hlodavcích a u makaků pozorovány křeče.
Křeče nebyly v průběhu 3 - ípa
V některých, ale ne ve všech případech, se ukazovalo, že nástup křečí byl spojen s procedurálním stresem, například manipulací se zvířaty.
Prokřečový účinek rimonabantu byl prokázán v jedné ze dvou bezpečnostních farmakologických studií.
Př
Ve studiích na hlodavcích byla pozorována zvýšená incidence a/ nebo závažnost klinických známek svědčících pro zvýšenou taktilní hyperestézii.
Přímý efekt rimonabantu není vyloučen.
V dlouhodobých studiích u potkanů byla pozorována jaterní steatóza a na dávce závislý vzestup centrilobulární nekrózy jater.
Přímý efekt rimonabantu není vyloučen.
10 V běžných studiích plodnosti u samic potkanů (přípavek byl podáván 2 týdny před pářením) byl zaznamenán abnormální estrogenní cyklus a pokles počtu žlutých tělísek a indexu plodnosti při dávkách rimonabantu, které indukovaly mateřskou toxicitu (30 a 60 mg/ kg/ den).
Při zachování stejného dávkování nebyl v průběhu dlouhodobější léčby před pářením (9 týdnů), která umožnila zotavení z prvotního účinku rimonabantu, pozorován žádný nežádoucí vliv na plodnost nebo estrogenní cyklus.
S ohledem na reprodukční parametry nebyl při dávce 30 mg/ kg pozorován žádný rozdíl mezi léčenými a kontrolními zvířaty, při dávce 60 mg/ kg byl však vliv patrný (pokles počtu žlutých tělísek, nidací, pokles celkového počtu a počtu živých plodů).
Ve studiích embryofetální toxicity u králíků byly pozorovány sporadické malformace (anencefalie, mikrooftalmie, rozšíření mozkových komor a omfalokéla) při dávkách vedoucích k expozicím podobným expozicím při klinickém dávkování.
Ačkoliv u tohoto dávkování byla pozorována maternální toxicita, nemůžeme vyloučit souvislost s léčbou.
án nebyly pozorovány.
Vliv rimonabantu na pre - a postnatální vývoj byl zkoumán u potkanů při dávkách do 10 mg/ kg/ den.
rov Byl prokázán vzestup úmrtnosti mláďat v období před odstavením, který souvisel s podáváním rimonabantu.
Tento vzestup mortality může být vysvětlen neschopností samic kojit nebo příjmem rimonabantu v mléce a/ nebo inhibicí sacího reflexu, který je iniciován u novorozených myší přes
V literatuře jsou také uváděny údaje, že u hlodavců i lidí dochází v průběhu vývoje ke změnám v prostorové distribuci a hustotě CB1 receptorů v mozku.
Možná souvislost těchto skutečností s podáváním antagonisty CB1 je reg nejasná.
Ve studiích pre - a postnatálního vývoje u potkanů nevede expozice rimonabantem in utero a při kojení ke změnám ve schopnosti učení nebo paměti, ale byly pozorovány účinky na motorickou aktivitu a obrannou reakci na sluchový podnět u mláďat. ní
FARMACEUTICKÉ ÚDAJE ne
6. 1 Seznam pomocných látek iž
Kukuřičný škrob, kj
Monohydrát laktosy, povidon 40 (E1201), sodná sůl kroskarmelosy (E468), ve
natrium- lauryl- sulfát (E487), mikrokrystalická celulosa (E460), ípa
Monohydrát laktosy, Př
hypromelosa 15 mPa. s (E464), oxid titaničitý (E171), makrogol 3000
Politura: karnaubský vosk (E903)
6. 2 Inkompatibility
Neuplatňuje se.
11 6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchování.
6. 5 Druh obalu a velikost balení
PVC/ Al blistry obsahující 14, 28, 30, 56, 84, 90 a 98 potahovaných tablet.
70 x 1 potahovaných tablet v PVC/ Al blistrech s možností oddělení dávky.
Bílé neprůhledné HDPE lahve obsahující 28, 98 a 500 potahovaných tablet.
án Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
rov Žádné zvláštní požadavky.
ist 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
reg
sanofi- aventis 174 Avenue de France F- 75013 Paris Francie ní ne
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 345/ 001- 011 iž kj
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. června 2006 ve ípa
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
Př
12 án rov ist reg PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ ní
B.
PODMÍNKY REGISTRACE ne iž kj ve ípa Př
13 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobců odpovědných za propouštění šarží
Sanofi Winthrop Industrie, 30- 36 Avenue Gustave Eiffel, BP 27166, F- 37071 Tours Cedex 2, Francie
sanofi- aventis S. p. A., Strada Statale 17, Km 22, 67019 Scoppito (AQ), Itálie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
B.
PODMÍNKY REGISTRACE
án • PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE
Výdej léčivého přípravku je vázán na lékařský předpis.
ist • PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ
• DALŠÍ PODMÍNKY ní
Držitel rozhodnutí o registraci musí před uvedením přípravku na trh zajistit, že systém farmakovigilance je zaveden a funkční. ne
Držitel rozhodnutí o registraci se zavazuje provádět studie a další farmakovigilanční aktivity podrobně uvedené ve Farmakovigilančním plánu. iž
přípravky( CHMP) k systémům řízení rizik pro humánní léčivé přípravky. ve ípa Př
14 án rov ist reg PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne iž kj ve ípa Př
15 Př ípa ve kj iž
16 ne ní A.
Krabička pro 14, 28, 30, 56, 70, 84, 90 a 98 potahovaných tablet balených v blistrech
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZIMULTI 20 mg potahované tablety rimonabantum
2.
OBSAH LÉČIVÉ LÁTKY
án Jedna tableta obsahuje 20 mg rimonabantu.
rov 3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje monohydrát laktózy.
ist Další 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 potahovaných tablet 28 potahovaných tablet ne
30 potahovaných tablet 56 potahovaných tablet 70x1 potahovaných tablet 84 potahovaných tablet iž
90 potahovaných tablet 98 potahovaných tablet kj ve
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání ípa
Před použitím si přečtěte příbalovou informaci Př
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
17 8.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
rov sanofi- aventis 174 avenue de France F- 75013 Paris
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 345/ 001 ní
EU/ 1/ 06/ 345/ 002 EU/ 1/ 06/ 345/ 003 ne
EU/ 1/ 06/ 345/ 004 EU/ 1/ 06/ 345/ 005 EU/ 1/ 06/ 345/ 006 EU/ 1/ 06/ 345/ 010 iž
EU/ 1/ 06/ 345/ 011 kj
13.
č. š.: ípa
14.
KLASIFIKACE PRO VÝYDEJ Př
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ZIMULTI
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
14, 28, 56, 84 a 98 potahované tablety balené v blistrech
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZIMULTI 20 mg potahované tablety rimonabantum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
án sanofi- aventis
rov 3.
POUŽITELNOST
EXP {MM/ RRRR}
ist 4.
ČÍSLO ŠARŽE reg č. š. ní ne
5.
JINÉ
Pondělí Úterý iž
Pátek Sobota ve
Neděle ípa Př
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
30, 70 x 1 a 90 potahovaných tablet balených v blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZIMULTI 20 mg potahované tablety rimonabantum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
án sanofi- aventis
rov 3.
POUŽITELNOST
EXP {MM/ RRRR}
ist 4.
ČÍSLO ŠARŽE reg č. š.: ní
5.
JINÉ ne iž kj ve ípa Př
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
Krabička pro 28, 98 a 500 potahovaných tablet balených v HDPE lahvičkách / Štítek na HDPE lahvičku pro 28, 98 a 500 potahovaných tablet
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZIMULTI 20 mg potahované tablety rimonabantum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
án Jedna tableta obsahuje 20 mg rimonabantu.
rov 3.
SEZNAM POMOCNÝCH LÁTEK
ist Také obsahuje monohydrát laktózy.
Pro další informace viz příbalová informace. reg 4.
LÉKOVÁ FORMA A VELIKOST BALENÍ ní
28 potahovaných tablet ne
98 potahovaných tablet 500 potahovaných tablet iž
5.
ZPŮSOB A CESTA PODÁNÍ kj
Perorální podání.
Před použitím si přečtěte příbalovou informaci. ve
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN ípa
MIMO DOSAH A DOHLED DĚTÍ
Př
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
sanofi- aventis 174 avenue de France F- 75013 Paris Francie
REGISTRAČNÍ ČÍSLO( A)
rov EU/ 1/ 06/ 345/ 008 EU/ 1/ 06/ 345/ 009
ist 13.
č. š.: reg 14.
KLASIFIKACE PRO VÝDEJ ní
Výdej léčivého přípravku je vázán na lékařský předpis. ne
15.
NÁVOD K POUŽITÍ iž kj
16.
INFORMACE V BRAILLOVĚ PÍSMU ve
ZIMULTI ípa Př
22 Př ípa ve kj iž
23 ne ní reg
PŘÍBALOVÁ INFORMACE
ZIMULTI 20 mg potahované tablety (rimonabant)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
- Doporučujeme Vám sdělit informace z této příbalové informace Vašim příbuzným nebo dalším
án blízkým osobám.
rov V příbalové informaci naleznete:
1.
Co je ZIMULTI a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete ZIMULTI užívat 3.
Jak se ZIMULTI užívá
ist 4.
6.
1.
CO JE ZIMULTI A K ČEMU SE UŽÍVÁ ní
Aktivní látkou ZIMULTI je rimonabant.
Pracuje na principu blokády specifických receptorů v mozku ne
ZIMULTI je určena k léčbě obézních pacientů nebo pacientů s nadváhou s dalšími rizikovými faktory, jako jsou cukrovka nebo vysoké hladiny mastných substancí, které se nazývají lipidy, v krvi (dislipidémie; hlavně cholesterol a triglyceridy), jako doplněk diety a fyzické aktivity. iž kj
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZIMULTI UŽÍVAT ve
Neužívejte ZIMULTI − jestliže v současné době trpíte depresí − jestliže jste v současné době léčen/ a kvůli depresi ípa
Př
Zvláštní opatrnosti při použití ZIMULTI je zapotřebí:
Pokud se Vás týká některá z níže uvedených situací, oznamte to svému lékaři předtím, než začnete ZIMULTI užívat: − jestliže jste v minulosti trpěl/ a depresí nebo myslel/ a na sebevraždu − jestliže máte poškozenou funkci jater − jestliže máte vážně poškozenou funkci ledvin − pokud máte cukrovku (viz bod 4) − jestliže jste v současné době léčen/ a pro epilepsii − jestliže je Vám méně než 18 let.
Nejsou k dispozici informace o užívání ACOMPLIE u pacientů mladších 18- ti let.
24 U pacientů užívajících ZIMULTI byla hlášena závažná psychiatrická onemocnění včetně deprese nebo změn nálady (viz bod MOŽNÉ NEŽÁDOUCÍ ÚČINKY).
Jestliže se u Vás během léčby ZIMULTI objeví příznaky deprese (viz níže), spojte se se svým lékařem a ukončete léčbu.
Známky a příznaky spojené s depresí mohou být:
Sklíčenost, depresivní nálada; ztráta zájmu o dříve oblíbené činnosti; rozrušení; podrážděnost;, zpomalené nesmělé jednání; nedostatečná koncentrace; úzkost; potíže se spánkem (nespavost); myšlenky nebo mluvení o smrti nebo sebevraždě.
Informujte svého lékaře, pokud se u Vás po zahájení léčby zhorší nebo nově vyskytne kterýkoli z výše uvedených příznaků.
án Vzájemné působení s dalšími léčivými přípravky Účinek ZIMULTI je zvyšován při současném užívání některých dalších léků (takzvaných inhibitorů CYP3A4), jako například:
rov − itrakonazol (lék proti plísním) − ketokonazol (lék proti plísním) − ritonavir (lék na léčbu HIV infekce)
ist − telitromycin (antibiotikum) − −
claritromycin (antibiotikum) nefazodon (antidepresivum)
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, jako třezalka, rifampicin ní
(antibiotikum), léky na snižování hmotnosti, léky na zlepšení hladiny krevních lipidů (tuků), léky na léčbu cukrovky a léky na léčbu epilepsie (např. fenytoin, fenobarbital, karbamazepin) nebo deprese. ne
Okamžitě informujte svého lékaře v případě, že během užívání ZIMULTI otěhotníte nebo si myslíte, iž
Neužívejte tento lék, pokud kojíte.
Informujte svého lékaře v případě, že kojíte nebo plánujete kojení. ve
Řízení dopravních prostředků a obsluha strojů Při dodržení dávkování není pravděpodobné, že ZIMULTI snižuje schopnost řídit motorová vozidla nebo obsluhovat stroje. ípa
V případě, že trpíte intolerancí některých cukrů, informujte svého Př
lékaře předtím, než začnete ZIMULTI užívat.
3.
JAK SE ZIMULTI UŽÍVÁ
Vždy užívejte přípravek ZIMULTI A přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka přípravku je jedna 20 mg tableta užívaná jednou denně ráno před snídaní.
Polykejte tabletu vcelku.
25 Aby bylo dosaženo co nejlepších výsledků léčby, musíte začít s dietou s nižším kalorickým příjmem a s fyzickou aktivitou a tento režim dále dodržovat.
Váš lékař Vám by Vám měl doporučit typ diety a stupeň fyzické aktivity, které nejlépe odpovídají Vašemu celkovému zdravotnímu stavu a specifickým požadavkům.
Užívání ZIMULTI s jídlem a nápoji ZIMULTI se má užívat jednou denně ráno před snídaní.
Jestliže jste užil( a) více přípravku ZIMULTI, než jste měl( a) Informujte svého lékaře nebo lékárníka v případě, že užijete vyšší dávku.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo
ist 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ZIMULTI nežádoucí účinky, které se ale nemusí reg vyskytnout u každého.
Velmi časté nežádoucí účinky, které se objevují u více než 1 z 10 pacientů, kteří užívají ZIMULTI, zahrnují: nucení na zvracení a infekce horních cest dýchacích ní
Časté nežádoucí účinky, které se objevují u více než 1 ze 100, ale u méně než 1 z 10 pacientů, kteří užívají ZIMULTI, zahrnují: ne
žaludeční nevolnost, zvracení, spánkové obtíže, nervozita, deprese, podrážděnost, závratě, průjem, úzkost, svědění, nadměrné pocení, svalové křeče nebo spazmy, únava, modřiny, bolesti šlach a záněty (tendonitidy), ztráta paměti, bolesti zad (ischias), změna citlivosti (snížení citlivosti nebo neobvyklé iž
Méně časté nežádoucí účinky, které se objevují u méně než 1 ze 100, ale u více než 1 z 1000 pacientů, kteří užívají ZIMULTI, zahrnují: ospalost (letargie), třes, noční pocení, panické příznaky, škytavka, zuřivost, neklid, emoční poruchy, ve
myšlenky na sebevraždu, agresivita nebo agresivní chování, nízká hladina cukru v krvi (hypoglykémie). ípa
Př
Během sledování po uvedení přípravku na trh byly hlášeny následující nežádoucí příhody (častost výskytu není známa):
Křeče, poruchy pozornosti, bludy (falešné představy), nadměrná vztahovačnost (paranoia), vyrážka, bolest hlavy a bolest žaludku.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
26 5.
JAK ZIMULTI UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ZIMULTI nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Toto opatření pomáhá chránit životní prostředí.
án 6.
DALŠÍ INFORMACE
rov Co ZIMULTI obsahuje Léčivou látkou je rimonabantum.
Každá potahovaná tableta obsahuje 20 mg rimonabantu.
Pomocnými látkami jsou:
ist kroskarmelosy( E468), natrium- lauryl- sulfát (E487), mikrokrystalická celulosa (E460), magnesium - stearát Povrch tablety: monohydrát laktosy, hypromelosa 15 3000 Potah tablety: karnaubský vosk (E903)
ZIMULTI 20 mg je dodávána jako bílá potahovaná tableta kapkovitého tvaru, která má na jedné straně vyraženo číslo “ 20 ”. ne
ZIMULTI je dodávána v blistrech po 14, 28, 30, 56, 84, 90 a 98 tabletách, v blistrech obsahujících 70 x 1 tabletu s možností jednotlivého oddělení a v bílých plastikových lahvičkách obsahujících 28, 98 a iž
Na trhu nemusí být všechny velikosti balení. ve
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci ípa
sanofi- aventis 174, avenue de France F- 75013 Paris Př
Francie
Výrobci Sanofi Winthrop Industrie 30- 36, avenue Gustave Eiffel – BP 27166 F- 37071 Tours Cedex 2 Francie
sanofi- aventis S. p. A.
Strada Statale 17, Km 22 67019 Scoppito (AQ) Itálie
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
27 België/ Belgique / Belgien sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00
Luxembourg/ Luxemburg sanofi- aventis Belgium Tél/ Tel: +32 (0) 2 710 54 00 (Belgique/ Belgien)
България sanofi- aventis Bulgaria EOOD Тел.: +359 (0) 2 970 53 00
Magyarország sanofi- aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi- aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi- aventis Malta Ltd.
Tel: +356 21493022
Danmark
Nederland
án sanofi- aventis Denmark A/ S Tlf: +45 45 16 70 00
Tel: +31 (0) 182 557 755
rov Deutschland Sanofi- Aventis Deutschland GmbH Tel: +49 (0) 180 2 222010
Norge sanofi- aventis Norge AS Tlf: +47 67 10 71 00
ist Eesti Österreich sanofi- aventis Estonia OÜ reg sanofi- aventis GmbH Tel: +372 627 34 88
Tel: +43 1 80 185 – 0
Ελλάδα
ní
Polska
sanofi- aventis AEBE Τηλ.: +30 210 900 16 00
ne
Tel: +48 22 541 46 00
España sanofi- aventis, S. A.
Tel: +34 93 485 94 00
iž
Portugal sanofi- aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi- aventis France Tél:
ve
România sanofi- aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Appel depuis l’ étranger: +33 1 57 63 23 23 ípa
Ireland sanofi- aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00 Př
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi- aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi- aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi- aventis Oy Puh/ Tel: +358 (0) 201 200 300
28 Κύπρος sanofi- aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi- aventis AB Tel: +46 (0) 8 634 50 00
Latvija sanofi- aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi- aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi- aventis Lietuva Tel: +370 5 2755224
án Tato příbalová informace byla naposledy schválena v.
rov Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
ist reg ní ne iž kj ve ípa Př
29
European Medicines Agency
EMEA/ H/ C/ 1049
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZOMARIST Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zomarist?
Zomarist je léčivý přípravek obsahující účinné látky vildagliptin a metformin hydrochlorid.
Je k dispozici ve formě oválných tablet (světle žlutých:
50 mg vildagliptinu a 850 mg metformin hydrochloridu; tmavě žlutých:
50 mg vildagliptinu a 1 000 mg metformin hydrochloridu).
Tento léčivý přípravek je shodný s přípravkem Eucreas, který je v Evropské unii (EU) již registrován.
Společnost, která přípravek Eucreas vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek Zomarist.
Na co se přípravek Zomarist používá?
Přípravek Zomarist se používá k léčbě diabetu typu 2 (diabetes nezávislý na inzulinu).
Používá se u pacientů, u kterých nebylo dosaženo dostatečné kontroly onemocnění maximální tolerovanou dávkou samostatně podávaného metforminu, nebo u pacientů, kteří již podstupují léčbu kombinací samostatně podávaných tablet vildagliptinu a metforminu.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zomarist používá?
Doporučená dávka přípravku Zomarist je jedna tableta dvakrát denně, přičemž první tableta se užívá ráno a druhá večer.
Volba počáteční síly tablety závisí na dávce metforminu, kterou pacient v současnosti užívá, doporučovaná dávka je nicméně 50 mg vildagliptinu a 1 000 mg metforminu dvakrát denně.
Pacienti, kteří již v současné době vildagliptin a metformin užívají, by měli při přechodu na přípravek Zomarist volit takovou sílu tablety, která obsahuje odpovídající množství obou účinných látek.
Nedoporučuje se podávat dávky přesahující 100 mg vildagliptinu.
Užívání přípravku Zomarist spolu s jídlem nebo po něm může snížit případné žaludeční potíže způsobené metforminem.
Přípravek Zomarist by neměli užívat pacienti trpící středně závažným či závažným onemocněním ledvin nebo jater.
Starším pacientům, kteří užívají přípravek Zomarist, by se měla provádět pravidelná vyšetření funkce ledvin.
Přípravek Zomarist se nedoporučuje podávat pacientům starším 75 let.
Jak přípravek Zomarist působí?
Diabetes typu 2 je onemocnění, při kterém se ve slinivce břišní nevytváří dostatečné množství inzulinu k tomu, aby bylo možné regulovat hladinu glukózy (cukru) v krvi, nebo při kterém lidské tělo nedokáže inzulin účinně využívat.
Přípravek Zomarist obsahuje dvě účinné látky, z nichž každá působí jinak.
Vildagliptin, což je inhibitor dipeptidyl peptidázy 4 (DPP- 4), působí tak, že blokuje rozpad „ inkretinových “ hormonů v lidském těle.
Tyto hormony se uvolňují po jídle a stimulují slinivku břišní 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 14 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. k produkci inzulinu.
Zvýšením hladin inkretinových hormonů v krvi stimuluje vildagliptin slinivku k produkci většího množství inzulinu, pokud jsou hladiny cukru v krvi vysoké.
Vildagliptin také snižuje množství glukózy vytvářené játry, protože zvyšuje hladiny inzulinu a snižuje hladiny hormonu glukagonu.
Účinek metforminu spočívá zejména v tom, že brání vytváření glukózy a snižuje míru jejího vstřebávání ve střevech. v důsledku působení těchto dvou látek dochází ke snížení hladiny cukru v krvi, což napomáhá kontrolovat diabetes typu 2.
Jak byl přípravek Zomarist zkoumán?
Vildagliptin samotný byl již v Evropské unii (EU) schválen v září 2007 pod názvem Galvus, metformin je v EU dostupný již od roku 1959.
Vildagliptin lze používat spolu s metforminem k léčbě pacientů s diabetem typu 2, u nichž není dosahováno uspokojivých výsledků při podávání samotného metforminu.
Studie přípravku Galvus jako doplňkové léčby k metforminu byly využity k doložení použitelnosti přípravku Zomarist ve stejné indikaci.
Ve studiích byla měřena hladina glykosylovaného hemoglobinu (HbA1c) v krvi, což je látka, která odráží míru kompenzace hladiny cukru v krvi.
Žadatel rovněž předložil výsledky dvou studií, které prokazují, že účinné látky byly v případě obou dávek přípravku Zomarist v lidském těle absorbovány stejným způsobem, jako když byly podávány v oddělených tabletách.
Jaký přínos přípravku Zomarist byl prokázán v průběhu studií?
V kombinaci s metforminem byl vildagliptin při snižování hladin HbA1c účinnější než placebo (léčba neúčinným přípravkem).
U pacientů, jimž byl k léčbě přidáván vildagliptin, byl po 24 týdnech léčby zaznamenán pokles hladin HbA1c o 0, 88% z počáteční hodnoty 8, 38%.
Naopak u pacientů, jimž bylo během léčby podáváno navíc placebo, bylo dosaženo menších změn v hladinách HbA1c, přičemž se jednalo o nárůst o 0, 23% z počáteční hodnoty 8, 30%.
Jaká rizika jsou spojena s přípravkem Zomarist?
Mezi nejběžnější vedlejší účinky přípravku Zomarist (zaznamenané u více než 1 pacienta z 10) patří nauzea (nevolnost), zvracení, průjem, bolesti břicha a ztráta chuti k jídlu.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zomarist je uveden v příbalových informacích.
Zomarist by neměly užívat osoby s možnou přecitlivělostí (alergií) na vildagliptin, metformin nebo na kteroukoli jinou složku přípravku.
Nesmí být rovněž podáván pacientům s diabetickou ketoacidózou (vysoké hladiny ketonů a kyselin v krvi), ve stadiu diabetického prekomatu, s onemocněním ledvin nebo jater, s onemocněními, která mohou ovlivnit ledviny, nebo s onemocněními, která způsobují omezený přísun kyslíku do tkání, jako je například srdeční selhání, selhání plic či nedávno prodělaný infarkt.
Přípravek nesmí být dále podáván ani pacientům s otravou alkoholem (nadměrné požití alkoholu) či alkoholikům a v průběhu kojení.
Úplný seznam omezení je uveden v příbalových informacích.
Na základě čeho byl přípravek Zomarist schválen?
Výbor pro humánní léčivé přípravky (CHMP) dospěl k závěru, že vildagliptin podávaný spolu s metforminem snižuje hladiny glukózy v krvi a že kombinace těchto dvou účinných látek v jedné tabletě může pacientům pomoci v dodržování léčby.
Výbor proto rozhodl, že přínosy přípravku Zomarist v rámci léčby diabetes mellitus typu 2 u pacientů, u kterých nebylo možné dosáhnout adekvátní úpravy glykémie maximální tolerovanou dávkou perorálně podávaného samotného metforminu, nebo kteří již byli léčeni kombinací samostatně podávaných tablet vildagliptinu a metforminu, převyšují jeho rizika.
Výbor doporučil, aby přípravku Zomarist bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Zomarist:
Evropská komise udělila rozhodnutí o registraci přípravku Zomarist platné v celé Evropské unii společnosti Novartis Europharm Limited dne 1. prosince 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zomarist je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cesta podání
Obal
Velikosti balení
EU/ 1/ 08/ 483/ 001 EU/ 1/ 08/ 483/ 002 EU/ 1/ 08/ 483/ 003 EU/ 1/ 08/ 483/ 004 EU/ 1/ 08/ 483/ 005 EU/ 1/ 08/ 483/ 006 EU/ 1/ 08/ 483/ 007 EU/ 1/ 08/ 483/ 008 EU/ 1/ 08/ 483/ 009 EU/ 1/ 08/ 483/ 010 EU/ 1/ 08/ 483/ 011 EU/ 1/ 08/ 483/ 012 EU/ 1/ 08/ 483/ 013 EU/ 1/ 08/ 483/ 014 EU/ 1/ 08/ 483/ 015 EU/ 1/ 08/ 483/ 016 EU/ 1/ 08/ 483/ 017 EU/ 1/ 08/ 483/ 018
Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist Zomarist
50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 850 mg 50 mg / 1000 mg 50 mg / 1000 mg 50 mg / 1000 mg
Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al) blistr (PA/ Al/ PVC/ Al)
10 tablet 30 tablet 60 tablet 120 tablet 180 tablet 360 tablet 10 tablet 30 tablet 60 tablet 120 tablet 180 tablet 360 tablet 120 (2x60) tablet 180 (3x60) tablet 360 (6x60) tablet 120 (2x60) tablet 180 (3x60) tablet 360 (6x60) tablet
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Zomarist 50 mg/ 850 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg vildagliptinum a 850 mg metformini hydrochloridum (odpovídá 660 mg metforminu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Žlutá, oválná potahovaná tableta se zkosenými okraji, na jedné straně s vyznačením „ NVR ” a „ SEH ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zomarist je indikován k léčbě diabetes mellitus typu 2 u pacientů, u kterých nebylo dosaženo adekvátní úpravy glykemie maximální tolerovanou dávkou perorálně podávaného samotného metforminu, nebo kteří již byli léčeni kombinací samostatně podávaných tablet vildagliptinu a metforminu.
4. 2 Dávkování a způsob podání
Dospělí Pokud pacient již užívá metformin, může být léčba přípravkem Zomarist zahájena podle stávající dávky metforminu buď tabletou o síle 50 mg/ 850 mg nebo 50 mg/ 1000 mg podávanou dvakrát denně, jednu tabletu ráno a druhou večer.
Doporučená denní dávka je 100 mg vildagliptinu s 2000 mg metformin hydrochloridu.
Pacienti užívající zvlášť tablety vildagliptinu a metforminu mohou být převedeni na Zomarist se stejnými dávkami jednotlivých léčivých látek.
Dávky vyšší než 100 mg vildagliptinu se nedoporučují.
Nejsou klinické zkušenosti s podáváním vildagliptinu a metforminu v trojkombinaci s dalšími antidiabeickými přípravky.
Užívání přípravku Zomarist s jídlem nebo hned po jídle může snížit výskyt gastrointestinálních příznaků související s metforminem (viz také bod 5. 2).
Další informace týkající se zvláštní populace Zhoršená funkce ledvin Zomarist by neměl být podáván pacientům s clearance kreatininu < 60 ml/ min (viz body 4. 3, 4. 4 a 5. 2).
4. 4 a 4. 8).
Starší pacienti (≥ 65 roků) Protože je metformin vylučován ledvinami a u starších pacientů je tendence ke snížení funkce ledvin, měla by být u starších pacientů užívajících Zomarist pravidelně sledována funkce ledvin (viz bod 4. 4).
Zomarist nebyl studován u pacientů starších více než 75 let.
Z tohoto důvodu se u této populace Zomarist nedoporučuje.
Děti (< 18 roků) Podávání přípravku Zomarist dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
 Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku  Diabetická ketoacidóza nebo diabetické prekoma  Renální selhání nebo porucha funkce ledvin definovaná jako clearance kreatininu < 60 ml/ min (viz bod 4. 4)  Akutní stavy s možností změny funkce ledvin jako:
   
dehydratace, závažná infekce, šok, intravaskulární aplikace jodovaných kontrastních látek (viz bod 4. 4).

Akutní   
nebo chronické onemocnění, které může být příčinou tkáňové hypoxie jako: srdeční nebo respirační selhání, nedávný infarkt myokardu, šok.
 Zhoršená funkce jater (viz body 4. 2, 4. 3 a 4. 8)  Akutní intoxikace alkoholem, alkoholismus  Kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Zomarist není substituentem inzulinu u pacientů, u kterých je nutné inzulin podávat a neměl by být používán u pacientů s diabetem typu 1.
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může vyskytnout při akumulaci metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly zejména u diabetiků se závažným selháním ledvin.
U pacientů se sníženou funkcí ledvin může být clearance laktátu omezena.
Výskyt laktátové acidózy může být a měl by být snížen posouzením dalších přidružených rizikových faktorů, jako je špatně zvládnutý (kontrolovaný) diabetes, ketóza, dlouhodobé hladovění, nadměrný příjem alkoholu, jaterní nedostatečnost a jakékoli stavy doprovázející hypoxii (viz také body 4. 3 a 4. 5).
Diagnóza laktátové acidózy Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií následovanou komatem.
Laboratorními diagnostickými nálezy je snížení pH krve, zvýšení hladin laktátu v plazmě nad 5 mmol/ l a zvýšení anion gapu a poměru laktát/ pyruvát.
Při podezření na metabolickou acidózu musí být léčba léčivým přípravkem ukončena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
3 Zhoršená funkce ledvin Vzhledem k tomu, že je metformin vylučován ledvinami, musí být pravidelně sledovány koncentrace kreatininu v séru:
- nejméně jednou za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu na horní hranici
normálních hodnot a u starších pacientů.
Snížená funkce ledvin je u starších pacientů často asymptomatická.
Zvláštní opatrnost je nutná v situacích, při kterých může dojít ke zhoršení funkcí ledvin, například při zahájení antihypertenzivní nebo diuretické léčby, nebo při zahájení léčby přípravky NSA.
Zhoršená funkce jater Pacienti se zhoršenou funkcí jater by neměli být léčeni přípravkem Zomarist včetně pacientů, kteří mají zvýšené hodnoty ALT nebo AST > 3x nad ULN před zahájením léčby (viz body 4. 2, 4. 3 a 4. 8).
Monitorování jaterních enzymů Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a výsledky jaterních funkčních testů se po vysazení léčby vrátily k normálním hodnotám.
Jaterní funkční testy by měly být provedeny před zahájením léčby přípravkem Zomarist, aby byly známy jejich výchozí hodnoty.
Jaterní funkční testy musí být během prvního roku léčby přípravkem Zomarist monitorovány v tříměsíčních intervalech, dále pak pravidelně v průběhu léčby.
U těchto pacientů by mělo být i nadále prováděno vyšetření jaterních funkcí, a to až do doby, než se změna( y) vrátí k normálním hodnotám.
Pokud by zvýšení AST nebo ALT bylo 3x vyšší než ULN, nebo zvýšení přetrvávalo, doporučuje se léčbu přípravkem Zomarist vysadit.
U pacientů, u kterých se objeví žloutenka nebo jiné příznaky naznačující poškození funkce jater, musí být léčba přípravkem Zomarist ukončena.
Po vysazení léčby přípravkem Zomarist a normalizaci výsledků jaterních funkčních testů nesmí být léčba přípravkem Zomarist znovu zahájena.
Srdeční selhání Zkušenosti s vildagliptinem v léčbě pacientů s městnavým srdečním selháním NYHA (New York Heart Association) funkční třídy I- II jsou omezené, proto je třeba u těchto pacientů podávat vildagliptin opatrně.
V klinických studiích nejsou zkušenosti s podáváním vildagliptinu pacientům s NYHA funkční třídy III- IV, proto se jeho podávání těmto pacientům nedoporučuje.
Metformin je kontraindikován u pacientů se srdečním selháním, proto je Zomarist kontraindikován u této skupiny pacientů (viz bod 4. 3).
Poruchy kůže V předklinických studiích toxicity byly u opic zaznamenány kožní léze včetně puchýřů a ulcerací na končetinách (viz bod 5. 3).
Ačkoli v klinických studiích nebyly pozorovány ve zvýšeném výskytu kožní léze, jsou omezené zkušenosti u pacientů s diabetickými kožními komplikacemi.
Z toho důvodu je u pacientů s diabetem doporučena pravidelná kontrola a sledování kožních obtíží, jako je tvorba puchýřů nebo vředů.
Chirurgické zákroky Protože Zomarist obsahuje metformin, měla by být léčba tímto přípravkem přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být znovu zahájena dříve než za 48 hodin po operaci.
Podání jodovaných kontrastních látek Intravaskulární aplikace jodovaných kontrastních látek v radiologických studiích může vést k selhání ledvin.
4 dříve nebo těsně před aplikací a neměl by být znovu podán dříve než za 48 hodin, a to pouze v případě, že po vyšetření byly renální funkce posouzeny jako normální (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné konkrétní studie interakcí pro Zomarist.
Následující údaje odpovídají informacím dostupným pro jednotlivé účinné látky.
Vildagliptin Vildagliptin má nízký potenciál pro interakce se společně podávanými léčivými přípravky.
Protože vildagliptin není substrátem pro enzymy cytochromu P( CYP) 450 a neinhibuje ani neindukuje enzymy CYP 450, není pravděpodobné, že by ovlivňoval léčivé látky, které jsou substráty, inhibitory nebo induktory těchto enzymů.
Výsledky klinických studií, provedených s perorálními antidiabetiky pioglitazonem, metforminem a glyburidem v kombinaci s vildagliptinem, neprokázaly klinicky relevantní farmakokinetické interakce u cílové populace.
Studie lékových interakcí s digoxinem (P- gp substrát) a warfarinem (CYP2C9 substrát) u zdravých jedinců neprokázaly klinicky relevantní farmakokinetické interakce po podávání společně s vildagliptinem.
Studie lékových interakcí byly provedeny u zdravých jedinců s amlodipinem, ramiprilem, valsartanem a simvastatinem.
V těchto studiích nebyly po podání vildagliptinu pozorovány relevantní klinické farmakokinetické interakce.
Avšak toto nebylo provedeno u cílové populace.
Jako u jiných perorálních antidiabetik může být hypoglykemický účinek vildagliptinu snížen některými léčivými látkami, např. thiazidy, kortikosteroidy, thyroidálními přípravky a sympatomimetiky.
Metformin Kombinace nedoporučené Při akutní intoxikaci alkoholem (zvláště v případě hladovění, malnutrice nebo jaterní nedostatečnosti) existuje, vzhledem k přítomnosti léčivé látky metformin v přípravku Zomarist, zvýšené riziko laktátové acidózy (viz bod 4. 4).
Je proto nutné se vyvarovat konzumace alkoholu a léčivých přípravků, které obsahují alkohol.
Kationaktivní léčivé látky, které jsou vylučovány renální tubulární sekrecí (např. cimetidin) mohou vzájemně reagovat s metforminem tak, že soutěží o společný renální tubulární transportní systém, proto zpožďují vylučování metforminu, který může zvyšovat riziko laktátové acidózy.
Studie u zdravých jedinců ukázaly, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšuje systémovou expozici metforminu (AUC) o 50%.
Proto by se při souběžném podávání kationaktivních léčivých látek, vylučovaných renální tubulární sekrecí, mělo uvažovat o pečlivém monitorování glykemie, úpravě dávky doporučeného dávkování a změnách diabetické léčby.
Intravaskulární aplikace jodovaných kontrastních látek může vést k selhání ledvin s následnou akumulací metforminu s rizikem laktátové acidózy.
Metformin by měl být proto vysazen dříve, nebo těsně před vyšetřením, a neměl by být znovu podán dříve než za 48 hodin po aplikaci, a to pouze v případě, že po vyšetření renálních funkcí byly tyto posouzeny jako normální.
Kombinace vyžadující bezpečnostní opatření pro použití Glukokortikoidy, beta- 2- agonisté a diuretika mají vnitřní hyperglykemickou účinnost.
Pacient by o tom měl být informován, měla by mu být častěji prováděna vyšetření hladiny glukózy v krvi, a to především na začátku léčby.
Pokud je to nutné, mělo by mu být, během kombinované léčby a při jejím ukončení, upraveno dávkování přípravku Zomarist.
5 Inhibitory angiotensin konvertujícího enzymu (ACE) mohou snižovat hladiny glukózy v krvi.
Pokud je to nutné, mělo by být během léčby a při jejím ukončení upraveno dávkování antihyperglykemických léčivých přípravků.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Zomarist těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly pro vildagliptin, podávaný ve vysokých dávkách, reprodukční toxicitu.
Pro metformin nebyla ve studiích na zvířatech reprodukční toxicita prokázána.
Studie na zvířatech, provedené s vildagliptinem a metforminem neprokázaly teratogenitu, ale v dávkách toxických pro matku byly prokázány fetotoxické účinky (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Zomarist by neměl být podáván během těhotenství.
Studie na zvířatech prokázaly vylučování obou látek, vildagliptinu i metforminu, do mléka.
Není známo, zda je vildagliptin vylučován do lidského mateřského mléka, ale metformin je v malém množství do něj vylučován.
Vzhledem k možnému riziku obou látek - hypoglykemie u novorozence související s metforminem a nedostatku dat pro člověka u vildagliptinu, by neměl být Zomarist užíván v období kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se jako nežádoucí účinek objeví závrať, by neměli řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
S přípravkem Zomarist nebyly provedeny žádné terapeutické klinické studie.
Avšak bioekvivalence přípravku Zomarist byla demonstrována souběžným podáváním vildagliptinu a metforminu (viz bod 5. 2).
Údaje, zde demonstrované, se vztahují k souběžnému podávání vildagliptinu a metforminu, kde byl vildagliptin přidáván k metforminu.
Nejsou k dispozici studie, kde by byl metformin přidáván k vildagliptinu.
Většina nežádoucích účinků byla mírného a přechodného charakteru a nevyžadovala přerušení léčby.
Nebyla nalezena souvislost mezi nežádoucími účinky a věkem, etnikem, trváním léčby nebo denní dávkou.
Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a hodnoty jaterních funkcí se po vysazení léčby vrátily k normálním hodnotám.
V údajích z kontrolovaných studií monoterapie a přídavné terapie, v délce trvání až 24 týdnů, byla incidence zvýšení ALT nebo AST  3x ULN (hodnoceno jako přítomnost zvýšení nejméně ve 2 po sobě jdoucích vyšetřeních nebo při poslední návštěvě) 0, 2% pro vildagliptin 50 mg jednou denně, 0, 3% pro vildagliptin 50 mg dvakrát denně a 0, 2% pro všechny komparátory.
Tato zvýšení transamináz byla obvykle asymptomatická, neprogresivního charakteru a nebyla doprovázena cholestázou nebo žloutenkou.
U vildagliptinu byly hlášeny vzácné případy angioedému, výskyt byl srovnatelný s kontrolní skupinou.
Větší množství případů bylo hlášeno, pokud byl vildagliptin podáván v kombinaci s ACE inhibitory.
Většina případů byla mírného charakteru a odezněla v průběhu léčby vildagliptinem.
Nežádoucí účinky hlášené u pacientů, kteří ve dvojitě slepé studii dostávali vildagliptin přidaný k terapii metforminem (Tabulka 1) a jako monoterapii (Tabulka 2), jsou uvedeny níže podle třídy orgánových systémů a absolutní frekvence.
Nežádoucí účinky uvedené v Tabulce 3 jsou založeny na informaci pro metformin v Souhrnu údajů o přípravku dostupné v EU.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
6 Tabulka 1 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako přídavnou terapii k metforminu ve srovnání s placebem a metforminem ve dvojitě slepé studii (N=208)
Poruchy nervového systému
Časté Časté Časté Méně časté
Třes Bolesti hlavy Závratě Únava
Gastrointestinální poruchy
Časté
Nauzea
Poruchy metabolismu a výživy
Časté
Hypoglykemie
V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně a metforminu nebylo hlášeno žádné přerušení léčby z důvodu nežádoucích účinků ze studijní skupiny léčené vildagliptinem 100 mg a metforminem, ani ze skupiny léčené placebem a metforminem.
V klinických studiích byl výskyt hypoglykemie častý u pacientů léčených vildagliptinem v kombinaci s metforminem (1%) a méně častý u pacientů užívajících placebo + metformin (0, 4%).
Žádné závažné příhody hypoglykemie nebyly hlášeny ve vildagliptinové větvi.
V klinických studiích se počáteční hmotnost neměnila, když byl navíc k metforminu podáván vildagliptin 100 mg denně (+0, 2 kg pro vildagliptin a - 1, 0 kg pro placebo).
Další informace o jednotlivých léčivých látkách ve fixní kombinaci.
Vildagliptin
Tabulka 2 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako monoterapii ve dvojitě- slepých studiích (N=1 855)
Poruchy nervového systému
Časté Méně časté
Závratě Bolesti hlavy
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie
Poruchy metabolismu a výživy
Méně časté
Hypoglykemie
Infekční a parazitární onemocnění Cévní
Velmi vzácné Velmi vzácné poruchy Méně časté
Infekce horní části dýchacích cest Nazofaryngitida Periferní otoky
Celkový počet vyřazení z kontrolovaných studií s monoterapií z důvodu nežádoucích účinků nebyla u pacientů léčených vildagliptinem dávkou 100 mg denně vyšší (0, 3%) než u placeba (0, 6%) nebo komparátorů (0, 5%).
Žádné závažné nebo těžké příhody nebyly hlášeny.
7 V klinických studiích se počáteční hmotnost neměnila, když byl podáván vildagliptin 100 mg denně jako monoterapie (+0, 3 kg pro vildagliptin a - 1, 3 kg pro placebo).
Metformin
Tabulka 3 Známé nežádoucí účinky pro metforminovou komponentu
Poruchy metabolismu a výživy
Velmi vzácné
Snížení absorpce vitaminu B 12 a laktátová acidóza *
Poruchy nervového systému
Časté
Kovová chuť
Gastrointestinální poruchy
Velmi časté
Nauzea, zvracení, průjem, bolesti břicha a ztráta chuti k jídlu
Poruchy jater a žlučových cest
Velmi vzácné
Odchylky jaterních funkčních testů nebo hepatitida **
Poruchy kůže a podkoží
Velmi vzácné
Kožní reakce jako zarudnutí kůže, pruritus a kopřivka
* Snížení absorpce vitaminu B12 s poklesem hladin v séru bylo velmi vzácně pozorováno při dlouhodobé léčbě pacientů metforminem.
Doporučuje se uvažovat o takové etiologii u pacientů s megaloblastickou anemií. ** Byly hlášeny ojedinělé případy odchylek v jaterních funkčních testech nebo hepatitidy, mizející po vysazení metforminu.
Gastrointestinální nežádoucí účinky se vyskytují častěji na začátku léčby a ve většině případů spontánně mizí.
Aby se jim předešlo, je doporučeno užívat metformin ve 2 dávkách denně během jídla nebo po jídle.
Pomalé zvyšování dávky může také zlepšit gastrointestinální snášenlivost.
4. 9 Předávkování
Nejsou dostupné žádné údaje týkající se předávkování přípravkem Zomarist.
Vildagliptin Informace týkající se předávkování vildagliptinem jsou omezené.
Informace o pravděpodobných symptomech předávkování vildagliptinem byly převzaty ze studie snášenlivosti se vzrůstající dávkou, kdy byl zdravým jedincům podáván vildagliptin po dobu 10 dnů.
Po dávce 400 mg byly tři případy bolesti svalů a individuální případy mírné a transientní parestezie, horečka, otoky a přechodné zvýšení hladin lipázy.
Po dávce 600 mg se u jednoho jedince objevily otoky nohou a rukou, zvýšení hladin kreatinfosfokinázy (CPK), AST, C- reaktivního proteinu (CPR) a myoglobinu.
U tří dalších jedinců se objevily otoky nohou a ve dvou případech parestezie.
Všechny symptomy a laboratorní změny vymizely bez léčby po vysazení studijní medikace.
Metformin Velké předávkování metforminem (nebo současně existující riziko laktátové acidózy) může mít za následek laktátovou acidózu, která vyžaduje urgentní lékařskou pomoc a musí být léčena v nemocnici.
Léčba Nejúčinnější metodou odstranění metforminu je hemodialýza.
Vildagliptin však nemůže být odstraněn hemodialýzou, ačkoli hlavní hydrolyzovaný metabolit (LAY151) je možné odstranit.
Doporučuje se podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
8 Farmakoterapeutická skupina:
Kombinace perorálních léků snižujících hladinu glukózy v krvi, ATC kód:
A10BD08
Zomarist obsahuje antihyperglykemické látky s doplňujícím se mechanismem účinku, aby došlo ke zlepšení kontroly glykemie u pacientů s diabetem typu 2: vildagliptin, který patří do skupiny stimulátorů buněk ostrůvků, a metformin hydrochlorid, který patří do skupiny biquanidů.
Vildagliptin, člen skupiny látek zlepšujících činnost ostrůvků, je účinným a selektivním inhibitorem enzymu dipeptidyl- peptidase- 4 (DPP- 4).
Metformin působí primárně snížení produkce endogenní glukózy v játrech.
Přidání vildagliptinu pacientům, u kterých byla kontrola glykemie nedostatečná během monoterapie metforminem, vedlo po 6měsíční léčbě k dalšímu statisticky významnému snížení průměru HbA 1c proti placebu (rozdíl mezi skupinami - 0, 7% po dávce vildagliptinu 50 mg a 1, 1% po dávce 100 mg vildagliptinu).
Část pacientů, u kterých bylo dosaženo snížení HbA 1c o ≥ 0, 7% od výchozí hodnoty byla signifikantně větší v obou skupinách léčených vildagliptinem s metforminem (46% a 60%) ve srovnání se skupinou, která dostávala metformin a placebo (20%).
Vildagliptin Vildagliptin primárně působí inhibičně na enzym DPP- 4, který je zodpovědný za degradaci inkretinových hormonů GLP- 1 (glukanon- like- peptid- 1) a GIP (glukózo- dependentní inzulinotropní polypeptid).
Podání vildagliptinu vede k rychlé a kompletní inhibici účinku DPP- 4 s následným zvýšením endogenních hladin inkretinových hormonů GLP- 1 a GIP, nalačno i po příjmu potravy.
Zvýšením endogenních hladin inkretinových hormonů, zvyšuje vildagliptin citlivost beta buněk ke glukóze s výsledným zlepšením sekrece glukózo- dependentního inzulinu.
Léčba vildagliptinem dávkami 50- 100 mg denně u pacientů s diabetem typu 2 významně zlepšuje surrogate markery funkce beta buněk včetně HOMA- β (Homeostasis Model Assessment – β), poměr proinzulinu a inzulinu a měření odpovědi beta buněk na základě častého provádění zátěžových potravinových testů.
U nediabetických jedinců (s normální glykemií) vildagliptin nestimuluje sekreci inzulinu, ani nesnižuje hladiny glukózy.
Zvýšením hladin endogenního GLP- 1 vildagliptin také zvyšuje senzitivitu alfa buněk ke glukóze s výslednou sekrecí glukagonu, která více odpovídá hladině glukózy.
Větší zvýšení poměru insulin/ glukagon během hyperglykemie, způsobené zvýšením hladin inkretinového hormonu, snižuje nalačno a po jídle produkci glukózy v játrech s následným snížením glykemie.
Známý účinek zvýšených hladin GLP- 1, které zpomalují vyprazdňování žaludku, není pozorován při léčbě vidagliptinem.
Metformin Metformin je biquanid s antihyperglykemickými účinky, snižuje jak bazální tak i postprandiální glykemii.
Nestimuluje sekreci inzulinu, a proto nevyvolává hypoglykemii ani nezvyšuje hmotnost.
Metformin může působit na snížení glykemie třemi mechanismy:
- snížením tvorby glukózy v játrech inhibicí glukoneogeneze a glykogenolýzy;
- ve svalech, mírným zvýšením citlivosti na insulin, zlepšením vychytávání a utilizace glukózy v
periferních tkáních;
- zpomalením absorpce glukózy ze střeva.
Metformin, působením na glykogensyntházu, stimuluje intracelulární tvorbu glykogenu a zvyšuje transportní kapacitu specifických membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
9 U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykemii.
Toto bylo prokázáno v terapeutických dávkách v kontrolovaných, střednědobých a dlouhodobých klinických studiích: metformin snižuje sérové hladiny celkového cholesterolu, LDL cholesterolu a triglyceridů.
Prospektivní randomizovaná UKPDS (UK Prospective Diabetes Study) prokázala dlouhodobý přínos intenzivní kompenzace hladiny glukózy v krvi u pacientů s diabetem typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
pacientů léčených metforminem (29, 8 příhod/ 1 000 pacientů a rok) ve srovnání se samotnou dietou (43, 3 příhod/ 1 000 pacientů a rok), p=0, 0023 a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem (40, 1 příhod/ 1 000 pacientů a rok), p=0, 0034;
- významné snížení absolutního rizika s diabetem související mortality: metformin
7, 5 příhod/ 1 000 pacientů a rok, dieta samotná 12, 7 příhod/ 1 000 pacientů a rok, p=0, 017;
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000 pacientů a
rok versus samotná dieta 20, 6 příhod/ 1 000 pacientů a rok (p=0, 011) a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem 18, 9 příhod/ 1 000 pacientů a rok (p=0, 021);
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1 000 pacientů a
rok, samotná dieta 18 příhod/ 1 000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
Zomarist Absorpce Bioekvivalence byla prokázána mezi přípravkem Zomarist a třemi silami dávek (50 mg/ 500 mg, 50 mg/ 850 mg and 50 mg/ 1000 mg), proti prosté kombinaci tablet vildagliptinu a metformin hydrochloridu v odpovídajících dávkách.
Potrava neovlivňuje rozsah a rychlost absorpce vildagliptinu z přípravku Zomarist.
Pokud byl přípravek podán s jídlem, byly rychlost a rozsah absorpce metforminu z přípravku Zomarist sníženy, což se odrazilo ve snížení C max o 26%, AUC o 7% a prodloužení T max (2, 0 až 4, 0 h).
Následující údaje reflektují farmakokinetické vlastnosti jednotlivých léčivých látek přípravku Zomarist.
Vildagliptin Absorpce Po perorálním podání nalačno je vildagliptin rychle absorbován a vrchol koncentrace v plazmě byl pozorován za 1, 7 hodiny.
Potrava mírně prodlužuje dobu dosažení vrcholu koncentrace v plazmě na 2, 5 hodiny, ale neovlivní celkovou expozici (AUC).
Podávání vildagliptinu s jídlem má za následek snížení C max (19%) ve srovnání s užitím dávky nalačno.
Velikost změny však není klinicky významná, takže vildagliptin může být podáván s jídlem nebo nalačno.
Absolutní biologická dostupnost je 85%.
Distribuce Vazba vildagliptinu na proteiny plazmy je nízká (9, 3%) a vildagliptin je distribuován rovnoměrně mezi plazmou a červenými krvinkami.
Průměrný distribuční objem vildagliptinu v ustáleném stavu je po intravenózním podání (V ss) 71 litrů, což svědčí pro extravaskulární distribuci.
Počítá se, že se takto vyloučí 69% dávky.
Hlavní metabolit (LAY 151) je farmakologicky inaktivní, je výsledkem hydrolýzy kyanové části a odpovídá 57% podané dávky s následnou amidovou hydrolýzou produktu (4% dávky).
Podle in vitro studie u DPP- 4 deficientních potkanů přispívá DPP- 4 k částečné hydrolýze vildagliptinu.
Vildagliptin není metabolizován enzymy CYP 450 v jakémkoli kvantifikovatelném rozsahu.
V in vitro studiích bylo
Proto není pravděpodobné, že by vildagliptin ovlivňoval metabolickou clearance souběžně podávaných léčivých přípravků metabolizovaných enzymy CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 nebo CYP 3A4/ 5.
Vylučování Po perorálním podání [14C] vildagliptinu bylo přibližně 85% vyloučeno do moči a 15% dávky bylo nalezeno ve stolici.
Po perorálním podání bylo renální exkrecí vyloučeno 23% dávky vildagliptinu v nezměněné formě.
13 l/ hodinu.
Průměrný eliminační poločas po intravenózním podání je přibližně 2 hodiny.
Eliminační poločas po perorálním podání je 3 hodiny.
Linearita / nelinearita V terapeutickém rozmezí dávek C max vildagliptinu a plocha pod křivkou plazmatické koncentrace za čas (AUC) stoupala v závislosti na dávce.
U zdravých jedinců, mužů a žen v širokém rozmezí věkovém a body mass indexu (BMI) nebyly pozorovány žádné klinicky významné rozdíly farmakokinetiky.
DPP- 4 inhibice vildagliptinem není pohlavím ovlivněna.
Inhibice DPP- 4 vildagliptinem není ovlivněna věkem.
Zhoršená funkce jater:
U jedinců s mírným, středním nebo závažným zhoršením funkce jater (Child - Pugh A- C) nebyly žádné klinicky významné změny (maximum ~30%) v expozici vildagliptinu.
U jedinců s mírným, středním nebo závažným zhoršením funkce ledvin byla systémová expozice vildagliptinu zvýšena (C max 8- 66%; AUC 32- 134%) a celková tělesná clearance byla, ve srovnání s jedinci s normální funkcí ledvin, snížena.
Omezené údaje naznačují, že rasa nemá významný vliv na farmakokinetiku vildagliptinu.
Metformin Absorpce Po perorálním podání dávky metforminu je dosaženo maximální plazmatické koncentrace C max asi za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu je u zdravých jedinců 50- 60%.
Po perorálním podání dávky bylo ve stolici nalezeno 20- 30% neabsorbované frakce.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Usuzuje se, že farmakokinetika absorpce metforminu není lineární.
Při obvyklých dávkách metforminu a běžném dávkovacím schématu je dosaženo ustálených plazmatických koncentrací během 24- 48 hodin a jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální koncentrace (C max) metforminu v plazmě 4 µg/ ml, a to i při maximálních dávkách.
Potrava lehce zpomaluje a snižuje rozsah absorpce metforminu.
Po podání dávky 850 mg byl vrchol koncentrace v plazmě o 40% nižší, AUC byla snížena o 25% a čas dosažení vrcholu plazmatické koncentrace byl prodloužen o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na proteiny plazmy je zanedbatelná.
Metformin částečně vstupuje do erytrocytů.
Průměrný distribuční objem V d se pohybuje v rozmezí 63- 276 litrů.
11 Metformin je vylučován v nezměněné formě močí.
U lidí nebyly nalezeny žádné metabolity.
Vylučování Metformin je vylučován ledvinami.
Renální clearance metforminu je > 400 ml/ min, což naznačuje, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po perorálním podání dávky je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny studie na zvířatech v délce 13 týdnů s kombinací léčivých látek obsažených v přípravku Zomarist.
Žádné nové toxicity, které by souvisely s kombinací látek nebyly identifikovány.
Následující údaje jsou nálezy ze studií provedených individuálně s vildagliptinem nebo metforminem.
Vildagliptin Do dávky 15 mg/ kg (7 násobek expozice u lidí založené na C max) nebylo u psů pozorováno zpomalení přenosu intrakardiálních impulsů.
U potkanů a myší byla v plicích pozorována akumulace vakuolizovaných alveolárních makrofágů.
U potkanů do dávky 25 mg/ kg (5 násobná expozice u lidí dle AUC) a 750 mg/ kg u myší (142 násobek expozice u lidí) nebyl pozorován žádný efekt.
U psů byly pozorovány gastrointestinální symptomy, především řídká stolice, mukoidní stolice, průjem a při vysokých dávkách krev ve stolici.
Hladina nulového účinku nebyla stanovena.
Vildagliptin nebyl mutagenní v konvenčních in vitro testech a in vivo testech genotoxicity.
Studie fertility a časného embryonálního vývoje u potkanů neodhalily zhoršení fertility, reprodukce nebo časného embryonálního vývoje způsobené vildagliptinem.
Embryofetální toxicita byla hodnocena u potkanů a králíků.
U potkanů byla pozorována zvýšená incidence volných žeber spojená se sníženou hmotností matek, přičemž dávka 75 mg/ kg (10 násobek expozice u lidí) byla bez efektu.
U králíků snížení hmotnosti plodů a změny na skeletu, indikující opožděný vývoj, byly pozorovány pouze při závažné toxicitě pro matky; dávky do 50 mg/ kg (9 násobek expozice u lidí) neměly žádný účinek.
Studie pre a postnatálního vývoje byly provedeny u potkanů.
Změny byly pozorovány pouze v souvislosti s toxicitou pro matku při dávce ≥ 150 mg/ kg a zahrnovaly přechodné snížení tělesné hmotnosti a snížení motorické aktivity u F1 generace.
Dvouletá studie kancerogenity byla provedena u potkanů po perorálních dávkách do 900 mg/ kg (přibližně 200 násobek expozice u lidí při maximální doporučené dávce).
Žádné zvýšení incidence nádorů přisuzované vildagliptinu nebylo pozorováno.
Jiná dvouletá studie kancerogenity byla provedena na myších, po perorálním podávání dávek až do 1000 mg/ kg.
Byla pozorována zýšená incidence výskytu mamárních adenokarcinomů a hemangiosarkomů, dávky do 500 mg/ kg (59 násobek expozice u lidí) a 100 mg/ kg (16 násobek expozice u lidí) nevyvolaly žádné takové změny.
Zvýšená incidence těchto nádorů u myší není považována za reprezentativní a signifikantní riziko pro lidi, založeno na chybění genotoxicity vildagliptinu a jeho základního metabolitu, výskytu nádorů pouze u jednoho druhu a vysokém stupni systémové expozice, při kterém byly nádory pozorovány.
Ve 13týdenní studii toxicity u opic cynomolgus byly při dávce ≥ 5 mg/ kg/ den zaznamenány kožní léze.
Tyto byly shodně lokalizované na koncových částech těla (ruce, nohy, uši, ocas).
Při dávce 5 mg/ kg/ den (přibližně ekvivalent lidské AUC expozice při dávce 100 mg) byly pozorovány pouze puchýře, které byly reverzibilní i přes pokračování v léčbě a nebyly doprovázeny histopatologickými změnami.
Šupinatění kůže, odlupování kůže, strupy a otlačeniny na ocasu s doprovodnými histopatologickými změnami nebyly zaznamenány při dávkách ≥ 20 mg/ kg/ den (přibližně 3 násobek lidské AUC expozice při dávce 100 mg).
Nekrotické změny na ocasu byly pozorovány při dávce ≥ 80 mg/ kg/ den.
Kožní léze nebyly, během 4týdenního období regenerace, reverzibilní u opic léčených dávkou 160 mg/ kg/ den.
12 Metformin Žádná klinická data metforminu, založené na konvenčních farmakologických studiích bezpečnosti, toxicity po opakovaném podání, genotoxicity, karcinogenního potenciálu a reprodukční toxicity, nevykázala žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Hyprolosa Magnesium- stearát
Potahová vrstva:
Hypromelosa Oxid titaničitý (E 171) Žlutý oxid železitý (E 172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blistr Dostupné v baleních obsahujících 10, 30, 60, 120, 180 nebo 360 potahovaných tablet a ve vícečetných baleních obsahujících 120 (2x60), 180 (3x60) nebo 360 (6x60) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení a síly přípravku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
13 EU/ 0/ 00/ 000/ 000- 000 EU/ 0/ 00/ 000/ 000- 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Zomarist 50 mg/ 1000 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 50 mg vildagliptinum a 1000 mg metformini hydrochloridum (odpovídá 780 mg metforminu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Tmavě žlutá, oválná potahovaná tableta se zkosenými okraji, na jedné straně s vyznačeným „ NVR ” a „ FLO ” na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zomarist je indikován k léčbě diabetes mellitus typu 2 u pacientů, u kterých nebylo dosaženo adekvátní úpravy glykemie maximální tolerovanou dávkou perorálně podávaného samotného metforminu, nebo kteří již byli léčeni kombinací samostatně podávaných tablet vildagliptinu a metforminu.
4. 2 Dávkování a způsob podání
Dospělí Pokud pacient již užívá metformin, může být léčba přípravkem Zomarist zahájena podle stávající dávky metforminu buď tabletou o síle 50 mg/ 850 mg nebo 50 mg/ 1000 mg podávanou dvakrát denně, jednu tabletu ráno a druhou večer.
Doporučená denní dávka je 100 mg vildagliptinu s 2000 mg metformin hydrochloridu.
Pacienti užívající zvlášť tablety vildagliptinu a metforminu mohou být převedeni na Zomarist se stejnými dávkami jednotlivých léčivých látek.
Dávky vyšší než 100 mg vildagliptinu se nedoporučují.
Nejsou klinické zkušenosti s podáváním vildagliptinu a metforminu v trojkombinaci s dalšími antidiabeickými přípravky.
Užívání přípravku Zomarist s jídlem nebo hned po jídle může snížit výskyt gastrointestinálních příznaků související s metforminem (viz také bod 5. 2).
Další informace týkající se zvláštní populace Zhoršená funkce ledvin Zomarist by neměl být podáván pacientům s clearance kreatininu < 60 ml/ min (viz body 4. 3, 4. 4 a 5. 2).
15 Zomarist by neměl být podáván pacientům se zhoršenou funkcí jater, včetně pacientů, kteří mají zvýšené hodnoty alaninaminotransferázy (ALT) nebo aspartátaminotransferázy (AST) > 3x nad horní hranicí normálu (ULN) před zahájením léčby (viz body 4. 3, 4. 4 a 4. 8).
Starší pacienti (≥ 65 roků) Protože je metformin vylučován ledvinami a u starších pacientů je tendence ke snížení funkce ledvin, měla by být u starších pacientů užívajících Zomarist pravidelně sledována funkce ledvin (viz bod 4. 4).
Zomarist nebyl studován u pacientů starších více než 75 let.
Z tohoto důvodu se u této populace Zomarist nedoporučuje.
Děti (< 18 roků) Podávání přípravku Zomarist dětem a dospívajícím se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
 Hypersenzitivita na léčivé látky nebo na kteroukoli pomocnou látku tohoto přípravku  Diabetická ketoacidóza nebo diabetické prekoma  Renální selhání nebo porucha funkce ledvin definovaná jako clearance kreatininu < 60 ml/ min (viz bod 4. 4)  Akutní stavy s možností změny funkce ledvin jako:
   
dehydratace, závažná infekce, šok, intravaskulární aplikace jodovaných kontrastních látek (viz bod 4. 4).

Akutní   
nebo chronické onemocnění, které může být příčinou tkáňové hypoxie jako: srdeční nebo respirační selhání, nedávný infarkt myokardu, šok.
 Zhoršená funkce jater (viz body 4. 2, 4. 3 a 4. 8)  Akutní intoxikace alkoholem, alkoholismus  Kojení (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití
Obecně Zomarist není substituentem inzulinu u pacientů, u kterých je nutné inzulin podávat a neměl by být používán u pacientů s diabetem typu 1.
Laktátová acidóza Laktátová acidóza je velmi vzácná, ale závažná metabolická komplikace, která se může vyskytnout při akumulaci metforminu.
Hlášené případy laktátové acidózy u pacientů léčených metforminem se vyskytly zejména u diabetiků se závažným selháním ledvin.
U pacientů se sníženou funkcí ledvin může být clearance laktátu omezena.
Výskyt laktátové acidózy může být a měl by být snížen posouzením dalších přidružených rizikových faktorů, jako je špatně zvládnutý (kontrolovaný) diabetes, ketóza, dlouhodobé hladovění, nadměrný příjem alkoholu, jaterní nedostatečnost a jakékoli stavy doprovázející hypoxii (viz také body 4. 3 a 4. 5).
Diagnóza laktátové acidózy Laktátová acidóza je charakterizována acidotickou dušností, bolestí břicha a hypotermií následovanou komatem.
Laboratorními diagnostickými nálezy je snížení pH krve, zvýšení hladin laktátu v plazmě nad 5 mmol/ l a zvýšení anion gapu a poměru laktát/ pyruvát.
Při podezření na metabolickou acidózu musí být léčba léčivým přípravkem ukončena a pacient musí být okamžitě hospitalizován (viz bod 4. 9).
16 Zhoršená funkce ledvin Vzhledem k tomu, že je metformin vylučován ledvinami, musí být pravidelně sledovány koncentrace kreatininu v séru:
- nejméně jednou za rok u pacientů s normální funkcí ledvin
- nejméně dvakrát až čtyřikrát za rok u pacientů s hladinami sérového kreatininu na horní hranici
normálních hodnot a u starších pacientů.
Snížená funkce ledvin je u starších pacientů často asymptomatická.
Zvláštní opatrnost je nutná v situacích, při kterých může dojít ke zhoršení funkcí ledvin, například při zahájení antihypertenzivní nebo diuretické léčby, nebo při zahájení léčby přípravky NSA.
Zhoršená funkce jater Pacienti se zhoršenou funkcí jater by neměli být léčeni přípravkem Zomarist, včetně pacientů, kteří mají zvýšené hodnoty ALT nebo AST > 3x nad ULN před zahájením léčby (viz body 4. 2, 4. 3 a 4. 8).
Monitorování jaterních enzymů Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a výsledky jaterních funkčních testů se po vysazení léčby vrátily k normálním hodnotám.
Jaterní funkční testy by měly být provedeny před zahájením léčby přípravkem Zomarist, aby byly známy jejich výchozí hodnoty.
Jaterní funkční testy musí být během prvního roku léčby přípravkem Zomarist monitorovány v tříměsíčních intervalech, dále pak pravidelně v průběhu léčby.
U těchto pacientů by mělo být i nadále prováděno vyšetření jaterních funkcí, a to až do doby, než se změna( y) vrátí k normálním hodnotám.
Pokud by zvýšení AST nebo ALT bylo 3x vyšší než ULN, nebo zvýšení přetrvávalo, doporučuje se léčbu přípravkem Zomarist vysadit.
U pacientů, u kterých se objeví žloutenka nebo jiné příznaky naznačující poškození funkce jater, musí být léčba přípravkem Zomarist ukončena.
Po vysazení léčby přípravkem Zomarist a normalizaci výsledků jaterních funkčních testů nesmí být léčba přípravkem Zomarist znovu zahájena.
Srdeční selhání Zkušenosti s vildagliptinem v léčbě pacientů s městnavým srdečním selháním NYHA (New York Heart Association) funkční třídy I- II jsou omezené, proto je třeba u těchto pacientů podávat vildagliptin opatrně.
V klinických studiích nejsou zkušenosti s podáváním vildagliptinu pacientům s NYHA funkční třídy III- IV, proto se jeho podávání těmto pacientům nedoporučuje.
Metformin je kontraindikován u pacientů se srdečním selháním, proto je Zomarist kontraindikován u této skupiny pacientů (viz bod 4. 3).
Poruchy kůže V předklinických studiích toxicity byly u opic zaznamenány kožní léze včetně puchýřů a ulcerací na končetinách (viz bod 5. 3).
Ačkoli v klinických studiích nebyly pozorovány ve zvýšeném výskytu kožní léze, jsou omezené zkušenosti u pacientů s diabetickými kožními komplikacemi.
Z toho důvodu je u pacientů s diabetem doporučena pravidelná kontrola a sledování kožních obtíží, jako je tvorba puchýřů nebo vředů.
Chirurgické zákroky Protože Zomarist obsahuje metformin, měla by být léčba tímto přípravkem přerušena 48 hodin před plánovanou operací v celkové anestezii a neměla by být znovu zahájena dříve než za 48 hodin po operaci.
17 Podání jodovaných kontrastních látek Intravaskulární aplikace jodovaných kontrastních látek v radiologických studiích může vést k selhání ledvin.
Proto by měl být přípravek Zomarist, z důvodu přítomnosti léčivé látky metformin, vysazen dříve nebo těsně před aplikací a neměl by být znovu podán dříve než za 48 hodin, a to pouze v případě, že po vyšetření byly renální funkce posouzeny jako normální (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nebyly provedeny žádné konkrétní studie interakcí pro Zomarist.
Následující údaje odpovídají informacím dostupným pro jednotlivé účinné látky.
Vildagliptin Vildagliptin má nízký potenciál pro interakce se společně podávanými léčivými přípravky.
Protože vildagliptin není substrátem pro enzymy cytochromu P( CYP) 450 a neinhibuje ani neindukuje enzymy CYP 450, není pravděpodobné, že by ovlivňoval léčivé látky, které jsou substráty, inhibitory nebo induktory těchto enzymů.
Výsledky klinických studií, provedených s perorálními antidiabetiky pioglitazonem, metforminem a glyburidem v kombinaci s vildagliptinem, neprokázaly klinicky relevantní farmakokinetické interakce u cílové populace.
Studie lékových interakcí s digoxinem (P- gp substrát) a warfarinem (CYP2C9 substrát) u zdravých jedinců neprokázaly klinicky relevantní farmakokinetické interakce po podávání společně s vildagliptinem.
Studie lékových interakcí byly provedeny u zdravých jedinců s amlodipinem, ramiprilem, valsartanem a simvastatinem.
V těchto studiích nebyly po podání vildagliptinu pozorovány relevantní klinické farmakokinetické interakce.
Avšak toto nebylo provedeno u cílové populace.
Jako u jiných perorálních antidiabetik může být hypoglykemický účinek vildagliptinu snížen některými léčivými látkami, např. thiazidy, kortikosteroidy, thyroidálními přípravky a sympatomimetiky.
Metformin Kombinace nedoporučené Při akutní intoxikaci alkoholem (zvláště v případě hladovění, malnutrice nebo jaterní nedostatečnosti) existuje, vzhledem k přítomnosti léčivé látky metformin v přípravku Zomarist, zvýšené riziko laktátové acidózy (viz bod 4. 4).
Je proto nutné se vyvarovat konzumace alkoholu a léčivých přípravků, které obsahují alkohol.
Kationaktivní léčivé látky, které jsou vylučovány renální tubulární sekrecí (např. cimetidin) mohou vzájemně reagovat s metforminem tak, že soutěží o společný renální tubulární transportní systém, proto zpožďují vylučování metforminu, který může zvyšovat riziko laktátové acidózy.
Studie u zdravých jedinců ukázaly, že cimetidin, podávaný v dávce 400 mg dvakrát denně, zvyšuje systémovou expozici metforminu (AUC) o 50%.
Proto by se při souběžném podávání kationaktivních léčivých látek, vylučovaných renální tubulární sekrecí, mělo uvažovat o pečlivém monitorování glykemie, úpravě dávky doporučeného dávkování a změnách diabetické léčby.
Intravaskulární aplikace jodovaných kontrastních látek může vést k selhání ledvin s následnou akumulací metforminu s rizikem laktátové acidózy.
Metformin by měl být proto vysazen dříve, nebo těsně před vyšetřením, a neměl by být znovu podán dříve než za 48 hodin po aplikaci, a to pouze v případě, že po vyšetření renálních funkcí byly tyto posouzeny jako normální.
18 Kombinace vyžadující bezpečnostní opatření pro použití Glukokortikoidy, beta- 2- agonisté a diuretika mají vnitřní hyperglykemickou účinnost.
Pacient by o tom měl být informován, měla by mu být častěji prováděna vyšetření hladiny glukózy v krvi, a to především na začátku léčby.
Pokud je to nutné, mělo by mu být, během kombinované léčby a při jejím ukončení, upraveno dávkování přípravku Zomarist.
Inhibitory angiotensin konvertujícího enzymu (ACE) mohou snižovat hladiny glukózy v krvi.
Pokud je to nutné, mělo by být během léčby a při jejím ukončení upraveno dávkování antihyperglykemických léčivých přípravků.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání přípravku Zomarist těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly pro vildagliptin, podávaný ve vysokých dávkách, reprodukční toxicitu.
Pro metformin nebyla ve studiích na zvířatech reprodukční toxicita prokázána.
Studie na zvířatech, provedené s vildagliptinem a metforminem neprokázaly teratogenitu, ale v dávkách toxických pro matku byly prokázány fetotoxické účinky (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Zomarist by neměl být podáván během těhotenství.
Studie na zvířatech prokázaly vylučování obou látek, vildagliptinu i metforminu, do mléka.
Není známo, zda je vildagliptin vylučován do lidského mateřského mléka, ale metformin je v malém množství do něj vylučován.
Vzhledem k možnému riziku obou látek - hypoglykemie u novorozence související s metforminem a nedostatku dat pro člověka u vildagliptinu, by neměl být Zomarist užíván v období kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se jako nežádoucí účinek objeví závrať, by neměli řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
S přípravkem Zomarist nebyly provedeny žádné terapeutické klinické studie.
Avšak bioekvivalence přípravku Zomarist byla demonstrována souběžným podáváním vildagliptinu a metforminu (viz bod 5. 2).
Údaje, zde demonstrované, se vztahují k souběžnému podávání vildagliptinu a metforminu, kde byl vildagliptin přidáván k metforminu.
Nejsou k dispozici studie, kde by byl metformin přidáván k vildagliptinu.
Většina nežádoucích účinků byla mírného a přechodného charakteru a nevyžadovala přerušení léčby.
Nebyla nalezena souvislost mezi nežádoucími účinky a věkem, etnikem, trváním léčby nebo denní dávkou.
Při užívání vildagliptinu byly hlášeny vzácné případy poruchy funkce jater (včetně hepatitidy).
V těchto případech byli pacienti obvykle asymptomatičtí, bez klinických následků a hodnoty jaterních funkcí se po vysazení léčby vrátily k normálním hodnotám.
V údajích z kontrolovaných studií monoterapie a přídavné terapie, v délce trvání až 24 týdnů, byla incidence zvýšení ALT nebo AST  3x ULN (hodnoceno jako přítomnost zvýšení nejméně ve 2 po sobě jdoucích vyšetřeních nebo při poslední návštěvě) 0, 2% pro vildagliptin 50 mg jednou denně, 0, 3% pro vildagliptin 50 mg dvakrát denně a 0, 2% pro všechny komparátory.
Tato zvýšení transamináz byla obvykle asymptomatická, neprogresivního charakteru a nebyla doprovázena cholestázou nebo žloutenkou.
U vildagliptinu byly hlášeny vzácné případy angioedému, výskyt byl srovnatelný s kontrolní skupinou.
Větší množství případů bylo hlášeno, pokud byl vildagliptin podáván v kombinaci s ACE inhibitory.
Většina případů byla mírného charakteru a odezněla v průběhu léčby vildagliptinem.
19 Nežádoucí účinky hlášené u pacientů, kteří ve dvojitě slepé studii dostávali vildagliptin přidaný k terapii metforminem (Tabulka 1) a jako monoterapii (Tabulka 2), jsou uvedeny níže podle třídy orgánových systémů a absolutní frekvence.
Nežádoucí účinky uvedené v Tabulce 3 jsou založeny na informaci pro metformin v Souhrnu údajů o přípravku dostupné v EU.
Frekvence jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1 000, < 1/ 100); vzácné (≥1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Tabulka 1 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako přídavnou terapii k metforminu ve srovnání s placebem a metforminem ve dvojitě slepé studii (N=208)
Poruchy nervového systému
Časté Časté Časté Méně časté
Třes Bolesti hlavy Závratě Únava
Gastrointestinální poruchy
Časté
Nauzea
Poruchy metabolismu a výživy
Časté
Hypoglykemie
V kontrolovaných klinických studiích s kombinací 100 mg vildagliptinu denně a metforminu nebylo hlášeno žádné přerušení léčby z důvodu nežádoucích účinků ze studijní skupiny léčené vildagliptinem 100 mg a metforminem, ani ze skupiny léčené placebem a metforminem.
V klinických studiích byl výskyt hypoglykemie častý u pacientů léčených vildagliptinem v kombinaci s metforminem (1%) a méně častý u pacientů užívajících placebo + metformin (0, 4%).
Žádné závažné příhody hypoglykemie nebyly hlášeny ve vildagliptinové větvi.
V klinických studiích se počáteční hmotnost neměnila, když byl navíc k metforminu podáván vildagliptin 100 mg denně (+0, 2 kg pro vildagliptin a - 1, 0 kg pro placebo).
Další informace o jednotlivých léčivých látkách ve fixní kombinaci.
Vildagliptin
Tabulka 2 Nežádoucí účinky hlášené u pacientů, kteří dostávali vildagliptin 100 mg denně jako monoterapii ve dvojitě- slepých studiích (N=1 855)
Poruchy nervového systému
Časté Méně časté
Závratě Bolesti hlavy
Gastrointestinální poruchy
Méně časté
Zácpa
Poruchy pohybového systému a pojivové tkáně
Méně časté
Artralgie
Poruchy metabolismu a výživy
Méně časté
Hypoglykemie
Infekční a parazitární onemocnění Cévní
Velmi vzácné Velmi vzácné poruchy Méně časté
Infekce horní části dýchacích cest Nazofaryngitida Periferní otoky
20 Celkový počet vyřazení z kontrolovaných studií s monoterapií z důvodu nežádoucích účinků nebyla u pacientů léčených vildagliptinem dávkou 100 mg denně vyšší (0, 3%) než u placeba (0, 6%) nebo komparátorů (0, 5%).
Žádné závažné nebo těžké příhody nebyly hlášeny.
V klinických studiích se počáteční hmotnost neměnila, když byl podáván vildagliptin 100 mg denně jako monoterapie (+0, 3 kg pro vildagliptin a - 1, 3 kg pro placebo).
Metformin
Tabulka 3 Známé nežádoucí účinky pro metforminovou komponentu
Poruchy metabolismu a výživy
Velmi vzácné
Snížení absorpce vitaminu B 12 a laktátová acidóza *
Poruchy nervového systému
Časté
Kovová chuť
Gastrointestinální poruchy
Velmi časté
Nauzea, zvracení, průjem, bolesti břicha a ztráta chuti k jídlu
Poruchy jater a žlučových cest
Velmi vzácné
Odchylky jaterních funkčních testů nebo hepatitida **
Poruchy kůže a podkoží
Velmi vzácné
Kožní reakce jako zarudnutí kůže, pruritus a kopřivka
* Snížení absorpce vitaminu B12 s poklesem hladin v séru bylo velmi vzácně pozorováno při dlouhodobé léčbě pacientů metforminem.
Doporučuje se uvažovat o takové etiologii u pacientů s megaloblastickou anemií. ** Byly hlášeny ojedinělé případy odchylek v jaterních funkčních testech nebo hepatitidy, mizející po vysazení metforminu.
Gastrointestinální nežádoucí účinky se vyskytují častěji na začátku léčby a ve většině případů spontánně mizí.
Aby se jim předešlo, je doporučeno užívat metformin ve 2 dávkách denně během jídla nebo po jídle.
Pomalé zvyšování dávky může také zlepšit gastrointestinální snášenlivost.
4. 9 Předávkování
Nejsou dostupné žádné údaje týkající se předávkování přípravkem Zomarist.
Vildagliptin Informace týkající se předávkování vildagliptinem jsou omezené.
Informace o pravděpodobných symptomech předávkování vildagliptinem byly převzaty ze studie snášenlivosti se vzrůstající dávkou, kdy byl zdravým jedincům podáván vildagliptin po dobu 10 dnů.
Po dávce 400 mg byly tři případy bolesti svalů a individuální případy mírné a transientní parestezie, horečka, otoky a přechodné zvýšení hladin lipázy.
Po dávce 600 mg se u jednoho jedince objevily otoky nohou a rukou, zvýšení hladin kreatinfosfokinázy (CPK), AST, C- reaktivního proteinu (CPR) a myoglobinu.
U tří dalších jedinců se objevily otoky nohou a ve dvou případech parestezie.
Všechny symptomy a laboratorní změny vymizely bez léčby po vysazení studijní medikace.
Metformin Velké předávkování metforminem (nebo současně existující riziko laktátové acidózy) může mít za následek laktátovou acidózu, která vyžaduje urgentní lékařskou pomoc a musí být léčena v nemocnici.
21 Nejúčinnější metodou odstranění metforminu je hemodialýza.
Vildagliptin však nemůže být odstraněn hemodialýzou, ačkoli hlavní hydrolyzovaný metabolit (LAY151) je možné odstranit.
Doporučuje se podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kombinace perorálních léků snižujících hladinu glukózy v krvi, ATC kód:
A10BD08
Zomarist obsahuje antihyperglykemické látky s doplňujícím se mechanismem účinku, aby došlo ke zlepšení kontroly glykemie u pacientů s diabetem typu 2: vildagliptin, který patří do skupiny stimulátorů buněk ostrůvků, a metformin hydrochlorid, který patří do skupiny biquanidů.
Vildagliptin, člen skupiny látek zlepšujících činnost ostrůvků, je účinným a selektivním inhibitorem enzymu dipeptidyl- peptidase- 4 (DPP- 4).
Metformin působí primárně snížení produkce endogenní glukózy v játrech.
Přidání vildagliptinu pacientům, u kterých byla kontrola glykemie nedostatečná během monoterapie metforminem, vedlo po 6měsíční léčbě k dalšímu statisticky významnému snížení průměru HbA 1c proti placebu (rozdíl mezi skupinami - 0, 7% po dávce vildagliptinu 50 mg a 1, 1% po dávce 100 mg vildagliptinu).
Část pacientů, u kterých bylo dosaženo snížení HbA 1c o ≥ 0, 7% od výchozí hodnoty byla signifikantně větší v obou skupinách léčených vildagliptinem s metforminem (46% a 60%) ve srovnání se skupinou, která dostávala metformin a placebo (20%).
Vildagliptin Vildagliptin primárně působí inhibičně na enzym DPP- 4, který je zodpovědný za degradaci inkretinových hormonů GLP- 1 (glukanon- like- peptid- 1) a GIP (glukózo- dependentní inzulinotropní polypeptid).
Podání vildagliptinu vede k rychlé a kompletní inhibici účinku DPP- 4 s následným zvýšením endogenních hladin inkretinových hormonů GLP- 1 a GIP, nalačno i po příjmu potravy.
Zvýšením endogenních hladin inkretinových hormonů, zvyšuje vildagliptin citlivost beta buněk ke glukóze s výsledným zlepšením sekrece glukózo- dependentního inzulinu.
Léčba vildagliptinem dávkami 50- 100 mg denně u pacientů s diabetem typu 2 významně zlepšuje surrogate markery funkce beta buněk včetně HOMA- β (Homeostasis Model Assessment – β), poměr proinzulinu a inzulinu a měření odpovědi beta buněk na základě častého provádění zátěžových potravinových testů.
U nediabetických jedinců (s normální glykemií) vildagliptin nestimuluje sekreci inzulinu, ani nesnižuje hladiny glukózy.
Zvýšením hladin endogenního GLP- 1 vildagliptin také zvyšuje senzitivitu alfa buněk ke glukóze s výslednou sekrecí glukagonu, která více odpovídá hladině glukózy.
Větší zvýšení poměru insulin/ glukagon během hyperglykemie, způsobené zvýšením hladin inkretinového hormonu, snižuje nalačno a po jídle produkci glukózy v játrech s následným snížením glykemie.
Známý účinek zvýšených hladin GLP- 1, které zpomalují vyprazdňování žaludku, není pozorován při léčbě vidagliptinem.
Metformin Metformin je biquanid s antihyperglykemickými účinky, snižuje jak bazální tak i postprandiální glykemii.
Nestimuluje sekreci inzulinu, a proto nevyvolává hypoglykemii ani nezvyšuje hmotnost.
22 Metformin může působit na snížení glykemie třemi mechanismy:
- zpomalením absorpce glukózy ze střeva.
Metformin, působením na glykogensyntházu, stimuluje intracelulární tvorbu glykogenu a zvyšuje transportní kapacitu specifických membránových glukózových přenašečů (GLUT- 1 a GLUT- 4).
U lidí má metformin příznivý vliv na lipidový metabolismus, a to nezávisle na účinku na glykemii.
Toto bylo prokázáno v terapeutických dávkách v kontrolovaných, střednědobých a dlouhodobých klinických studiích: metformin snižuje sérové hladiny celkového cholesterolu, LDL cholesterolu a triglyceridů.
Prospektivní randomizovaná UKPDS (UK Prospective Diabetes Study) prokázala dlouhodobý přínos intenzivní kompenzace hladiny glukózy v krvi u pacientů s diabetem typu 2.
Analýza výsledků u pacientů s nadváhou léčených metforminem po selhání samotné diety prokázala:
- významné snížení absolutního rizika jakékoli komplikace související s diabetem ve skupině
pacientů léčených metforminem (29, 8 příhod/ 1 000 pacientů a rok) ve srovnání se samotnou dietou (43, 3 příhod/ 1 000 pacientů a rok), p=0, 0023 a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem (40, 1 příhod/ 1 000 pacientů a rok), p=0, 0034;
- významné snížení absolutního rizika s diabetem související mortality: metformin
7, 5 příhod/ 1 000 pacientů a rok, dieta samotná 12, 7 příhod/ 1 000 pacientů a rok, p=0, 017;
- významné snížení absolutního rizika celkové mortality: metformin 13, 5 příhod/ 1 000 pacientů a
rok versus samotná dieta 20, 6 příhod/ 1 000 pacientů a rok (p=0, 011) a oproti skupinám léčených sulfonylureou nebo monoterapií inzulinem 18, 9 příhod/ 1 000 pacientů a rok (p=0, 021);
- významné snížení absolutního rizika infarktu myokardu: metformin 11 příhod/ 1 000 pacientů a
rok, samotná dieta 18 příhod/ 1 000 pacientů a rok (p=0, 01).
5. 2 Farmakokinetické vlastnosti
Zomarist Absorpce Bioekvivalence byla prokázána mezi přípravkem Zomarist a třemi silami dávek (50 mg/ 500 mg, 50 mg/ 850 mg and 50 mg/ 1000 mg), proti prosté kombinaci tablet vildagliptinu a metformin hydrochloridu v odpovídajících dávkách.
Potrava neovlivňuje rozsah a rychlost absorpce vildagliptinu z přípravku Zomarist.
Pokud byl přípravek podán s jídlem, byly rychlost a rozsah absorpce metforminu z přípravku Zomarist sníženy, což se odrazilo ve snížení C max o 26%, AUC o 7% a prodloužení T max (2, 0 až 4, 0 h).
Následující údaje reflektují farmakokinetické vlastnosti jednotlivých léčivých látek přípravku Zomarist.
Vildagliptin Absorpce Po perorálním podání nalačno je vildagliptin rychle absorbován a vrchol koncentrace v plazmě byl pozorován za 1, 7 hodiny.
Potrava mírně prodlužuje dobu dosažení vrcholu koncentrace v plazmě na 2, 5 hodiny, ale neovlivní celkovou expozici (AUC).
Podávání vildagliptinu s jídlem má za následek snížení C max (19%) ve srovnání s užitím dávky nalačno.
Velikost změny však není klinicky významná, takže vildagliptin může být podáván s jídlem nebo nalačno.
Absolutní biologická dostupnost je 85%.
Distribuce Vazba vildagliptinu na proteiny plazmy je nízká (9, 3%) a vildagliptin je distribuován rovnoměrně mezi plazmou a červenými krvinkami.
Průměrný distribuční objem vildagliptinu v ustáleném stavu je po intravenózním podání (V ss) 71 litrů, což svědčí pro extravaskulární distribuci.
Počítá se, že se takto vyloučí 69% dávky.
Hlavní metabolit (LAY 151) je farmakologicky inaktivní, je výsledkem hydrolýzy kyanové části a odpovídá 57% podané dávky s následnou amidovou hydrolýzou produktu (4% dávky).
Podle in vitro studie u DPP- 4 deficientních potkanů přispívá DPP- 4 k částečné hydrolýze vildagliptinu.
Podle metabolické clearance vildagliptinu se nedá předpokládat, že by byl ovlivňen souběžně podávanými léčivými přípravky, které jsou CYP 450 inhibitory a/ nebo induktory.
V in vitro studiích bylo demonstrováno, že vildagliptin neinhibuje/ neindukuje enzymy CYP 450.
Proto není pravděpodobné, že by vildagliptin ovlivňoval metabolickou clearance souběžně podávaných léčivých přípravků metabolizovaných enzymy CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 nebo CYP 3A4/ 5.
Vylučování Po perorálním podání [14C] vildagliptinu bylo přibližně 85% vyloučeno do moči a 15% dávky bylo nalezeno ve stolici.
Po perorálním podání bylo renální exkrecí vyloučeno 23% dávky vildagliptinu v nezměněné formě.
13 l/ hodinu.
Průměrný eliminační poločas po intravenózním podání je přibližně 2 hodiny.
Eliminační poločas po perorálním podání je 3 hodiny.
Linearita / nelinearita V terapeutickém rozmezí dávek C max vildagliptinu a plocha pod křivkou plazmatické koncentrace za čas (AUC) stoupala v závislosti na dávce.
U zdravých jedinců, mužů a žen v širokém rozmezí věkovém a body mass indexu (BMI) nebyly pozorovány žádné klinicky významné rozdíly farmakokinetiky.
DPP- 4 inhibice vildagliptinem není pohlavím ovlivněna.
Inhibice DPP- 4 vildagliptinem není ovlivněna věkem.
Zhoršená funkce jater:
U jedinců s mírným, středním nebo závažným zhoršením funkce jater (Child - Pugh A- C) nebyly žádné klinicky významné změny (maximum ~30%) v expozici vildagliptinu.
U jedinců s mírným, středním nebo závažným zhoršením funkce ledvin byla systémová expozice vildagliptinu zvýšena (C max 8- 66%; AUC 32- 134%) a celková tělesná clearance byla, ve srovnání s jedinci s normální funkcí ledvin, snížena.
Omezené údaje naznačují, že rasa nemá významný vliv na farmakokinetiku vildagliptinu.
Metformin Absorpce Po perorálním podání dávky metforminu je dosaženo maximální plazmatické koncentrace C max asi za 2, 5 hodiny.
Absolutní biologická dostupnost 500 mg metforminu je u zdravých jedinců 50- 60%.
Po perorálním podání dávky bylo ve stolici nalezeno 20- 30% neabsorbované frakce.
Po perorálním podání je absorpce metforminu saturabilní a neúplná.
Usuzuje se, že farmakokinetika absorpce metforminu není lineární.
Při obvyklých dávkách metforminu a běžném dávkovacím schématu je dosaženo ustálených plazmatických koncentrací během 24- 48 hodin a jsou obvykle nižší než 1 µg/ ml.
V kontrolovaných klinických studiích nepřesáhly maximální koncentrace (C max) metforminu v plazmě 4 µg/ ml, a to i při maximálních dávkách.
24 Potrava lehce zpomaluje a snižuje rozsah absorpce metforminu.
Po podání dávky 850 mg byl vrchol koncentrace v plazmě o 40% nižší, AUC byla snížena o 25% a čas dosažení vrcholu plazmatické koncentrace byl prodloužen o 35 minut.
Klinický význam tohoto snížení není znám.
Distribuce Vazba na proteiny plazmy je zanedbatelná.
Metformin částečně vstupuje do erytrocytů.
Průměrný distribuční objem V d se pohybuje v rozmezí 63- 276 litrů.
Metabolismus Metformin je vylučován v nezměněné formě močí.
U lidí nebyly nalezeny žádné metabolity.
Vylučování Metformin je vylučován ledvinami.
Renální clearance metforminu je > 400 ml/ min, což naznačuje, že je metformin vylučován glomerulární filtrací a tubulární sekrecí.
Po perorálním podání dávky je zdánlivý terminální eliminační poločas přibližně 6, 5 hodiny.
Eliminační poločas je proto prodloužen, což vede ke zvýšeným hladinám metforminu v plazmě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny studie na zvířatech v délce 13 týdnů s kombinací léčivých látek obsažených v přípravku Zomarist.
Žádné nové toxicity, které by souvisely s kombinací látek nebyly identifikovány.
Následující údaje jsou nálezy ze studií provedených individuálně s vildagliptinem nebo metforminem.
Vildagliptin Do dávky 15 mg/ kg (7 násobek expozice u lidí založené na C max) nebylo u psů pozorováno zpomalení přenosu intrakardiálních impulsů.
U potkanů a myší byla v plicích pozorována akumulace vakuolizovaných alveolárních makrofágů.
U potkanů do dávky 25 mg/ kg (5 násobná expozice u lidí dle AUC) a 750 mg/ kg u myší (142 násobek expozice u lidí) nebyl pozorován žádný efekt.
U psů byly pozorovány gastrointestinální symptomy, především řídká stolice, mukoidní stolice, průjem a při vysokých dávkách krev ve stolici.
Hladina nulového účinku nebyla stanovena.
Vildagliptin nebyl mutagenní v konvenčních in vitro testech a in vivo testech genotoxicity.
Studie fertility a časného embryonálního vývoje u potkanů neodhalily zhoršení fertility, reprodukce nebo časného embryonálního vývoje způsobené vildagliptinem.
Embryofetální toxicita byla hodnocena u potkanů a králíků.
U potkanů byla pozorována zvýšená incidence volných žeber spojená se sníženou hmotností matek, přičemž dávka 75 mg/ kg (10 násobek expozice u lidí) byla bez efektu.
U králíků snížení hmotnosti plodů a změny na skeletu, indikující opožděný vývoj, byly pozorovány pouze při závažné toxicitě pro matky; dávky do 50 mg/ kg (9 násobek expozice u lidí) neměly žádný účinek.
Studie pre a postnatálního vývoje byly provedeny u potkanů.
Změny byly pozorovány pouze v souvislosti s toxicitou pro matku při dávce ≥ 150 mg/ kg a zahrnovaly přechodné snížení tělesné hmotnosti a snížení motorické aktivity u F1 generace.
Dvouletá studie kancerogenity byla provedena u potkanů po perorálních dávkách do 900 mg/ kg (přibližně 200 násobek expozice u lidí při maximální doporučené dávce).
Žádné zvýšení incidence nádorů přisuzované vildagliptinu nebylo pozorováno.
Jiná dvouletá studie kancerogenity byla provedena na myších, po perorálním podávání dávek až do 1000 mg/ kg.
Byla pozorována zýšená incidence výskytu mamárních adenokarcinomů a hemangiosarkomů, dávky do 500 mg/ kg (59 násobek expozice u lidí) a 100 mg/ kg (16 násobek expozice u lidí) nevyvolaly žádné takové změny.
Zvýšená incidence těchto nádorů u myší není považována za reprezentativní a signifikantní riziko pro lidi, založeno na chybění genotoxicity vildagliptinu a jeho základního metabolitu, výskytu nádorů pouze u jednoho druhu a vysokém stupni systémové expozice, při kterém byly nádory pozorovány.
25 Ve 13týdenní studii toxicity u opic cynomolgus byly při dávce ≥ 5 mg/ kg/ den zaznamenány kožní léze.
Tyto byly shodně lokalizované na koncových částech těla (ruce, nohy, uši, ocas).
Při dávce 5 mg/ kg/ den (přibližně ekvivalent lidské AUC expozice při dávce 100 mg) byly pozorovány pouze puchýře, které byly reverzibilní i přes pokračování v léčbě a nebyly doprovázeny histopatologickými změnami.
Šupinatění kůže, odlupování kůže, strupy a otlačeniny na ocasu s doprovodnými histopatologickými změnami nebyly zaznamenány při dávkách ≥ 20 mg/ kg/ den (přibližně 3 násobek lidské AUC expozice při dávce 100 mg).
Nekrotické změny na ocasu byly pozorovány při dávce ≥ 80 mg/ kg/ den.
Kožní léze nebyly, během 4týdenního období regenerace, reverzibilní u opic léčených dávkou 160 mg/ kg/ den.
Metformin Žádná klinická data metforminu, založené na konvenčních farmakologických studiích bezpečnosti, toxicity po opakovaném podání, genotoxicity, karcinogenního potenciálu a reprodukční toxicity, nevykázala žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Hyprolosa Magnesium- stearát
Potahová vrstva:
Hypromelosa Oxid titaničitý (E 171) Žlutý oxid železitý (E 172) Makrogol 4000 Mastek
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Aluminium/ Aluminium (PA/ Al/ PVC // Al) blistr Dostupné v baleních obsahujících 10, 30, 60, 120, 180 nebo 360 potahovaných tablet a ve vícečetných baleních obsahujících 120 (2x60), 180 (3x60) nebo 360 (6x60) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení a síly přípravku.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
26 Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000- 000 EU/ 0/ 00/ 000/ 000- 000
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
27 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
28 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH Roonstraβe 25 D- 90429 Norimberk Německo
B.
PODMÍNKY REGISTRACE
 PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
 PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
 DALŠÍ PODMÍNKY
Farmakovigilanční plán Držitel rozhodnutí o registraci musí zajistit, že farmakovigilanční systém, jak je popsán ve verzi 3. 0 uvedené v Modulu 1. 8. 1.
PSURy Perioda předkládání PSUR pro přípravek Zomarist se bude řídit podmínkami uvedenými u referenčního přípravku Eucreas, pokud nebude uvedeno jinak.
29 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
30 A.
OZNAČENÍ NA OBALU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zomarist 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 850 mg metformin- hydrochloridu (odpovídající 660 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
32 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zomarist 50 mg/ 850 mg
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zomarist 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA VLOŽENÁ VE VÍCEČETNÉM BALENÍ (BEZ „ BLUE BOXU “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zomarist 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 850 mg metformin- hydrochloridu (odpovídající 660 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet Součást vícečetného balení obsahující 2 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 3 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
35 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zomarist 50 mg/ 850 mg
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (S „ BLUE BOXEM “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zomarist 50 mg/ 850 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 850 mg metformin- hydrochloridu (odpovídající 660 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet Vícečetné balení obsahující 2 balení, každé po 60 tabletách.
180 potahovaných tablet Vícečetné balení obsahující 3 balení, každé po 60 tabletách.
360 potahovaných tablet Vícečetné balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
37 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zomarist 50 mg/ 850 mg
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO JEDNOTLIVÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zomarist 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 1000 mg metformin- hydrochloridu (odpovídající 780 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
39 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
10 potahovaných tablet 30 potahovaných tablet 60 potahovaných tablet 120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zomarist 50 mg/ 1000 mg
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTRY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zomarist 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA VLOŽENÁ VE VÍCEČETNÉM BALENÍ (BEZ „ BLUE BOXU “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zomarist 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 1000 mg metformin- hydrochloridu (odpovídající 780 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 potahovaných tablet Součást vícečetného balení obsahující 2 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 3 balení, každé po 60 tabletách.
60 potahovaných tablet Součást vícečetného balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zomarist 50 mg/ 1000 mg
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA VÍCEČETNÉHO BALENÍ (S „ BLUE BOXEM “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zomarist 50 mg/ 1000 mg potahované tablety vildagliptinum/ metformini hydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg vildagliptinu a 1000 mg metformin- hydrochloridu (odpovídající 780 mg metforminu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
120 potahovaných tablet Vícečetné balení obsahující 2 balení, každé po 60 tabletách.
180 potahovaných tablet Vícečetné balení obsahující 3 balení, každé po 60 tabletách.
360 potahovaných tablet Vícečetné balení obsahující 6 balení, každé po 60 tabletách.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCHTO PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 potahovaných tablet 180 potahovaných tablet 360 potahovaných tablet
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zomarist 50 mg/ 1000 mg
45 B.
PŘÍBALOVÁ INFORMACE
46 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zomarist 50 mg/ 850 mg potahované tablety Zomarist 50 mg/ 1000 mg potahované tablety
vildagliptinum/ metformini hydrochloridum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zomarist a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zomarist užívat 3.
Jak se Zomarist užívá 4.
Možné nežádoucí účinky 5.
Jak Zomarist uchovávat 6.
Další informace
1.
CO JE ZOMARIST A K ČEMU SE POUŽÍVÁ
Léčivé látky přípravku Zomarist patří do skupiny léčivých přípravků nazývaných „ perorální antidiabetika ”.
Zomarist se užívá k léčbě pacientů s diabetem (cukrovkou) typu 2.
Tento typ diabetu je také znám jako diabetes mellitus nezávislý na inzulinu.
Diabetes typu 2 se projeví, pokud organismus neprodukuje dostatek inzulinu, nebo pokud inzulin, který organismus produkuje, neúčinkuje tak, jak by měl.
Může se také objevit, pokud organismus produkuje příliš mnoho glukagonu.
Oba, insulin i glukagon, jsou produkovány slinivkou břišní.
Inzulin pomáhá snižovat hladinu cukru v krvi především po jídle.
Glukagon spouští tvorbu cukru v játrech, a tím působí zvýšení hladiny cukru v krvi.
Zomarist obsahuje dvě léčivé látky nazývané vildagliptin a metformin.
Obě tyto látky pomáhají kontrolovat hladinu cukru v krvi.
Léčivá látka vildagliptin účinkuje tak, že slinivka břišní produkuje více inzulinu a méně glukagonu.
Léčivá látka metformin účinkuje tak, že pomáhá organismu inzulin lépe využívat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZOMARIST UŽÍVAT
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivé látky vildagliptin, metformin nebo kteroukoli
další složku přípravku Zomarist (uvedené v bodě 6).
Pokud si myslíte, že můžete být alergický/ á na cokoli z tohoto, řekněte to svému lékaři dříve, než začnete Zomarist užívat.
47
- jestliže máte nebo jste měl/ a závažné komplikace související s Vaším diabetem, např.
závažnými problémy krevního oběhu, nebo máte dýchací potíže, které mohou být příznakem srdečních problémů..
- jestliže trpíte onemocněním ledvin.
- jestliže máte závažnou infekci nebo jste silně dehydratován/ a (máte velké ztráty tělesných
- jestliže máte podstoupit rentgenové vyšetření kontrastní látkou (zvláštní typ rentgenového
vyšetření zahrnující injekční podání barviva).
Viz také, prosím, informaci v bodě „ Zvláštní opatrnosti při použití přípravku Zomarist je zapotřebí “.
- jestliže trpíte onemocněním jater.
- jestliže pijete nadměrně alkohol (zda každý den nebo jen čas od času),
- jestliže kojíte (viz také „ Těhotenství a kojení ”).
Zvláštní opatrnosti při použití přípravku Zomarist je zapotřebí Přestaňte tento přípravek užívat a řekněte to svému lékaři, jestliže se u Vás objeví jeden nebo více z níže uvedených příznaků, které mohou být spojeny se stavem nazývaným „ laktátová acidóza “:
- pocit chladu nebo nepříjemný pocit
- bolesti svalů
- silná nevolnost nebo zvracení
- bolest žaludku nebo v jeho okolí (bolest břicha)
- ospalost nebo závratě
- rychlé dýchání
Jestliže jste již dříve užíval( a) Galvus (vildagliptin) nebo Zomarist a musel( a) jste ukončit jeho užívání kvůli nežádoucím účinkům (onemocnění jater), nesmíte Zomarist znovu užívat.
Diabetické kožní poruchy jsou častou komplikací diabetu.
Doporučuje se Vám, dodržovat rady lékaře nebo zdravotní sestry, týkající se péče o kůži nebo nohy.
Také se Vám doporučuje věnovat zvláštní pozornost, pokud se Vám objeví puchýře nebo vředy během užívání přípravku Zomarist.
Pokud se objeví, ihned kontaktujte svého lékaře.
Pokud jste přestali Zomarist užívat z důvodu plánovaného chirurgického zákroku (měl/ a byste přestat nejméně 48 hod před plánovanou operací a znovu začít až 48 hod po operaci) nebo aplikace rentgenové kontrastní látky, řekněte to svému lékaři dříve, než začnete Zomarist užívat znovu.
Jaterní testy Vám budou provedeny před zahájením léčby přípravkem Zomarist, ve tříměsíčních intervalech během prvního roku a potom opakovaně.
Tyto testy budou prováděny, aby případné zvýšení jaterních enzymů bylo zjištěno co nejdříve.
Starší pacienti (65- 74 let) užívající Zomarist by měli být pravidelně vyšetřováni na ledvinné funkce.
Tito pacienti mohou mít častěji problémy s ledvinami.
Zomarist se nedoporučuje podávat pacientům ve věku 75 let a více.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Toto je zvlášť důležité, jestliže jste užíval/ a jakékoli léky k léčbě srdečních potíží nebo problémů s Vaším krevním cukrem, ledvin nebo krevního tlaku, např. léky obsahující:
- glukokortikoidy, užívané obvykle k léčbě zánětů
- beta- 2 agonisty, užívané obvykle k léčbě poruch dýchání
- jiné léky užívané k léčbě diabetu
- diuretika (nazývané také jako tablety na odvodnění)
- ACE inhibitory obvykle používané k léčbě vysokého krevního tlaku
- některé léky ovlivňující štítnou žlázu nebo
48
- některé léky ovlivňující nervový systém.
Při užívání přípravku Zomarist se vyvarujte požívání alkoholu, protože alkohol může zvyšovat riziko laktátové acidózy (viz prosím bod „ Možné nežádoucí účinky “).
Těhotenství a kojení
- Pokud jste těhotná, řekněte to svému lékaři, a to i tehdy, pokud si myslíte, že byste mohla být
těhotná nebo těhotenství plánujete.
Lékař Vám vysvětlí možná rizika užívání přípravku Zomarist během těhotenství.
- Neužívejte Zomarist, jestliže kojíte.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Pokud při užívání přípravku Zomarist máte závratě, neřiďte ani neobsluhujte stroje.
3.
JAK SE ZOMARIST UŽÍVÁ
Vždy užívejte Zomarist přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Kolik tablet se užívá Množství přípravku Zomarist, jaké se má užít, závisí na stavu Vašeho onemocnění.
Lékař Vám řekne přesně dávku, jakou máte užívat.
Kdy a jak Zomarist užívat
- Tablety polykejte celé a zapíjejte je sklenicí vody.
- Užívejte jednu tabletu ráno a druhou večer s jídlem nebo těsně po jídle.
Užívání tablet těsně po
jídle snižuje riziko žaludeční nevolnosti.
Pokračujte ve všech doporučeních týkajících se diety, které Vám dal Váš lékař, především pokud se to týká diabetické diety pro kontrolu tělesné hmotnosti.
V tomto pokračujte i při užívání přípravku Zomarist.
Nejméně jednou za rok Vám lékař zkontroluje, zda Vaše ledviny pracují normálně.
Lékař Vám bude pravidelně vyšetřovat krev a moč na přítomnost cukru.
Jestliže jste užil/ a více přípravku Zomarist, než jste měl/ a Jestliže jste užil/ a příliš mnoho tablet přípravku Zomarist, nebo někdo jiný užil Vaše tablety, řekněte to okamžitě lékaři nebo lékárníkovi.
Může být nezbytné lékařské ošetření.
Jestliže musíte navštívit lékaře nebo jít do nemocnice, vezměte s sebou balení léku včetně této příbalové informace.
Jestliže jste zapomněl/ a užít Zomarist Jestliže jste zapomněl/ a užít tabletu, vezměte si ji s následujícím jídlem, pokud to však není v době, kdy máte užít další dávku.
Nezdvojujte následující dávku (dvě tablety najednou), abyste nahradil/ a vynechanou tabletu.
Jestliže jste přestal užívat Zomarist Nepřestávejte užívat Zomarist, dokud Vám to neřekne Váš lékař.
Pokud máte jakékoli otázky, jak dlouho budete tento lék užívat, zeptejte se svého lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
49 4.
Podobně jako všechny jiné léky, může mít i Zomarist nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytnout s určitými frekvencemi, které jsou definovány následovně:  velmi časté: vyskytující se u více než 1 z 10 pacientů  časté: vyskytující se u 1 až 10 ze 100 pacientů  méně časté: vyskytující se u 1 až 10 z 1 000 pacientů  vzácné: vyskytující se u 1 až 10 z 10 000 pacientů  velmi vzácné: vyskytující se u méně než 1 z 10 000 pacientů  není známo: frekvenci nelze z dostupných dat určit
Některé příznaky vyžadují okamžitou lékařskou pomoc Musíte přestat užívat Zomarist a navštívit neprodleně svého lékaře, jestliže se u Vás vyskytnou následující nežádoucí účinky:
Příznaky zahrnují otoky obličeje, jazyka nebo hrdla, potíže při polykání,
potíže při dýchání, náhlý výskyt vyrážky nebo kopřivky, které mohou naznačovat reakci zvanou „ angioedém “.
Příznaky zahrnují zežloutnutí kůže a očí, žaludeční
nevolnost, ztráta chuti k jídlu nebo tmavě zbarvená moč, které mohou být známkou onemocnění jater (hepatitida).
Jiné nežádoucí účinky U některých pacientů užívajících Zomarist se vyskytly následující nežádoucí účinky:
Velmi časté:
- nevolnost
- zvracení
- průjem
- bolest žaludku a v jeho okolí (bolest břicha)
- ztráta chuti k jídlu.
Časté:
- závratě
- bolest hlavy
- nekontrolovatelný třes
- kovová pachuť
- nízká hladiny glukózy.
Méně časté:
- bolest kloubů
- únava
- zácpa
- otoky rukou, kloubů nebo nohou (otoky).
Vzácné:
- známky onemocnění jater (zánět jater)
Velmi vzácné:
- bolest v hrdle, tečení z nosu, horečka
- známky vysoké hladiny kyseliny mléčné v krvi (známé jako laktátová acidóza), např, ospalost,
silná nevolnost nebo zvracení, bolesti břicha, nepravidelná srdeční činnost nebo hluboké, rychlé dýchání.
- zčervenání kůže, svědění
- snížená hladina vitaminu B12 (bledost, únava, psychické příznaky jako zmatenost nebo poruchy
paměti).
50 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK ZOMARIST UCHOVÁVAT
- Uchovávejte mimo dosah a dohled dětí.
- Zomarist nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba
použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
- Uchovávejte v původním obalu (blistru), aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co Zomarist obsahuje
- Léčivými látkami jsou vildagliptin a metformin- hydrochlorid.
- Jedna potahovaná tableta přípravku Zomarist 50 mg/ 850 mg obsahuje 50 mg vildagliptinu a
850 mg metformin- hydrochloridu (odpovídá 660 mg metforminu).
- Jedna potahovaná tableta přípravku Zomarist 50 mg/ 1000 mg obsahuje 50 mg vildagliptinu a
1000 mg metformin- hydrochloridu (odpovídá 780 mg metforminu).
Hyprolosa, magnesium- stearát, hypromelosa, oxid titaničitý (E 171),
žlutý oxid železitý (E 172), makrogol 4000 a mastek.
Jak Zomarist vypadá a co obsahuje balení Zomarist 50 mg/ 850 mg jsou žluté, oválné potahované tablety se zkosenými okraji, na jedné straně s vyznačením „ NVR ” a „ SEH ” na straně druhé.
Zomarist 50 mg/ 1000 mg jsou tmavě žluté, oválné potahované tablety se zkosenými okraji, na jedné straně s vyznačeným „ NVR ” a „ FLO ” na straně druhé.
Zomarist je dostupný v baleních obsahujících 10, 30, 60, 120, 180 nebo 360 potahovaných tablet a ve vícečetných baleních obsahujících 120 (2x60), 180 (3x60) nebo 360 (6x60) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení a síly přípravku.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstraße 25 D- 90429 Norimberk Německo
51 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
52 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena.
53
European Medicines Agency
EMEA/ H/ C/ 336
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zometa?
Zometa je lék obsahující účinnou látku kyselinu zoledronovou.
Je k dispozici ve formě prášku s rozpouštědlem pro přípravu infuzního roztoku (ke kapání do žíly) a ve formě koncentrátu pro přípravu infuzního roztoku.
Na co se přípravek Zometa používá?
Přípravek Zometa se používá k prevenci kostních komplikací u pacientů s pokročilým nádorovým onemocněním, které postihuje kosti.
Mezi tyto komplikace patří zlomeniny, kompresivní zlomeniny obratlů, onemocnění kostí vyžadující radioterapii nebo chirurgický zákrok a hyperkalcemie (vysoké hladiny vápníku v krvi).
Přípravek Zometa může být použit také k léčbě hyperkalcemie vyvolané nádorovým onemocněním.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zometa používá?
Přípravek Zometa musí být aplikován pouze lékařem se zkušenostmi s podáváním tohoto typu intravenózního léku.
Obvyklá dávka přípravku Zometa je jedna 4mg infuze podávaná po dobu alespoň 15 minut.
Pokud je přípravek užíván k zabránění kostních komplikací, může být infuze opakovaně podána každé tři až čtyři týdny a pacient by měl během léčby užívat také doplňky vápníku a vitaminu D.
U pacientů s kostními metastázami (rozšíření nádoru do kostí), kteří trpí mírnými až středně závažnými ledvinovými potížemi, se doporučuje podávat nižší dávku přípravku Zometa.
Přípravek není doporučen u pacientů se závažnými ledvinovými potížemi.
Jak přípravek Zometa působí?
Účinná látka v přípravku Zometa, kyselina zoledronová, patří do skupiny bisfosfonátů.
Tato látka blokuje působení osteoklastů, buněk lidského těla, které se podílejí na odbourávání kostní tkáně.
To vede ke snížení úbytku kostní tkáně.
Snížení úbytku kostní tkáně činí kosti méně náchylné ke vzniku zlomenin, což je prospěšné při prevenci vzniku zlomenin u pacientů s nádorovým onemocněním a kostními metastázami.
Pacienti s nádorovým onemocněním mohou mít vysoké hladiny vápníku v krvi, který je uvolňován z kostí.
Zabráněním odbourávání kostní tkáně pomáhá kyselina zoledronová snižovat množství vápníku, který je uvolňován do krve.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Přípravek Zometa byl zkoumán na více než 3 000 pacientech s kostními metastázami, u kterých byla hodnocena jeho účinnost při zabránění poškození kostí.
Účinnost přípravku Zometa u pacientů s hyperkalcemií vyvolanou národovým onemocněním byla zkoumána ve dvou hlavních studiích, které zahrnovaly celkem 287 pacientů.
Přípravek Zometa byl srovnáván s pamidronátem.
Hlavním kritériem účinnosti přípravku byl podíl pacientů, u kterých došlo během 10 dnů po léčbě k návratu hladiny vápníku do normálního rozmezí hodnot.
Jaký přínos přípravku Zometa byl prokázán v průběhu studií?
U pacientů s kostními metastázami byl u přípravku Zometa podíl těch, u kterých se objevila nová kostní komplikace, nižší (33 až 38%) než u placeba (44%).
Přípravek Zometa byl také stejně účinný jako pamidronát: podíl pacientů, u kterých se objevila jedna kostní komplikace, byl 44% u přípravku Zometa a 46% u pamidronátu.
U pacientů s hyperkalcemií byl přípravek Zometa účinnější než pamidronát.
Posuzujeme- li výsledky obou studií dohromady, byl podíl pacientů užívajících přípravek Zometa, u kterých došlo během 10 dnů po léčbě k úpravě hladin vápníku v krvi do normálního rozmezí hodnot, 88% v porovnání se 70% pacientů užívajících pamidronát.
Jaká rizika jsou spojena s přípravkem Zometa?
Mezi nejběžnější vedlejší účinky přípravku Zometa zaznamenané u více než 1 pacienta z 10) patří hypofostatémie (nízká hladina fosfátů v krvi).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zometa je uveden v příbalových informacích.
Přípravek Zometa by neměly užívat osoby s možnou přecitlivělostí (alergií) na kyselinu zoledronovou, na jiné bisfosfonáty nebo na kteroukoli jinou složku přípravku.
Přípravek by neměl být užíván těhotnými a kojícími ženami.
Podobně jako u všech bisfosfonátů mohou být pacienti užívající přípravek Zometa ohroženi vznikem osteonekrózy čelisti (odumření kostní tkáně).
Na základě čeho byl přípravek Zometa schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Zometa v rámci prevence kostních komplikací (patologických zlomenin, kompresivních zlomenin obratlů, onemocnění kostí, která vyžadují radioterapii nebo chirurgický zákrok, nebo hyperkalcemie vyvolané nádorovým onemocněním) u pacientů s pokročilou formou nádorového onemocnění postihujícího kosti a v rámci léčby hyperkalcemie vyvolané nádorovým onemocněním převyšují jeho rizika.
Výbor doporučil, aby přípravku Zometa bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Zometa:
Evropská komise udělila rozhodnutí o registraci přípravku Zometa platné v celé Evropské unii společnosti Novartis Europharm Limited dne 20. března 2001.
Registrace byla obnovena dne 20. března 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zometa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
číslo EU
smyšlený název
síla
léková forma
Cesta podání
obal
obsah (koncentrace)
velikosti balení
EU/ 1/ 01/ 176/ 001
Zometa
4 mg
Prášek pro přípravu infuzního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční lahvička (sklo); rozpouštědlo: ampullka (sklo)
prášek:
4 mg; rozpouštědlo:
5 ml
1 injekční lahvička + 1 ampulka
EU/ 1/ 01/ 176/ 002
Zometa
4 mg
Prášek pro přípravu infuzního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční lahvička (sklo); rozpouštědlo: ampulka (sklo)
prášek:
4 mg; rozpouštědlo:
5 ml
4 injekční lahvičky + 4 ampulky
EU/ 1/ 01/ 176/ 003
Zometa
4 mg
Prášek pro přípravu infuzního roztoku s rozpouštědlem
Intravenózní podání
prášek: injekční lahvička (sklo); rozpouštědlo: ampulka (sklo)
prášek:
4 mg; rozpouštědlo:
5 ml
10 injekčních lahviček + 10 ampulek
EU/ 1/ 01/ 176/ 004
Zometa
4 mg
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (plast)
4 mg/ 5 ml
1 injekční lahvička
EU/ 1/ 01/ 176/ 005
Zometa
4 mg
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (plast)
4 mg/ 5 ml
4 injekční lahvičky
EU/ 1/ 01/ 176/ 006
Zometa
4 mg
Koncentrát pro přípravu infuzního roztoku
Intravenózní podání
injekční lahvička (plast)
4 mg/ 5 ml
10 injekčních lahviček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Zometa 4 mg prášek pro přípravu infuzního roztoku s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 4 mg acidum zoledronicum (anhydricum), což odpovídá 4, 264 mg acidum zoledronicum monohydricum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku s rozpouštědlem
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Prevence kostních příhod (patologických zlomenin, kompresivních zlomenin obratlů, radiační
nebo chirurgická léčba kostí nebo nádorem indukovaná hyperkalcémie) u pacientů s pokročilou formou nádorového onemocnění postihující kosti.
- Léčba hyperkalcémie vyvolané nádorovým onemocněním (TIH).
4. 2 Dávkování a způsob podání
Zometa musí být aplikována pouze lékaři se zkušenostmi s intravenózním podáváním bisfosfonátů.
Rekonstituovaný roztok Zomety nesmí být smíchán s infuzními roztoky obsahujícími kalcium nebo jiné dvojmocné kationty, jako je laktátový Ringerův roztok, a má být podáván jako samostatný intravenózní roztok oddělenou infuzní linkou.
Prevence kostních příhod u pacientů s pokročilou formou nádorového onemocnění postihující kosti Dospělí a starší lidé Doporučená dávka k prevenci kostních příhod u pacientů s pokročilou formou nádorového onemocnění postihující kosti jsou 4 mg Zomety, rozpuštěné a dále naředěné roztokem pro infuzi (ředit 100 ml 0, 9% roztoku chloridu sodného nebo 5% roztoku glukózy), podávané každé 3 až 4 týdny nitrožilní infuzí po dobu nejméně 15 minut.
Pacientům by měl být perorálně podán denně doplněk 500 mg kalcia a vitamin D v dávce 400 m. j.
Léčba TIH Dospělí a starší lidé Doporučená dávka při léčbě hyperkalcémie (kalcium v séru ≥ 12, 0 mg/ dl nebo 3, 0 mmol/ l) jsou 4 mg Zomety, rozpuštěné a dále naředěné roztokem pro infuzi (100 ml 0, 9% roztoku chloridu sodného nebo 5% roztoku glukózy), podávané jednorázovou intravenózní infuzí po dobu nejméně 15 minut.
Před každou aplikací Zomety musí být pacient dobře hydratován.
U pacientů s TIH trpících současně závažným zhoršením funkce ledvin se může o léčbě Zometou uvažovat až po zhodnocení rizika a přínosu léčby.
Pacienti s hladinou kreatininu v séru > 400 µmol/ l
U pacientů s TIH se sérovým kreatininem < 400 µmol/ l nebo < 4, 5 mg/ dl není nutná úprava dávkování (viz bod 4. 4).
Prevence kostních příhod u pacientů s pokročilou formou nádorového onemocnění postihující kosti:
U pacientů s mnohočetným myelomem nebo metastázami solidních nádorů do kostí musí být při zahájení léčby Zometou stanoven sérový kreatinin a clearance kreatininu (CrCl).
CrCl se vypočte ze sérového kreatininu pomocí Cockcroft- Gaultova vzorce.
Zometa se nedoporučuje podávat pacientům, kteří již před zahájením léčby mají závažné poškození funkce ledvin, které je u této populace definováno jako CrCl < 30 ml/ min.
Pacienti s hladinou kreatininu v séru > 265 µmol/ l nebo > 3, 0 mg/ dl byli z klinických studií vyloučeni.
U pacientů s kostními metastázami a s mírným nebo středním postižením funkce ledvin před zahájením léčby, které bylo pro tuto skupinu pacientů definováno jako CrCl 30– 60 ml/ min, se doporučuje následující dávkování Zomety (viz bod 4. 4):
> 60 50– 60 40– 49 30– 39
4, 0 mg 3, 5 mg * 3, 3 mg * 3, 0 mg *
* Dávky byly vypočteny z předpokládané AUC 0, 66 (mg· hod/ l) (CrCl = 75 ml/ min).
Při podávání snížených dávek pacientům se zhoršenou funkcí ledvin je možné očekávat dosažení stejných AUC, jaké byly pozorovány u pacientů s clearance kreatininu 75 ml/ min.
Po zahájení léčby musí být stanovován sérový kreatinin před podáním každé dávky Zomety a při zhoršení reálních funkcí musí být léčba přerušena.
V klinických studiích bylo zhoršení funkcí ledvin definováno následovně:
- U pacientů s normální výchozí hodnotou sérového kreatininu (< 1, 4 mg/ dl nebo < 124 µmol/ l),
zvýšení o 0, 5 mg/ dl nebo 44 µmol/ l;
- U pacientů s abnormálním výchozími hodnotami sérového kreatininu (> 1, 4 mg/ dl nebo
> 124 µmol/ l), zvýšení o 1, 0 mg/ dl nebo 88 µmol/ l.
V klinických studiích bylo podávání Zomety znovu zahájeno pouze tehdy, pokud se hodnota kreatininu vrátila do rozmezí 10% od výchozí hodnoty (viz bod 4. 4).
Léčba Zometou by měla být obnovena stejnou dávkou, která byla podávána před přerušením.
Instrukce pro přípravu redukovaných dávek Zomety Odeberte odpovídající objem rekonstituovaného roztoku (4 mg/ 5 ml):
- 4, 4 ml pro dávku 3, 5 mg
- 4, 1 ml pro dávku 3, 3 mg
- 3, 8 ml pro dávku 3, 0 mg
Informace o přípravě a ředění přípravku Zometa jsou uvedeny viz bod 6. 6.
Odebrané množství rekonstituovaného roztoku musí být naředěno ve 100 ml sterilního roztoku 0, 9% chloridu sodného nebo v roztoku 5% glukózy.
Dávka musí být podána v jedné intravenózní infuzi po dobu nejméně 15 minut.
Použití Zomety u pediatrických pacientů nebylo studováno.
Zometa by neměla být používána u této populace pacientů, dokud nebudou dostupné další údaje.
4. 3 Kontraindikace
Zometa, prášek pro přípravu infuzního roztoku, je kontraindikována u kojících žen a u pacientů s klinicky významnou přecitlivělostí na kyselinu zoledronovou, jiné bisfosfonáty, nebo kteroukoliv pomocnou látku obsaženou v této lékové formě Zomety.
3 4. 4 Zvláštní upozornění a opatření pro použití
Obecná Před podáním Zomety musí být posouzen stav hydratace pacienta, a v případě potřeby musí být hydratace adekvátně upravena.
U pacientů s rizikem srdečního selhání je nutné zabránit nadměrnému přívodu tekutin.
Po zahájení terapie Zometou musejí být pečlivě sledovány standardní metabolické parametry související s hyperkalcémií, jako jsou sérové hladiny kalcia, fosfátu a magnézia.
V případě výskytu hypokalcémie, hypofosfatémie nebo hypomagnezémie je nutná krátkodobá suplementační léčba.
Pacienti s neléčnou hyperkalcémií mají obvykle do jisté míry poškozenou funkci ledvin, proto je nutné uvažovat o pečlivém sledování ledvinných funkcí.
Bezpečnost a účinnost podávání Zomety dětským pacientům nebyla stanovena.
Ledvinná nedostatečnost U pacientů s TIH a zjištěným zhoršováním funkcí ledvin musí být velmi dobře posouzen jejich stav a zváženo, zda přínos léčby Zometou převáží možné riziko léčby.
Při rozhodnutí léčit pacienty s kostními metastázami pro prevenci kostních příhod by se mělo vzít v úvahu, že nástup léčebného účinku je za 2 až 3 měsíce.
Stejně jako jiné bisfosfonáty, byla i léčba Zometou spojena s hlášením poruch funkce ledvin.
Mezi faktory, které mohou zvyšovat riziko zhoršení ledvinných funkcí patří dehydratace a již existující poškození funkce ledvin, opakované cykly podávání přípravku Zometa nebo jiných bisfosfonátů stejně jako jiných nefrotoxických léčiv.
Přestože je toto riziko sníženo při podávání Zomety v dávce 4 mg po dobu delší než 15 minut, může se poškození ledvin přesto vyskytnout.
Bylo hlášeno zhoršení ledvinných funkcí a progrese do ledvinného selhání s nutností dialýzy u pacientů po úvodní nebo jednorázové dávce Zomety.
Zvýšení kreatininu v séru se může u některých pacientů vyskytnout po opakovaném podání Zomety v dávkách, doporučených k prevenci kostních příhod, i když méně často.
Před každou aplikací Zomety musí být pacientům stanovena hladina sérového kreatininu.
U pacientů s kostními metastázami a s mírným až středně závažným poškozením funkce ledvin se doporučuje zahájit léčbu nižšími dávkami Zomety.
U pacientů, u kterých bylo v průběhu léčby Zometou prokázáno zhoršení funkce ledvin, musí být léčba Zometou přerušena do doby, než se hladina sérového kreatininu vrátí na hodnoty, které se nebudou lišit o více než 10% od výchozí hodnoty (viz bod 4. 2).
Vzhledem k možnému vlivu bisfosfonátů, včetně Zomety, na funkci ledvin se pro nedostatek klinických údajů o bezpečnosti podávání u pacientů se závažným poškozením funkce ledvin již před zahájením léčby (v klinických studiích definovaných hladinou kreatininu v séru ≥ 400 µmol/ l nebo ≥ 4, 5 mg/ dl u pacientů s TIH a ≥ 265 µmol/ l nebo ≥ 3, 0 mg/ dl u pacientů s karcinomem a kostními metastázami) a pouze omezenému množství farmakokinetických údajů u těchto pacientů (clearance kreatininu < 30 ml/ min) se podávání Zomety pacientům se závažným poškozením funkce ledvin nedoporučuje.
Jaterní nedostatečnost U pacientů se závažnou jaterní insuficiencí je k dispozici jen omezené množství klinických údajů, a proto nemohlo být dáno specifické doporučení pro tuto skupinu pacientů.
Osteonekróza čelisti Byly hlášeny případy osteonekrózy čelisti zejména u pacientů s nádorovým onemocněním, kteří byli léčeni bisfosfonáty, včetně Zometou.
Mnoho těchto pacientů bylo také léčeno chemoterapií a kortikosteroidy.
Většina hlášených případů byla spojena se stomatologickým výkonem, jako například zubní extrakcí.
Mnoho pacientů mělo známky lokální infekce včetně osteomyelitidy.
4 U pacientů s rizikovými faktory (například rakovinou, chemoterapií, kortikosteroidy, špatnou ústní hygienou) je nutno zvážit před zahájením léčby bisfosfonáty stomatologické vyšetření spolu s preventivním ošetřením.
Pokud je to možné, je nutno se u těchto pacientů během léčby vyhnout stomatologickým výkonům.
U pacientů, kde se osteonekróza čelisti vyvine během bisfosfonátové léčby, může stomatologický výkon zhoršit stav.
Neexistují data, která by dokládala, že vysazení bisfosfonátové léčby snižuje u pacientů vyžadujících stomatologický výkon riziko osteonekrózy čelisti.
Plán léčby každého pacienta je nutno založit na individuálním klinickém posouzení poměru přínosu a rizika ošetřujícím lékařem.
Bolesti pohybového systému Z postmarketingových zkušenosti byly hlášeny silné bolesti kostí, kloubů a/ nebo svalů občas zneschopňující u pacientů užívajících bisfosfonáty.
Nicméně tato hlášení byla řídká.
Do této kategorie léků se řadí i Zometa (kyselina zoledronová).
Doba do počátku nástupu projevů nežádoucích účinků od zahájení léčby je rozličná, od jednoho dne až po několik měsíců.
Jakmile byla léčba přerušena, pacientům se od příznaků ulevilo.
Podskupina pacientů zaznamenala opětovný návrat symptomů po té, co byla znovu léčena stejným lékem nebo jiným bisfosfonátem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakcí
V klinických studiích byla Zometa podávána souběžně s běžně používanými protinádorovými léky, diuretiky, antibiotiky a analgetiky, aniž by byl pozorován výskyt klinicky zřejmých interakcí.
Při studiu in vitro (viz bod 5. 2) nebyla patrná vazba zoledronové kyseliny na plazmatické bílkoviny, ani nebyla zjištěna inhibice lidských P450 enzymů, ale klinická studie cílená na interakce nebyla provedena.
Při souběžné aplikaci bisfosfonátů s aminoglykosidy se doporučuje zvláštní opatrnost, protože může dojít k aditivnímu účinku obou léků, s následným snížením hladiny kalcia v séru na delší dobu, než je požadováno.
Opatrnost je také nutná, pokud je Zometa indikována společně s jinými potenciálně nefrotoxickými přípravky.
Je také nutné věnovat zvýšenou pozornost možnému vývoji hypomagnezémie během léčby.
U pacientů s mnohočetným myelomem může být zvýšené riziko poškození ledvin, pokud jsou intravenózně podávané bisfosfonáty podávány v kombinaci s thalidomidem.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání kyseliny zoledronové těhotným ženám nejsou k dispozici.
Reprodukční studie provedené s kyselinou zoledronovou na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Zometa by neměla být během těhotenství podávána.
Není známo, zda je kyselina zoledronová vylučována do mateřského mléka.
Zometa je kontraindikována u kojících matek (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Frekvence výskytu nežádoucích účinků pro Zometu 4 mg je založena převážně na údajích získaných při chronické léčbě.
Nežádoucí účinky Zomety byly obdobné jako u jiných bisfosfonátů a jejich výskyt je možné očekávat přibližně u jedné třetiny pacientů.
Intravenózní podání bylo nejčastěji doprovázeno výskytem projevů chřipkového onemocnění, asi u 9% pacientů, včetně bolestí kostí (9, 1%), zvýšené teploty (7, 2%), únavy (4, 1%) a ztuhlosti (2, 9%).
V ojedinělých případech, přibližně u 3% pacientů, byla hlášena artralgie a myalgie.
O reverzibilitě těchto nežádoucích účinků nejsou dostupné žádné údaje.
5 Pokles vylučování kalcia ledvinami je často doprovázen snížením hladiny fosfátů v séru (přibližně 20% pacientů), je asymptomatický a obvykle nevyžaduje léčbu.
Kalcium v séru může poklesnout k asymptomatické hypokalcemické hladině přibližně u 3% pacientů.
Po intravenózní infuzi Zomety byly hlášeny gastrointestinální reakce, jako je nauzea (5, 8%) a zvracení (2, 6%).
Lokální reakce v místě infuze, jako je zarudnutí nebo zduření a/ nebo bolestivost, byly pozorovány u méně než 1% pacientů.
Nechutenství bylo hlášeno u 1, 5% pacientů léčených Zometou 4 mg.
V několika případech byla pozorována vyrážka nebo svědění (pod 1%).
Obdobně jako po podání jiných bisfosfonátů byly hlášeny případy konjunktivitidy, přibližně v 1%.
Ojediněle bylo hlášeno zhoršení funkce ledvin (2, 3%), ačkoliv etiologie se zdála být v mnoha případech multifaktoriální.
Na základě souhrnné analýzy placebem kontrolovaných studií byla závažná anémie hlášena (Hb < 8, 0 g/ dl) u 5, 2% pacientů, kteří dostávali Zometu 4 mg oproti 4, 2% pacientů, kteří dostávali placebo.
Následující nežádoucí účinky, uvedené níže v tabulce 1, byly získány z klinických studií převážně při dlouhodobé léčbě kyselinou zoledronovou:
Tabulka 1
(≥1/ 10); Časté:
(< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy krve a lymfatického systému
Časté:
Méně časté:
Vzácné:
Anémie Trombocytopénie, leukopénie Pancytopenie
Poruchy nervového systému
Časté:
Méně časté:
Bolesti hlavy Závratě, parestézie, změna chuti, hypoestézie, třes
Psychiatrické poruchy Oční poruchy
Méně časté:
Vzácné:
Úzkost, poruchy spánku Zmatenost
Gastrointestinální
Časté:
Méně časté:
Velmi vzácné: poruchy Časté:
Méně časté:
Konjunktivitida Neostré vidění Uveitida, episkleritida Nevolnost, zvracení, nechutenství Průjem, zácpa, bolesti břicha, dyspepsie, stomatitida, sucho v ústech
Respirační, hrudní
Méně časté:
Dušnost, kašel
Méně časté:
Svědění, vyrážka (včetně erytematózní a makulární vyrážky) zvýšená potivost
6 Poruchy pohybového systému, pojivové tkáně a kostí
Časté:
Bolestivost kostí, svalů a kloubů, generalizovaná bolest
Méně časté:
Svalové křeče
Kardiovaskulární poruchy
Vzácné:
Hypertenze, hypotenze Bradykardie
Poruchy ledvin a močových cest
Časté:
Méně časté:
Zhoršení ledvinných funkcí Akutní selhání ledvin, hematurie, proteinurie
Méně časté:
Vzácné:
Reakce přecitlivělosti Angioneurotický edém
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté:
Horečka, chřipce podobné příznaky (včetně únavy, třesavky, malátnosti a návalů horka)
Méně časté:
Astenie, periferní otoky, reakce v místě vpichu (včetně bolesti, podráždění, otoku, zatuhnutí), bolestivost na hrudi, zvýšení tělesné hmotnosti
Abnormální laboratorní nálezy
Velmi časté:
Časté:
Méně časté:
Vzácné:
Hypofosfatémie Zvýšení kreatininu a urey v krvi, hypokalcémie Hypomagnezémie, hypokalémie Hyperkalémie, hypernatrémie
V 3leté, dvojitě zaslepené, randomizované, placebem kontrolované klinické studii, hodnotící účinnost a bezpečnost 5 mg kyseliny zoledronové podávané jednou ročně při léčbě postmenopauzální osteoporózy (PMO), byl celkový výskyt fibrilace síní 2, 5% (96 z 3 852) ve skupině pacientek léčených 5 mg kyseliny zoledronové a 1, 9% (75 z 3 852) u pacientek ve skupině s placebem.
Výskyt závažných nežádoucích účinků fibrilace síní byl 1, 3% (51 z 3 862) u pacientek léčených 5 mg kyseliny zoledronové oproti 0, 6% (22 z 3 852) u pacientek ve skupině s placebem.
Nevyváženost, která byla pozorována v této studii se neobjevila v ostatních studiích s kyselinou zoledronovou, zahrnujících i studie u onkologických pacientů léčených přípravkem Zometa 4 mg (kyselina zoledronová) podávaného každé 3 - 4 týdny.
Mechanismus zvýšeného výskytu atriálních fibrilací v této jediné studii není znám.
Postmarketingové sledování Následující nežádoucí účinky byly hlášeny po uvedení přípravku Zometa na trh.
Případy osteonekrózy (zejména čelistí) převážně u pacientů s nádorovým onemocněním léčených bisfosfonáty, včetně Zometou.
Mnoho těchto pacientů mělo příznaky lokální infekce včetně osteomyelitidy a většina hlášení se týkala pacientů s rakovinou po extrakci zubu nebo jiném stomatochirurgickém výkonu.
Osteonekróza čelistí má mnohonásobné dokumentované rizikové faktory včetně diagnózy rakoviny, konkomitantních terapií (například chemoterapie, radioterapie, kortikosteroidy) a dalších přidružených onemocnění (např. anémie, koagulopatie, infekce, již existující onemocnění dutiny ústní).
Ačkoliv kauzalita nebyla prokázána, je lepší se vyhnout stomatologickému výkonu, protože hojení může být prodlouženo (viz bod 4. 4).
Ve velmi vzácných případech byly hlášeny následující nežádoucí účinky: hypotenze vedoucí k synkopě nebo oběhovému kolapsu zejména u pacientů se základními rizikovými faktory, fibrilace síní, somnolence, bronchokonstrikce, anafylaktické reakce/ šok a kopřivka.
Protože tyto zprávy jsou z populace o neznámé velikosti a jsou podmíněny smíšenými faktory, je obtížné vyhodnotit příčinnou souvislost a odhadnout incidenci účinku.
7 4. 9 Předávkování
Klinické zkušenosti s akutním předávkováním přípravkem Zometa jsou omezené.
Pacienti, kteří dostávali vyšší dávky, než je dávka doporučená, musí být pečlivě sledováni, protože bylo pozorováno poškození renálních funkcí (včetně renálního selhání) a odchylky v hladinách sérových koncentrací elektrolytů (včetně vápníku, fosforu a hořčíku).
V případě hypokalcémie se dle klinické indikace může podat infuze kalcium- glukonátu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, ATC kód:
M05 BA 08
Zoledronová kyselina patří do skupiny bisfosfonátů, které působí primárně v kostech.
Je to inhibitor osteoklastické resorpce kostí.
Selektivní působení bisfosfonátů v kostech spočívá v jejich vysoké afinitě k mineralizované kosti, ale přesný mechanizmus účinku osteoklastické inhibice zůstává stále neobjasněn.
V dlouhodobých studiích na zvířatech inhibovala kyselina zoledronová kostní resorpci bez nežádoucího ovlivnění tvorby, mineralizace nebo mechanických vlastností kostí.
Kromě inhibice kostní resorpce má kyselina zoledronová navíc některé protinádorové vlastnosti, které by mohly přispívat k celkové účinnosti léčby kostních metastáz.
V preklinických studiích byly demonstrovány následující vlastnosti:
- In vivo: inhibice osteoklastické kostní resorpce, která ovlivňuje vnitřní mikroprostředí kostní
dřeně a zhoršuje tak podmínky pro růst nádorových buněk, antiangiogenetický účinek, analgetický účinek.
- In vitro:
Inhibice osteoblastické proliferace, přímý cytostatický a pro- apoptotický účinek na
nádorové buňky, synergický cytostatický účinek spolu s ostatními protinádorovými léky, antiadhezivní/ antiinvazivní působení.
Výsledky klinických studií prevence kostních příhod u pacientů s pokročilou formou nádorového onemocnění postihující kosti První randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie srovnávala Zometu s placebem v prevenci kostních příhod (SREs = Skeletal Related Events) u pacientů s karcinomem prostaty.
Zometa 4 mg významně snížila počet pacientů, u kterých došlo k výskytu alespoň jedné kostní příhody (SRE), prodloužila medián času do první SRE o > 5 měsíců a snížila roční výskyt příhod na pacienta – míru onemocnění kostí.
Analýzy mnohočetných příhod ukázaly, ve srovnání s placebem, 36% snížení rizika vývoje SREs ve skupině se Zometou.
Pacienti dostávající Zometu hlásili nižší nárůst bolestivosti než ti, kteří dostávali placebo, rozdíl dosáhl významnosti v měsících 3, 9, 21 a 24.
U pacientů dostávajících Zometu byl nižší výskyt patologických zlomenin.
U pacientů s blastickými lézemi byl léčebný efekt méně zřejmý.
Výsledky účinnosti jsou uvedeny v tabulce 2.
V druhé studii, kdy byly zahrnuty solidní nádory jiné než karcinomy prsu a prostaty, snížila Zometa 4 mg významně počet pacientů s SRE a prodloužila medián času do první kostní příhody na > 2 měsíce a snížila poměr kostní morbidity.
Analýza mnohočetných příhod ukázala 30, 7% snížení rizika ve vývoji kostních příhod ve skupině léčené Zometou ve srovnání s placebem.
Výsledky účinnosti jsou uvedeny v tabulce 3.
8 Tabulka 2:
Výsledky účinnosti (pacienti s karcinomem prostaty a hormonální léčbou)
Jakákoliv SRE( +TIH)
Zlomeniny *
Radiační léčba kostí
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Procento pacientů s SREs (%)
214 38
208 214 208 214 49 17 25 26
208 33
p- hodnota
0, 028
0, 052
0, 119
Median SRE (dny) p- hodnota
488
321
NR
NR NR 0, 020
0, 055
Míra postižení kostí p- hodnota
0, 77
1, 47
0, 20
0, 45
0, 42
0, 060
Snížení rizika mnohočetných příhod ** (%)
36
-
NA
NA
NA
NA
p- hodnota
0, 002
NA
NA
* Zahrnuje vertebrální i nevertebrální zlomeniny ** Všechny kostní příhody, celkový počet stejně jako doba do každé události během studie NR Nebylo dosaženo NA Není aplikovatelné
Tabulka 3:
Výsledky účinnosti (solidní nádory jiné než nádory prsů a prostaty)
Jakékoliv SRE (+TIH)
Zlomeniny *
Radiační léčba kostí
Zometa 4 mg
Placebo Zometa 4 mg
Placebo
N Procento pacientů s SREs (%)
257 39
250 257 48 16
250 34
p- hodnota
0, 039
0, 064
0, 173
Median SRE (dny) p- hodnota
236
155 NR
NR 0, 020
424 0, 079
Míra postižení kostí p- hodnota
1, 74
2, 71
0, 39
0, 63
1, 24
0, 099
Snížení rizika mnohočetných příhod ** (%)
30, 7
-
NA
NA
NA
NA
p- hodnota
0, 003
NA
NA
* Zahrnuje vertebrální i nevertebrální zlomeniny ** Všechny kostní příhody, celkový počet stejně jako doba do každé události během studie NR Nebylo dosaženo NA Nebylo aplikovatelné
V randomizované dvojitě zaslepené studii fáze III, byla srovnávána Zometa 4 mg nebo 90 mg pamidronátu při podávání každý 3. až 4. týden pacientům s mnohočetným myelomem nebo karcinomem prsu s nejméně jednou kostní lézí.
Výsledky ukázaly, že Zometa 4 mg měla v prevenci SREs srovnatelnou účinnost jako 90 mg pamidronátu.
Analýza mnohočetných příhod odhalila významné snížení rizika u pacientů léčených Zometou 4 mg o 16% ve srovnání s pacienty, kteří dostávali pamidronát.
Výsledky účinnosti jsou uvedeny v tabulce 4.
9 Tabulka 4:
Výsledky účinnosti (pacienti s nádorem prsu a mnohočetným myelomem)
Jakákoliv SRE (+TIH)
Zlomeniny *
Radiační léčba kostí
Zometa
Pam 90 mg Zometa Pam Zometa
Zometa
Pam 90 mg Zometa Pam Zometa
Zometa Pam 90 mg Zometa Pam Zometa
Pam
4 mg
90 mg 4 mg
90 mg
N Procento pacientů s SREs (%)
561 48
555 561 39 19
555 24
p- hodnota
0, 198
0, 653
0, 037
Median SRE (dny)
376
356
NR
714 NR
NR
p- hodnota
0, 151
0, 672
0, 026
Míra postižení kostí p- hodnota
1, 04
1, 39
0, 53
0, 60
0, 47
0, 015
Snížení rizika mnohočetných příhod ** (%)
16
-
NA
NA
NA
NA
p- hodnota
0, 030
NA
NA
* Zahrnuje vertebrální i nevertebrální zlomeniny ** Všechny kostní příhody, celkový počet stejně jako doba do každé události během studie NR Nebylo dosaženo NA Nebylo aplikovatelné
Ve dvojitě zaslepené, randomizované, placebem kontrolované studii byla Zometa studována u 228 pacientů s dokumentovanými kostními metastázami u karcinomu prsu, byl hodnocen účinek Zomety na riziko vzniku kostních příhod (SRE) počítané jako poměr celkového počtu kostních příhod (vyjma hyperkalcémie a po zohlednění předchozích zlomenin) vůči celkovému sledovanému období.
Pacienti dostáváli po dobu jednoho roku každé čtyři týdny buď 4 mg Zomety nebo placebo.
Pacienti byli rovnoměrně rozděleni do skupin léčených Zometou nebo placebem.
Podíl SRE (kostní příhody/ osoba rok) byl 0, 628 u Zomety a 1, 096 u placeba.
Poměr pacientů s nejméně jednou příhodou SRE (vyjma hyperkalcémie) byl 29, 8% ve skupině léčené Zometou proti 49, 6% ve skupině s placebem (p=0, 003).
Medián času do zjištění první příhody SRE nebyl v rameni léčby Zometou na konci studie dosažen a byl signifikantně prodloužen ve srovnání s placebem (p=0, 007).
Zometa snížila riziko příhod SRE o 41% dle analýz mnohočetných příhod (podíl rizika=0, 59, p=0, 019) ve srovnání s placebem.
Za 4 týdny léčby ve skupině léčené Zometou bylo v každém následujícím měření v průběhu léčby pozorováno statisticky významné zlepšení v hodnocení bolesti (použitím Brief Pain Inventory BPI) ve srovnání s placebem (obrázek 1).
Hodnocení bolesti ve skupině se Zometou bylo konzistentně pod úrovní počátečního stavu a bylo provázeno trendem snížení užívání analgetik.
10 Obrázek 1.
Průměrná změna oproti počátečnímu stavu (hodnocena dle BPI).
Statisticky významné rozdíly jsou vyznačeny (* p < 0, 05) pro srovnání mezi léčbami (Zometa vs.
Placebo) BPI průměrná změna oproti počátečnímu stavu
Placebo ∆ Zometa
Trvání studie (týdny)
Výsledky klinického hodnocení léčby TIH V klinických studiích bylo u hyperkalcémie vyvolané nádorovým onemocněním (TIH) demonstrováno, že působení kyseliny zoledronové je charakterizováno poklesem hladiny kalcia v séru a vylučování kalcia močí.
V studii fáze I pro vyhledávání dávky u pacientů s mírnou až střední hyperkalcémií indukovanou nádorovým onemocněním (TIH), byly testované účinné dávky v rozmezí přibližně 1, 2– 2, 5 mg.
Aby byly zhodnoceny účinky Zomety proti pamidronátu 90 mg, byly výsledky dvou pilotních multicentrických studií u pacientů s TIH kombinovány v předem plánované analýze.
Po dávce Zomety 8 mg byla rychlejší normalizace hodnot kalcia v séru pozorována již 4. den a po dávce Zomety 4 mg a 8 mg i 7. den.
Byla pozorována následující míra odpovědí:
Tabulka 5:
Procento kompletních odpovědí ve dnech v kombinovaných TIH studiích
Den 4
Den 7
Den 10
Zometa 4 mg (N=86) Zometa 8 mg (N=90) Pamidronat 90 mg (N=99)
45, 3% (p=0, 104) 55, 6% (p=0, 021) * 33, 3%
82, 6% (p=0, 005) * 83, 3% (p=0, 010) * 63, 6%
88, 4% (p=0, 002) * 86, 7% (p=0, 015) * 69, 7%
Střední doba k dosažení normokalcémie byla 4 dny.
Střední doba do relapsu (znovu zvýšení albumin korigované hladiny kalcia v séru na ≥ 2, 9 mmol/ l) byla u pacientů léčených Zometou 30 až 40 dnů proti 17 dnům u pacientů léčených pamidronátem 90 mg (p- hodnoty:
0, 001 pro 4 mg a 0, 007 pro 8 mg).
Mezi dvěma dávkami Zomety nebyl nalezen statistický rozdíl.
V klinických studiích 69 pacientů s relapsem nebo refrakterních na počáteční léčbu (Zometa 4 mg, 8 mg nebo pamidronát 90 mg) bylo přeléčeno Zometou 8 mg.
Frekvence odpovědí byla u těchto pacientů přibližně 52%.
Pro srovnání s dávkou 4 mg Zomety nejsou dostupné údaje, protože tito pacienti byli přeléčeni pouze dávkou 8 mg Zomety.
11 V klinických studiích, provedených u pacientů s hyperkalcémií indukovanou nádorovým onemocněním (TIH), byl celkový bezpečnostní profil mezi všemi 3 léčenými skupinami (kyselina zoledronová 4 a 8 mg a pamidronát 90 mg) podobný v typech i závažnosti.
5. 2 Farmakokinetické vlastnosti
Následující farmakokinetické údaje získané po jednorázové a opakované 5 a 15 minutové infuzi 2, 4, 8 a 16 mg kyseliny zoledronové u 64 pacientů s kostními metastázami neprokázaly závislost na dávce.
Po zahájení infuze kyseliny zoledronové stoupá rychle koncentrace léku v plazmě a dosahuje vrcholu před ukončením infuze, následuje rychlý pokles a za 4 hodiny je koncentrace v plazmě < 10% vrcholové koncentrace.
Za 24 hodin klesne hladina v plazmě na < 1% a pak následuje dlouhé období nízké koncentrace, která nepřesahuje 0, 1% vrcholové koncentrace, před druhou infuzí léku 28. den.
Kyselina zoledronová podaná intravenózní infuzí je vylučována třífázovým procesem: rychlé dvojfázové mizení z krevního oběhu s poločasem t½α 0, 24 a t½β 1, 87 hodiny je následováno dlouhou fází vylučování s terminálním poločasem vylučování t½γ 146 hodin.
Po opakovaném podání za 28 dnů nebyla pozorována akumulace kyseliny zoledronové v plazmě.
Kyselina zoledronová není metabolizována a je vylučována nezměněná ledvinami.
Během prvních 24 hodin bylo močí vyloučeno 39 ± 16% aplikované dávky, zatímco zbytek byl vázán převážně v kostní tkáni.
Z kostní tkáně je látka velmi pomalu uvolňována zpět do krevního oběhu a vylučována ledvinami.
Celková tělesná clearance je 5, 04 ± 2, 5 l/ h, není závislá na dávce ani ovlivněna pohlavím, věkem, rasou a tělesnou hmotností.
Prodloužení doby infuze z 5 na 15 minut způsobí na konci infuze 30% pokles koncentrace kyseliny zoledronové, ale plocha pod křivkou plazmatické koncentrace versus čas není ovlivněna.
Variabilita farmakokinetických parametrů kyseliny zoledronové mezi jednotlivými pacienty je vysoká, stejně jako je tomu u ostatních bisfosfonátů.
U pacientů s hyperkalcémií nebo s jaterní nedostatečností nejsou dostupné farmakokinetické údaje.
Kyselina zoledronová neinhibuje lidské P450 enzymy in vitro, nevykazuje biotransformaci a ve studiích na zvířatech bylo < 3% z aplikované dávky nalezeno ve stolici, což předpokládá, že játra nebudou hrát významnou úlohu ve farmakokinetice kyseliny zoledronové.
Ledvinná clearance kyseliny zoledronové korelovala s clearancí kreatininu, ledvinová clearance reprezentuje 75 ± 33% clearance kreatininu, jejíž průměr byl u 64 studovaných pacientů s nádorovým onemocněním 84 ± 29 ml/ min (rozmezí 22 až 143 ml/ min).
Populační analýza ukázala, že u pacientů s clearancí kreatininu 20 ml/ min (závažné poškození ledvin), nebo 50 ml/ min (středně závažné poškození) je možné odhadnout, že clearance kyseliny zoledronové by byla 37%, nebo 72% z kreatininové clearance pacientů 84 ml/ min.
U pacientů se závažným postižením ledvin (clearance kreatininu < 30 ml/ min) je dostupné jen omezené množství údajů.
Afinita kyseliny zoledronové k buňkám krve nebyla prokázána a vazba na plazmatické proteiny je nízká (přibližně 56%) a je nezávislá na koncentraci kyseliny zoledronové.
5. 3 Předklinické údaje vtahující se k bezpečnosti
Akutní toxicita Nejvyšší jednorázová intravenózní dávka, kdy nedošlo k žádnému úmrtí zvířat, byla pro myši 10 mg/ kg a u potkanů 0, 6 mg/ kg tělesné hmotnosti.
Subchronická a chronická toxicita Kyselina zoledronová byla dobře snášena, pokud byla aplikována subkutánně potkanům a intravenózně psům v dávce 0, 02 mg/ kg denně po dobu 4 týdnů.
Dávka 0, 001 mg/ kg/ den aplikovaná subkutánně potkanům a intravenózní dávka 0, 005 mg/ kg aplikovaná jednou za 2– 3 dny psům po dobu 52 týdnů byla také dobře snášena.
Nejčastějšími nálezy po opakovaném podání studovaných dávek zvířatům v době růstu bylo, téměř po
12 všech dávkách, zvýšení spongiózy v metafýzách dlouhých kostí.
Kumulativní hladiny bez nežádoucího účinku (NOAELs = no adverse event levels) po jednorázovém podání (1, 6 mg/ kg) a po opakovaném podávání až po dobu 1 měsíce (0, 06 až 0, 6 mg/ kg/ den) nenaznačily působení na ledviny v dávkách ekvivalentních nebo přesahujících nejvyšší dávky určené pro humánní aplikaci.
Dlouhodobé opakované podávání kyseliny zoledronové v dávkách přesahujících nejvyšší předpokládané terapeutické dávky, mělo toxické účinky na jiné orgány včetně zažívacího traktu, jater, ledvin, plic a místu intravenózní injekce.
Reprodukční toxicita Kyselina zoledronová byla při subkutánním podání dávek ≥ 0, 2 mg/ kg potkanům teratogenní.
Ačkoliv teratogenicita nebo fetotoxicita nebyla pozorována u králíků, byla však nalezena toxicita u březích samic.
U potkanů byla pozorována po nejnižší dávce (0, 01 mg/ kg tělesné hmotnosti) dystokie.
Mutagenita a kancerogenní účinek V provedených testech mutagenity a kancerogenity nebyl pro kyselinu zoledronovou pozorován ani mutagenní ani kancerogenní účinek.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Injekční lahvička s práškem:
Mannitol Citronan sodný
Ampulka s rozpouštědlem:
Voda na injekci
6. 2 Inkompatibility
Aby se zabránilo možným inkompatibilitám, musí být roztok připravený rozpuštěním Zomety ředěn pouze 0, 9% roztokem chloridu sodného nebo 5% roztokem glukózy.
Rekonstituovaný roztok Zomety nesmí být smíchán s infuzními roztoky obsahujícími kalcium nebo jiné dvojmocné kationty, jako je laktátový Ringerův roztok, a měl by být podáván jako samostatný intravenózní roztok oddělenou infuzní linkou.
Nebyla prokázána inkompatibilita Zomety se skleněnými lahvičkami, stejně jako s některými typy infuzních vaků a infuzních hadiček vyrobených z polyvinylchloridu, polyetylénu a polypropylénu (předplněných 0, 9% roztokem chloridu sodného nebo 5% roztokem glukózy).
6. 3 Doba použitelnosti
3 roky.
Roztok po rozpuštění je chemicky a fyzikálně stabilní 24 hodin při 2°C – 8°C.
6. 4 Zvláštní opatření pro uchovávání
Žádné zvláštní podmínky pro uchovávání.
Po aseptickém rozpuštění a naředění roztoku se doporučuje použít připravený a naředěný roztok neprodleně.
Pokud není použit ihned po přípravě, je za podmínky a dobu uchovávání odpovědný uživatel.
Celková doba mezi přípravou, ředěním, uchováváním v chladničce při 2°C – 8°C a ukončením aplikace nesmí přesáhnout 24 hodin.
13 6. 5 Druh obalu a velikost balení
Zometa 4 mg, prášek pro přípravu infuzního roztoku s rozpouštědlem, je dodáván v balení obsahující 1, 4 nebo 10 injekčních lahviček a 1, 4 nebo 10 ampulek s vodou na injekci.
Na trhu nemusí být všechny velikosti balení.
Injekční lahvička s práškem:
6 ml lahvička z bezbarvého skla, hydrolytická třída typu I (Ph. Eur).
Ampulka s rozpouštědlem:
5 ml ampulka z bezbarvého skla.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Nejprve musí být suchá substance v injekční lahvičce rozpuštěna přidáním 5 ml vody na injekci z přiložené ampulky. Před odebráním musí být roztok kompletně rozpuštěn.
Potřebné množství rekonstituovaného roztoku se dále naředí přidáním 100 ml infuzního roztoku bez kalcia (0, 9% roztok chloridu sodného nebo 5% roztok glukózy).
Pokud je roztok uchováván v chladničce, musí mít před aplikací pokojovou teplotu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 176/ 001- 003
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. 03. 2001 Datum prvního prodloužení:
20. 03. 2006
10.
DATUM REVIZE TEXTU
14 1.
NÁZEV PŘÍPRAVKU
Zometa 4 mg/ 5 ml koncentrát pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička s 5 ml koncentrátu obsahuje 4 mg acidum zoledronicum (anhydricum).
Jeden ml koncentrátu obsahuje acidum zoledronicum monohydricum, což odpovídá 0, 8 mg kyseliny zoledronové.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu infuzního roztoku
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Prevence kostních příhod (patologických zlomenin, kompresivních zlomenin obratlů, radiační
nebo chirurgická léčba kostí nebo nádorem indukovaná hyperkalcémie) u pacientů s pokročilou formou nádorového onemocnění postihující kosti.
- Léčba hyperkalcémie vyvolané nádorovým onemocněním (TIH).
4. 2 Dávkování a způsob podání
Zometa musí být aplikována pouze lékaři se zkušenostmi s intravenózní aplikací bisfosfonátů.
Zometa koncentrát nesmí být smíchána s infuzními roztoky obsahujícími kalcium nebo jiné dvojmocné kationty, jako je laktátový Ringerův roztok, a má být podávána jako samostatný intravenózní roztok oddělenou infuzní linkou.
Prevence kostních příhod u pacientů s pokročilou formou nádorového onemocnění postihující kosti Dospělí a starší lidé Doporučená dávka k prevenci kostních příhod u pacientů s pokročilým nádorovým onemocněním postihujícím kosti jsou 4 mg kyseliny zoledronové.
Koncentrát musí být dále naředěn 100 ml sterilního 0, 9% roztoku chloridu sodného nebo 5% glukózy a podáván každé 3 až 4 týdny nitrožilní infuzí po dobu nejméně 15 minut.
Pacientům by měl být perorálně podán denně doplněk 500 mg kalcia vitamin D v dávce 400 m. j.
Léčba TIH Dospělí a starší lidé Doporučená dávka při léčbě hyperkalcémie (kalcium v séru korigované na albumin ≥ 12, 0 mg/ dl nebo 3, 0 mmol/ l) jsou 4 mg Zomety.
Koncentrát musí být dále naředěn 100 ml sterilního 0, 9% roztoku chloridu sodného nebo 5% roztoku glukózy a podáván jednorázovou intravenózní infuzí po dobu nejméně 15 minut.
15 Zhoršená funkce ledvin TIH:
U pacientů s TIH trpících současně závažným zhoršením funkce ledvin se smí o léčbě Zometou uvažovat až po zhodnocení rizika a přínosu léčby.
Pacienti s hladinou kreatininu v séru > 400 µmol/ l nebo > 4, 5 mg/ dl byli z klinických studií vyloučeni.
U pacientů s TIH se sérovým kreatininem > 400 µmol/ l nebo > 4, 5 mg/ dl není nutná úprava dávkování (viz bod 4. 4).
Prevence kostních příhod u pacientů s pokročilou formou nádorového onemocnění postihující kosti:
U pacientů s mnohočetným myelomem nebo metastázami solidních nádorů do kostí musí být při zahájení léčby Zometou stanoven sérový kreatinin a clearance kreatininu (CrCl).
CrCl se vypočte ze sérového kreatininu pomocí Cockcroft- Gaultova vzorce.
Zometa se nedoporučuje podávat pacientům, kteří již před zahájením léčby trpí závažným poškozením funkce ledvin, které je u této populace definováno jako CrCl > 30 ml/ min.
Pacienti s hladinou kreatininu v séru > 265 µmol/ l nebo > 3, 0 mg/ dl byli z klinických studií vyloučeni.
U pacientů s kostními metastázami a s mírným nebo středním postižením funkce ledvin před zahájením léčby, které bylo pro tuto skupinu pacientů definováno jako CrCl 30 - 60 ml/ min, se doporučuje následující dávkování Zomety (viz bod 4. 4):
> 60 50– 60 40– 49 30– 39
4, 0 mg 3, 5 mg * 3, 3 mg * 3, 0 mg *
* Dávky byly vypočteny z předpokládané AUC 0, 66 (mg· hod/ l) (CrCl = 75 ml/ min).
Při podávání snížených dávek pacientům se zhoršenou funkcí ledvin je možné očekávat dosažení stejných AUC, jaké byly pozorovány u pacientů s clearance kreatininu 75 ml/ min.
Po zahájení léčby musí být stanovován sérový kreatinin před podáním každé dávky Zomety a při zhoršení reálních funkcí musí být léčba přesušena.
V klinických studiích bylo zhoršení funkcí ledvin definováno následovně:
- U pacientů s normální výchozí hodnotou sérového kreatininu (< 1, 4 mg/ dl nebo < 124 µmol/ l),
zvýšení o 0, 5 mg/ dl nebo 44 µmol/ l;
- U pacientů s abnormálním výchozími hodnotami sérového kreatininu (> 1, 4 mg/ dl nebo
> 124 µmol/ l), zvýšení o 1, 0 mg/ dl nebo 88 µmol/ l.
V klinických studiích bylo podávání Zomety znovu zahájeno pouze tehdy, pokud se hodnota kreatininu vrátila do rozmezí 10% od výchozí hodnoty (viz bod 4. 4).
Léčba Zometou by měla být obnovena stejnou dávkou, která byla podávána před přerušením.
Instrukce pro přípravu redukovaných dávek Zomety Odeberte odpovídající objem koncentrátu pro přípravu infuzního roztoku:
- 4, 4 ml pro dávku 3, 5 mg
- 4, 1 ml pro dávku 3, 3 mg
- 3, 8 ml pro dávku 3, 0 mg
Odebrané množství koncentrátu pro přípravu infuzního roztoku musí být dále naředěno ve 100 ml sterilního roztoku 0, 9% chloridu sodného nebo v roztoku 5% glukózy.
Dávka musí být podána v jedné intravenózní infuzi po dobu nejméně 15 minut.
Použití Zomety u pediatrických pacientů nebylo studováno.
Zometa by neměla být používána u této populace pacientů, dokud nebudou dostupné další údaje.
16 4. 3 Kontraindikace
Zometa, koncentrát pro přípravu infuzního roztoku, je kontraindikována u kojících žen a u pacientů s klinicky významnou přecitlivělostí na kyselinu zoledronovou, jiné bisfosfonáty, nebo kteroukoliv pomocnou látku obsaženou v této lékové formě Zomety.
4. 4 Zvláštní upozornění a opatření pro použití
Obecná Před podáním Zomety musí být posouzen stav hydratace pacienta, a v případě potřeby musí být hydratace adekvátně upravena.
U pacientů s rizikem srdečního selhání je nutné zabránit nadměrnému přívodu tekutin.
Po zahájení terapie Zometou musejí být pečlivě sledovány standardní metabolické parametry související s hyperkalcémií, jako jsou sérové hladiny kalcia, fosfátu a magnézia.
V případě výskytu hypokalcémie, hypofosfatémie nebo hypomagnezémie je nutná krátkodobá suplementační léčba.
Pacienti s neléčenou hyperkalcémií mají obvykle do jisté míry poškozenou funkci ledvin, proto je nutné uvažovat o pečlivém sledování ledvinných funkcí.
Bezpečnost a účinnost podávání Zomety dětským pacientům nebyla stanovena.
Ledvinná nedostatečnost U pacientů s TIH a zjištěnou poruchou funkce ledvin musí být velmi dobře posouzen jejich stav a zváženo, zda přínos léčby Zometou převáží možné riziko léčby.
Při rozhodnutí léčit pacienty s kostními metastázami pro prevenci kostních příhod by se mělo vzít v úvahu, že nástup léčebného účinku je za 2 až 3 měsíce.
Stejně jako jiné bisfosfonáty, byla i léčba Zometou spojena s hlášením poruch funkce ledvin.
Mezi faktory, které mohou zvyšovat riziko zhoršení ledvinných funkcí patří dehydratace a již existující poškození funkce ledvin, opakované cykly podávání přípravku Zometa nebo jiných bisfosfonátů stejně jako jiných nefrotoxických léčiv.
Přestože je toto riziko sníženo při podávání Zomety v dávce 4 mg po dobu delší než 15 minut, může se poškození ledvin přesto vyskytnout.
Bylo hlášeno zhoršení ledvinných funkcí a progrese do ledvinného selhání s nutností dialýzy u pacientů po úvodní nebo jednorázové dávce Zomety.
Zvýšení kreatininu v séru se může u některých pacientů vyskytnout po opakovaném podání Zomety v dávkách, doporučených k prevenci kostních příhod, i když méně často.
Před každou aplikací Zomety musí být pacientům stanovena hladina sérového kreatininu.
U pacientů s kostními metastázami a s mírným až středně závažným zhoršením funkce ledvin se doporučuje zahájit léčbu nižšími dávkami Zomety.
U pacientů, u kterých bylo v průběhu léčby Zometou prokázáno zhoršení funkce ledvin, musí být léčba Zometou přerušena do doby, než se hladina sérového kreatininu vrátí na hodnoty, které se nebudou lišit o více než 10% od výchozí hodnoty (viz bod 4. 2).
Vzhledem k možnému vlivu bisfosfonátů, včetně Zomety, na funkci ledvin se pro nedostatek klinických údajů o bezpečnosti podávání u pacientů se závažným poškozením funkce ledvin již před zahájením léčby (v klinických studiích definovaných hladinou kreatininu v séru ≥ 400 µmol/ l nebo ≥ 4, 5 mg/ dl u pacientů s TIH a ≥ 265 µmol/ l nebo ≥ 3, 0 mg/ dl u pacientů s karcinomem a kostními metastázami) a pouze omezenému množství farmakokinetických údajů u těchto pacientů (clearance kreatininu < 30 ml/ min) se podávání Zomety pacientům se závažným poškozením funkce ledvin nedoporučuje.
Jaterní nedostatečnost U pacientů se závažnou jaterní insuficiencí je k dispozici jen omezené množství klinických údajů, a proto nemohlo být dáno specifické doporučení pro tuto skupinu pacientů.
17 Osteonekrózy čelisti Byla hlášeny případy osteonekrózy čelisti zejména u pacientů s nádorovým onemocněním, kteří byli léčeni bisfosfonáty, včetně Zometou.
Mnoho těchto pacientů bylo také léčeno chemoterapií a kortikosteroidy.
Většina hlášených případů byla spojena se stomatologickým výkonem, jako například zubní extrakcí.
Mnoho pacientů mělo známky lokální infekce včetně osteomyelitidy.
U pacientů s rizikovými faktory (například rakovinou, chemoterapií, kortikosteroidy, špatnou ústní hygienou) je nutno zvážit před zahájením léčby bisfosfonáty stomatologické vyšetření spolu s preventivním ošetřením.
Pokud je to možné, je nutno se u těchto pacientů během léčby vyhnout stomatologickým výkonům.
U pacientů, kde se osteonekróza čelisti vyvine během bisfosfonátové léčby, může stomatologický výkon zhoršit stav.
Neexistují data, která by dokládala, že vysazení bisfosfonátové léčby snižuje u pacientů vyžadujících stomatologický výkon riziko osteonekrózy čelisti.
Plán léčby každého pacienta je nutno založit na individuálním klinickém posouzení poměru přínosu a rizika ošetřujícím lékařem.
Bolesti pohybového systému Z postmarketingových zkušenosti byly hlášeny silné bolesti kostí, kloubů a/ nebo svalů občas zneschopňující u pacientů užívajících bisfosfonáty.
Nicméně tato hlášení byla řídká.
Do této kategorie léků se řadí i Zometa (kyselina zoledronová).
Doba do počátku nástupu projevů nežádoucích účinků od zahájení léčby je rozličná, od jednoho dne až po několik měsíců.
Jakmile byla léčba přerušena, pacientům se od příznaků ulevilo.
Podskupina pacientů zaznamenala opětovný návrat symptomů po té, co byla znovu léčena stejným lékem nebo jiným bisfosfonátem.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V klinických studiích byla Zometa podávána souběžně s běžně používanými protinádorovými léky, diuretiky, antibiotiky a analgetiky, aniž by byl pozorován výskyt klinicky zřejmých interakcí.
Při studiu in vitro (viz bod 5. 2) nebyla patrná vazba zoledronové kyseliny na plazmatické bílkoviny, ani nebyla zjištěna inhibice lidských P450 enzymů, ale klinická studie cílená na interakce nebyla provedena.
Při souběžné aplikaci bisfosfonátů s aminoglykosidy se doporučuje zvláštní opatrnost, protože může dojít k aditivnímu účinku obou léků, s následným snížením hladiny kalcia v séru na delší dobu, než je požadováno.
Opatrnost je také nutná, pokud je Zometa indikována společně s jinými potenciálně nefrotoxickými přípravky.
Je také nutné věnovat zvýšenou pozornost možnému vývoji hypomagnezémie během léčby.
U pacientů s mnohočetným myelomem může být zvýšené riziko poškození ledvin, pokud jsou intravenózně podávané bisfosfonáty podávány v kombinaci s thalidomidem.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání kyseliny zoledronové těhotným ženám nejsou k dispozici.
Reprodukční studie provedené s kyselinou zoledronovou na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Zometa by neměla být během těhotenství podávána.
Není známo, zda je kyselina zoledronová vylučována do mateřského mléka.
Zometa je kontraindikována u kojících matek (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Frekvence výskytu nežádoucích účinků pro Zometu 4 mg je založena převážně na údajích získaných při chronické léčbě.
Nežádoucí účinky Zomety byly obdobné jako u jiných bisfosfonátů a jejich výskyt je možné očekávat přibližně u jedné třetiny pacientů.
18 doprovázeno výskytem projevů chřipkového onemocnění, asi u 9% pacientů, včetně bolestí kostí (9, 1%), zvýšené teploty (7, 2%), únavy (4, 1%) a ztuhlosti (2, 9%).
V ojedinělých případech, přibližně u 3% pacientů, byla hlášena artralgie a myalgie.
O reverzibilitě těchto nežádoucích účinků nejsou dostupné žádné údaje.
Pokles vylučování kalcia ledvinami je často doprovázen snížením hladiny fosfátů v séru (přibližně 20% pacientů), je asymptomatický a obvykle nevyžaduje léčbu.
Kalcium v séru může poklesnout k asymptomatické hypokalcemické hladině přibližně u 3% pacientů.
Po intravenózní infuzi Zomety byly hlášeny gastrointestinální reakce, jako je nauzea (5, 8%) a zvracení (2, 6%).
Lokální reakce v místě infuze, jako je zarudnutí nebo zduření a/ nebo bolestivost, byly pozorovány u méně než 1% pacientů.
Nechutenství bylo hlášeno u 1, 5% pacientů léčených Zometou 4 mg.
V několika případech byla pozorována vyrážka nebo svědění (pod 1%).
Obdobně jako po podání jiných bisfosfonátů byly hlášeny případy konjunktivitidy, přibližně v 1%.
Ojediněle bylo hlášeno zhoršení funkce ledvin (2, 3%), ačkoliv etiologie se zdála být v mnoha případech multifaktoriální.
Na základě souhrnné analýzy placebem kontrolovaných studií byla závažná anémie hlášena (Hb < 8, 0 g/ dl) u 5, 2% pacientů, kteří dostávali Zometu 4 mg oproti 4, 2% pacientů, kteří dostávali placebo.
Následující nežádoucí účinky, uvedené níže v tabulce 1, byly získány z klinických studií převážně při dlouhodobé léčbě kyselinou zoledronovou.
Tabulka 1
(≥1/ 10); Časté:
(< 1/ 10 000) včetně jednotlivých hlášených případů.
Poruchy krve a lymfatického systému
Časté:
Méně časté:
Vzácné:
Anémie Trombocytopénie, leukopénie Pancytopenie
Poruchy nervového systému
Časté:
Méně časté:
Bolesti hlavy Závratě, parestézie, změna chuti, hypoestézie, třes
Psychiatrické poruchy Oční poruchy
Méně časté:
Vzácné:
Úzkost, poruchy spánku Zmatenost
Gastrointestinální
Časté:
Méně časté:
Velmi vzácné: poruchy Časté:
Méně časté:
Konjunktivitida Neostré vidění Uveitida, episkleritida Nevolnost, zvracení, nechutenství Průjem, zácpa, bolesti břicha, dyspepsie, stomatitida, sucho v ústech
Respirační, hrudní
Méně časté:
Dušnost, kašel
Méně časté:
Svědění, vyrážka (včetně erytematózní a makulární vyrážky) zvýšená potivost
Poruchy pohybového systému, pojivové tkáně a kostí
Časté:
Bolestivost kostí, svalů a kloubů, generalizovaná bolest
Méně časté:
Svalové křeče
Kardiovaskulární poruchy
Vzácné:
Hypertenze, hypotenze Bradykardie
Poruchy ledvin a močových cest
Časté:
Méně časté:
Zhoršení ledvinných funkcí Akutní selhání ledvin, hematurie, proteinurie
Méně časté:
Vzácné:
Reakce přecitlivělosti Angioneurotický edém
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Časté:
Horečka, chřipce podobné příznaky (včetně únavy, třesavky, malátnosti a návalů horka)
Méně časté:
Astenie, periferní otoky, reakce v místě vpichu (včetně bolesti, podráždění, otoku, zatuhnutí), bolestivost na hrudi, zvýšení tělesné hmotnosti
Abnormální laboratorní nálezy
Velmi časté:
Časté:
Méně časté:
Vzácné:
Hypofosfatémie Zvýšení kreatininu a urey v krvi, hypokalcémie Hypomagnezémie, hypokalémie Hyperkalémie, hypernatrémie
V 3leté, dvojitě zaslepené, randomizované, placebem kontrolované klinické studii, hodnotící účinnost a bezpečnost 5 mg kyseliny zoledronové podávané jednou ročně při léčbě postmenopauzální osteoporózy (PMO), byl celkový výskyt fibrilace síní 2, 5% (96 z 3 852) ve skupině pacientek léčených 5 mg kyseliny zoledronové a 1, 9% (75 z 3 852) u pacientek ve skupině s placebem.
Výskyt závažných nežádoucích účinků fibrilace síní byl 1, 3% (51 z 3 862) u pacientek léčených 5 mg kyseliny zoledronové oproti 0, 6% (22 z 3 852) u pacientek ve skupině s placebem.
Nevyváženost, která byla pozorována v této studii se neobjevila v ostatních studiích s kyselinou zoledronovou, zahrnujících i studie u onkologických pacientů léčených přípravkem Zometa 4 mg (kyselina zoledronová) podávaného každé 3 - 4 týdny.
Mechanismus zvýšeného výskytu atriálních fibrilací v této jediné studii není znám.
Postmarketingové sledování Následující nežádoucí účinky byly hlášeny po uvedení přípravku Zometa na trh.
Případy osteonekrózy (zejména čelistí) převážně u pacientů s nádorovým onemocněním léčených bisfosfonáty, včetně Zometou.
Mnoho těchto pacientů mělo příznaky lokální infekce včetně osteomyelitidy a většina hlášení se týkala pacientů s rakovinou po extrakci zubu nebo jiném stomatochirurgickém výkonu.
Osteonekróza čelistí má mnohonásobné dokumentované rizikové faktory včetně diagnózy rakoviny, konkomitantních terapií (například chemoterapie, radioterapie, kortikosteroidy) a dalších přidružených onemocnění (např. anémie, koagulopatie, infekce, již existující onemocnění dutiny ústní).
Ačkoliv kauzalita nebyla prokázána, je lepší se vyhnout stomatologickému výkonu, protože hojení může být prodlouženo (viz bod 4. 4).
Ve velmi vzácných případech byly hlášeny následující nežádoucí účinky: hypotenze vedoucí k synkopě nebo oběhovému kolapsu zejména u pacientů se základními rizikovými faktory, fibrilace síní, somnolence, bronchokonstrikce, anafylaktické reakce/ šok a kopřivka.
Protože tyto zprávy jsou z populace o neznámé velikosti a jsou podmíněny smíšenými faktory, je obtížné vyhodnotit příčinnou souvislost a odhadnout incidenci účinku.
20 4. 9 Předávkování
Klinické zkušenosti s akutním předávkováním přípravkem Zometa jsou omezené.
Pacienti, kteří dostávali vyšší dávky, než je dávka doporučená, musí být pečlivě sledováni, protože bylo pozorováno poškození renálních funkcí (včetně renálního selhání) a odchylky v hladinách sérových koncentrací elektrolytů (včetně vápníku, fosforu a hořčíku).
V případě hypokalcémie se dle klinické indikace může podat infuze kalcium - glukonátu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Bisfosfonáty, ATC kód:
M05 BA 08
Zoledronová kyselina patří do skupiny bisfosfonátů, které působí primárně v kostech.
Je to inhibitor osteoklastické resorpce kostí.
Selektivní působení bisfosfonátů v kostech spočívá v jejich vysoké afinitě k mineralizované kosti, ale přesný mechanizmus účinku osteoklastické inhibice zůstává stále neobjasněn.
V dlouhodobých studiích na zvířatech inhibovala kyselina zoledronová kostní resorpci bez nežádoucího ovlivnění tvorby, mineralizace nebo mechanických vlastností kostí.
Kromě inhibice kostní resorpce má kyselina zoledronová navíc některé protinádorové vlastnosti, které by mohly přispívat k celkové účinnosti léčby kostních metastáz.
V preklinických studiích byly demonstrovány následující vlastnosti:
- In vivo:
Inhibice osteoklastické kostní resorpce, která ovlivňuje mikroprostředí kostní dřeně a
zhoršuje tak podmínkypro růst nádorových buněk, antiangiogenetický účinek, analgetický účinek.
- In vitro:
Inhibice osteoblastické proliferace, přímý cytostatický a pro- apoptotický účinek na
nádorové buňky, synergický cytostatický účinek spolu s ostatními protinádorovými léky, antiadhezivní/ antiinvazivní působení.
První randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie srovnávala Zometu s placebem v prevenci kostních příhod (SREs = Skeletal Related Events) u pacientů s karcinomem prostaty.
Zometa 4 mg významně snížila počet pacientů, u kterých došlo k výskytu alespoň jedné kostní příhody (SRE), prodloužila medián času do první SRE o > 5 měsíců a snížila roční výskyt příhod na pacienta – míru onemocnění kostí.
Analýzy mnohočetných příhod ukázaly, ve srovnání s placebem, 36% snížení rizika vývoje SREs ve skupině se Zometou.
Pacienti dostávající Zometu hlásili nižší nárůst bolestivosti než ti, kteří dostávali placebo, rozdíl dosáhl významnosti v měsících 3, 9, 21 a 24.
U pacientů dostávajících Zometu byl nižší výskyt patologických zlomenin.
U pacientů s blastickými lézemi byl léčebný efekt méně zřejmý.
Výsledky účinnosti jsou uvedeny v tabulce 2.
V druhé studii, kdy byly zahrnuty solidní nádory jiné než karcinomy prsu a prostaty, snížila Zometa 4 mg významně počet pacientů s SRE a prodloužila medián času do první kostní příhody na > 2 měsíce a snížila poměr kostní morbidity.
Analýza mnohočetných příhod ukázala 30, 7% snížení rizika ve vývoji kostních příhod ve skupině léčené Zometou ve srovnání s placebem.
Výsledky účinnosti jsou uvedeny v tabulce 3.
21 Tabulka 2:
Výsledky účinnosti (pacienti s karcinomem prostaty a hormonální léčbou)
Jakákoliv SRE( +TIH)
Zlomeniny *
Radiační léčba kostí
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Procento pacientů s SREs (%)
214 38
208 214 208 214 49 17 25 26
208 33
p- hodnota
0, 028
0, 052
0, 119
Median SRE (dny) p- hodnota
488
321
NR
NR NR 0, 020
0, 055
Míra postižení kostí p- hodnota
0, 77
1, 47
0, 20
0, 45
0, 42
0, 060
Snížení rizika mnohočetných příhod ** (%)
36
-
NA
NA
NA
NA
p- hodnota
0, 002
NA
NA
* Zahrnuje vertebrální i nevertebrální zlomeniny ** Všechny kostní příhody, celkový počet stejně jako doba do každé události během studie NR Nebylo dosaženo NA Není aplikovatelné
Tabulka 3:
Výsledky účinnosti (solidní nádory jiné než nádory prsů a prostaty)
Jakékoliv SRE (+TIH)
Zlomeniny *
Radiační léčba kostí
Zometa 4 mg
Placebo Zometa 4 mg
Placebo
N Procento pacientů s SREs (%)
257 39
250 257 48 16
250 34
p- hodnota
0, 039
0, 064
0, 173
Median SRE (dny) p- hodnota
236
155 NR
NR 0, 020
424 0, 079
Míra postižení kostí p- hodnota
1, 74
2, 71
0, 39
0, 63
1, 24
0, 099
Snížení rizika mnohočetných příhod ** (%)
30, 7
-
NA
NA
NA
NA
p- hodnota
0, 003
NA
NA
* Zahrnuje vertebrální i nevertebrální zlomeniny ** Všechny kostní příhody, celkový počet stejně jako doba do každé události během studie NR Nebylo dosaženo NA Nebylo aplikovatelné
V randomizované dvojitě zaslepené studii fáze III, byla srovnávána Zometa 4 mg nebo 90 mg pamidronátu při podávání každý 3. až 4. týden pacientům s mnohočetným myelomem nebo karcinomem prsu s nejméně jednou kostní lézí.
Výsledky ukázaly, že Zometa 4 mg měla v prevenci SREs srovnatelnou účinnost jako 90 mg pamidronátu.
Analýza mnohočetných příhod odhalila významné snížení rizika u pacientů léčených Zometou 4 mg o 16% ve srovnání s pacienty, kteří dostávali pamidronát.
Výsledky účinnosti jsou uvedeny v tabulce 4.
22 Tabulka 4:
Výsledky účinnosti (pacienti s nádorem prsu a mnohočetným myelomem)
Jakákoliv SRE (+TIH)
Zlomeniny *
Radiační léčba kostí
Zometa
Pam 90 mg Zometa Pam Zometa
Zometa
Pam 90 mg Zometa Pam Zometa
Zometa Pam 90 mg Zometa Pam Zometa
Pam
4 mg
90 mg 4 mg
90 mg
N Procento pacientů s SREs (%)
561 48
555 561 39 19
555 24
p- hodnota
0, 198
0, 653
0, 037
Median SRE (dny)
376
356
NR
714 NR
NR
p- hodnota
0, 151
0, 672
0, 026
Míra postižení kostí p- hodnota
1, 04
1, 39
0, 53
0, 60
0, 47
0, 015
Snížení rizika mnohočetných příhod ** (%)
16
-
NA
NA
NA
NA
p- hodnota
0, 030
NA
NA
* Zahrnuje vertebrální i nevertebrální zlomeniny ** Všechny kostní příhody, celkový počet stejně jako doba do každé události během studie NR Nebylo dosaženo NA Nebylo aplikovatelné
Ve dvojitě zaslepené, randomizované, placebem kontrolované studii byla Zometa studována u 228 pacientů s dokumentovanými kostními metastázami u karcinomu prsu, byl hodnocen účinek Zomety na riziko vzniku kostních příhod (SRE) počítané jako poměr celkového počtu kostních příhod (vyjma hyperkalcémie a po zohlednění předchozích zlomenin) vůči celkovému sledovanému období.
Pacienti dostáváli po dobu jednoho roku každé čtyři týdny buď 4 mg Zomety nebo placebo.
Pacienti byli rovnoměrně rozděleni do skupin léčených Zometou nebo placebem.
Podíl SRE (kostní příhody/ osoba rok) byl 0, 628 u Zomety a 1, 096 u placeba.
Poměr pacientů s nejméně jednou příhodou SRE (vyjma hyperkalcémie) byl 29, 8% ve skupině léčené Zometou proti 49, 6% ve skupině s placebem (p=0, 003).
Medián času do zjištění první příhody SRE nebyl v rameni léčby Zometou na konci studie dosažen a byl signifikantně prodloužen ve srovnání s placebem (p=0, 007).
Zometa snížila riziko příhod SRE o 41% dle analýz mnohočetných příhod (podíl rizika=0, 59, p=0, 019) ve srovnání s placebem.
Za 4 týdny léčby ve skupině léčené Zometou bylo v každém následujícím měření v průběhu léčby pozorováno statisticky významné zlepšení v hodnocení bolesti (použitím Brief Pain Inventory BPI) ve srovnání s placebem (obrázek 1).
Hodnocení bolesti ve skupině se Zometou bylo konzistentně pod úrovní počátečního stavu a bylo provázeno trendem snížení užívání analgetik.
23 Obrázek 1.
Průměrná změna oproti počátečnímu stavu (hodnocena dle BPI).
Statisticky významné rozdíly jsou vyznačeny (* p < 0, 05) pro srovnání mezi léčbami (Zometa vs.
Placebo) BPI průměrná změna oproti počátečnímu stavu
Placebo ∆ Zometa
Trvání studie (týdny)
Výsledky klinického hodnocení léčby TIH V klinických studiích bylo u hyperkalcémie vyvolané nádory (TIH) demonstrováno, že působení kyseliny zoledronové je charakterizováno poklesem hladiny kalcia v séru a vylučování kalcia močí.
Ve studii fáze I pro vyhledávání dávky u pacientů s mírnou až střední hyperkalcémií indukovanou nádorovým onemocněním (TIH), byly testované účinné dávky v rozmezí přibližně 1, 2– 2, 5 mg.
Aby byly zhodnoceny účinky Zomety proti pamidronátu 90 mg, byly výsledky dvou pilotních multicentrických studií u pacientů s TIH kombinovány v předem plánované analýze.
Po dávce Zomety 8 mg byla rychlejší normalizace hodnot kalcia v séru pozorována již 4. den a po dávce Zomety 4 mg a 8 mg i 7. den.
Byla pozorována následující míra odpovědí:
Tabulka 5:
Procento kompletních odpovědí ve dnech v kombinovaných TIH studiích
Den 4
Den 7
Den 10
Zometa 4 mg (N=86) Zometa 8 mg (N=90) Pamidronat 90 mg (N=99)
45, 3% (p=0, 104) 55, 6% (p=0, 021) * 33, 3%
82, 6% (p=0, 005) * 83, 3% (p=0, 010) * 63, 6%
88, 4% (p=0, 002) * 86, 7% (p=0, 015) * 69, 7%
Střední doba k dosažení normokalcémie byla 4 dny.
Střední doba do relapsu (opakované zvýšení albumin korigované hladiny kalcia v séru na ≥ 2, 9 mmol/ l) byla u pacientů léčených Zometou 30 až 40 dnů proti 17 dnům u pacientů léčených pamidronátem 90 mg (p- hodnoty:
0, 001 pro 4 mg a 0, 007 pro 8 mg).
Mezi dvěma dávkami Zomety nebyl nalezen statistický rozdíl.
V klinických studiích 69 pacientů s relapsem nebo refrakterních na počáteční léčbu (Zometa 4 mg, 8 mg nebo pamidronát 90 mg) bylo přeléčeno Zometou 8 mg.
Frekvence odpovědí byla u těchto pacientů přibližně 52%.
Pro srovnání s dávkou 4 mg Zomety nejsou dostupné údaje, protože tito pacienti byli přeléčeni pouze dávkou 8 mg Zomety.
24 V klinických studiích, provedených u pacientů s hyperkalcémií indukovanou nádorovým onemocněním (TIH), byl celkový bezpečnostní profil mezi všemi 3 léčenými skupinami (kyselina zoledronová 4 a 8 mg a pamidronát 90 mg) podobný v typech i závažnosti.
5. 2 Farmakokinetické vlastnosti
Následující farmakokinetické údaje získané po jednorázové a opakované 5 a 15 minutové infuzi 2, 4, 8 a 16 mg kyseliny zoledronové u 64 pacientům s kostními metastázami neprokázaly závislost na dávce.
Po zahájení infuze kyseliny zoledronové stoupá rychle koncentrace léku v plazmě a dosahuje vrcholu před ukončením infuze, následuje rychlý pokles a za 4 hodiny je koncentrace v plazmě < 10% vrcholové koncentrace.
Za 24 hodin klesne hladina v plazmě na < 1% a pak následuje dlouhé období nízké koncentrace, která nepřesahuje 0, 1% vrcholové koncentrace, před druhou infuzí léku 28. den.
Kyselina zoledronová podaná intravenózní infuzí je vylučována třífázovým procesem: rychlé dvojfázové mizení z krevního oběhu s poločasem t½α 0, 24 a t½β 1, 87 hodiny je následováno dlouhou fází vylučování s terminálním poločasem vylučování t½γ 146 hodin.
Po opakovaném podání za 28 dnů nebyla pozorována akumulace kyseliny zoledronové v plazmě.
Kyselina zoledronová není metabolizována a je vylučována nezměněná ledvinami.
Během prvních 24 hodin bylo močí vyloučeno 39 ± 16% aplikované dávky, zatímco zbytek byl vázán převážně v kostní tkáni.
Z kostní tkáně je látka velmi pomalu uvolňována zpět do krevního oběhu a vylučována ledvinami.
Celková tělesná clearance je 5, 04 ± 2, 5 l/ h, není závislá na dávce ani ovlivněna pohlavím, věkem, rasou a tělesnou hmotností.
Prodloužení doby infuze z 5 na 15 minut způsobí na konci infuze 30% pokles koncentrace kyseliny zoledronové, ale plocha pod křivkou plazmatické koncentrace versus čas není ovlivněna.
Variabilita farmakokinetických parametrů kyseliny zoledronové mezi jednotlivými pacienty je vysoká, stejně jako je tomu u ostatních bisfosfonátů.
U pacientů s hyperkalcémií nebo s jaterní nedostatečností nejsou dostupné farmakokinetické údaje.
Kyselina zoledronová neinhibuje lidské P450 enzymy in vitro, nevykazuje biotransformaci a ve studiích na zvířatech bylo < 3% z aplikované dávky nalezeno ve stolici, což předpokládá, že játra nebudou hrát významnou úlohu ve farmakokinetice kyseliny zoledronové.
Ledvinná clearance kyseliny zoledronové korelovala s clearancí kreatininu, ledvinová clearance reprezentuje 75 ± 33% clearance kreatininu, jejíž průměr byl u 64 studovaných pacientů s nádorovým onemocněním 84 ± 29 ml/ min (rozmezí 22 až 143 ml/ min).
Populační analýza ukázala, že u pacientů s clearancí kreatininu 20 ml/ min (závažné poškození ledvin), nebo 50 ml/ min (středně závažné poškození) je možné odhadnout, že clearance kyseliny zoledronové by byla 37%, nebo 72% z kreatininové clearance pacientů 84 ml/ min.
U pacientů se závažným postižením ledvin (clearance kreatininu < 30 ml/ min) je dostupné jen omezené množství údajů.
Afinita kyseliny zoledronové k buňkám krve nebyla prokázána a vazba na plazmatické proteiny je nízká (přibližně 56%) a je nezávislá na koncentraci kyseliny zoledronové.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita Nejvyšší jednorázová intravenózní dávka, kdy nedošlo k žádnému úmrtí zvířat, byla pro myši 10 mg/ kg a u potkanů 0, 6 mg/ kg tělesné hmotnosti.
Subchronická a chronická toxicita Kyselina zoledronová byla dobře snášena, pokud byla aplikována subkutánně potkanům a intravenózně psům v dávce 0, 02 mg/ kg denně po dobu 4 týdnů.
Dávka 0, 001 mg/ kg/ den aplikovaná subkutánně potkanům a intravenózní dávka 0, 005 mg/ kg aplikovaná jednou za 2– 3 dny psům po dobu 52 týdnů byla také dobře snášena.
25 Nejčastějšími nálezy po opakovaném podání studovaných dávek zvířatům v době růstu bylo, téměř po všech dávkách, zvýšení spongiózy v metafýzách dlouhých kostí.
Tyto nálezy reflektují farmakologické antirezorpční vlastnosti sloučeniny.
Kumulativní hladiny bez nežádoucího účinku (NOAELs = no adverse event levels) po jednorázovém podání (1, 6 mg/ kg) a po opakovaném podávání až po dobu 1 měsíce (0, 06 až 0, 6 mg/ kg/ den) nenaznačily působení na ledviny v dávkách ekvivalentních nebo přesahujících nejvyšší dávky určené pro humánní aplikaci.
Dlouhodobé opakované podávání kyseliny zoledronové v dávkách přesahujících nejvyšší předpokládané terapeutické dávky, mělo toxické účinky na jiné orgány včetně zažívacího traktu, jater, ledvin, plic a místu intravenózní injekce.
Reprodukční toxicita Kyselina zoledronová byla při subkutánním podání dávek ≥ 0, 2 mg/ kg potkanům teratogenní.
Ačkoliv teratogenicita nebo fetotoxicita nebyla pozorována u králíků, byla však nalezena toxicita u březích samic.
U potkanů byla pozorována po nejnižší dávce (0, 01 mg/ kg tělesné hmotnosti) dystokie.
Mutagenita a kancerogenní účinek V provedených testech mutagenity a kancerogenity nebyl pro kyselinu zoledronovou pozorován ani mutagenní ani kancerogenní účinek.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Citronan sodný Voda na injekci
6. 2 Inkompatibility
Aby se zabránilo možným inkompatibilitám, musí být přípravek Zometa koncentrát ředěn 0, 9% roztokem chloridu sodného nebo 5% roztokem glukózy.
Zometa koncentrát nesmí být smíchána s infuzními roztoky obsahujícími kalcium nebo jiné dvojmocné kationty, jako je laktátový Ringerův roztok, a měla by být podávána jako samostatný intravenózní roztok oddělenou infuzní linkou.
Nebyla prokázána inkompatibilita Zomety se skleněnými lahvičkami, stejně jako s některými typy infuzních vaků a infuzních hadiček vyrobených z polyvinylchloridu, polyetylénu a polypropylénu (předplněných 0, 9% roztokem chloridu sodného nebo 5% roztokem glukózy).
6. 3 Doba použitelnosti
3 roky.
Roztok Zomety je po dalším naředění 100 ml fyziologického roztoku nebo 0, 5% roztokem glukózy stabilní po dobu 24 hodin při 2°C – 8°C.
6. 4 Zvláštní opatření pro uchovávání
Žádné zvláštní podmínky pro uchovávání.
Po aseptickém naředění se doporučuje použít naředěný přípravek okamžitě.
26 po přípravě, je za podmínky a dobu uchovávání odpovědný uživatel.
Celková doba mezi ředěním, uchováváním v chladničce při 2°C – 8°C a ukončením aplikace nesmí přesáhnout 24 hodin.
6. 5 Druh obalu a velikost balení
Zometa 4 mg/ 5 ml koncentrát pro přípravu infuzního roztoku je dodáván v balení obsahující 1, 4 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Injekční lahvička:
5 ml umělohmotná injekční lahvička z čirého, bezbarvého kopolymeru cykloolefinu s fluoropolymerem, uzavřená bromobutylovou gumovou zátkou a aluminiovým pertlem s plastikovým flip- off odtrhávacím víčkem.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Před aplikací musí být 5, 0 ml koncentrátu z jedné injekční lahvičky nebo obsah koncentrátu odebraný dle potřeby dále naředěn ve 100 ml roztoku, který neobsahuje kalcium (0, 9% roztok chloridu sodného nebo 5% roztok glukózy).
Pokud je roztok uchováván v chladničce, musí mít před aplikací pokojovou teplotu.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 01/ 176/ 004- 006
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
24. 03. 2003 Datum prvního prodloužení:
20. 03. 2006
10.
DATUM REVIZE TEXTU
27 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
28 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Novartis Pharma GmbH, Roonstraβe 25, D- 90420 Norimberk, Německo
Povolení k výrobě vydané 1. srpna 1997 Regierungspräsidium Freiburg, Německo.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Souhrn údajů o přípravku, 4. 2).
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
29 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
30 A.
OZNAČENÍ NA OBALU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO BALENÍ 1 INJEKČNÍ LAHVIČKY A 1 AMPULKY (VČETNĚ „ BLUE BOX “) SKLÁDACÍ KRABIČKA PRO BALENÍ 4 INJEKČNÍCH LAHVIČEK A 4 AMPULEK (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zometa 4 mg Prášek pro přípravu infuzního roztoku s rozpouštědlem acidum zoledronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje 4 mg kyseliny zoledronové.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje mannitol a citronan sodný.
Ampulka obsahuje vodu na injekci jako rozpouštědlo.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička 4 mg Jedna ampulka s rozpouštědlem 5 ml Čtyři injekční lahvičky 4 mg Čtyři ampulky s rozpouštědlem 5 ml
5.
ZPŮSOB A CESTA( Y) PODÁNÍ
Pouze k intravenoznímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
32 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádné zvláštní podmínky pro uchovávání.
Rekonstituovaný roztok je stabilní 24 hodin při 2°C – 8°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 176/ 001 EU/ 1/ 01/ 176/ 002
1 injekční lahvička a 1 ampulka 4 injekční lahvičky a 4 ampulky
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Zde otevřete
16.
INFORMACE V BRAILLOVĚ PÍSMU
-
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO 1 INJEKČNÍ LAHVIČKU A 1 AMPULKU JAKO VNITŘNÍ OBAL (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zometa 4 mg Prášek pro přípravu infuzního roztoku s rozpouštědlem acidum zoledronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje 4 mg kyseliny zoledronové.
3.
SEZNAM POMOCNÝCH LÁTEK
Dále obsahuje mannitol a citronan sodný.
Ampulka s rozpouštědlem obsahuje vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička 4 mg Jedna ampulka s rozpouštědlem 5 ml Složka vícečetného balení sestává z deseti balení, každé obsahuje jednu injekční lahvičku a jednu ampulku
5.
ZPŮSOB A CESTA( Y) PODÁNÍ
Pouze pro intravenozní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
34 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádné zvláštní podmínky pro uchovávání.
Rekonstituovaný roztok je stabilní 24 hodin při 2°C – 8°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 176/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Zde otevřete
16.
INFORMACE V BRAILLOVĚ PÍSMU
-
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ÚDAJE UVÁDĚNÉ NA VÍCEČETNÉM BALENÍ ZABALENÉHO V NETRANSPARENTNÍ FOLII (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zometa 4 mg Prášek pro přípravu infuzního roztoku s rozpouštědlem acidum zoledronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje 4 mg kyseliny zoledronové.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje mannitol a citronan sodný.
Ampulka s rozpouštědlem obsahuje vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Vícečetné balení se skládá z deseti balení, každé obsahuje jednu injekční lahvičku a ampulku s 5 ml rozpouštědla.
5.
ZPŮSOB A CESTY( Y) PODÁNÍ
Pouze pro intravenozní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ POKUD JE POTŘEBNÉ
Používejte poze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
36 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádné zvláštní podmínky pro uchovávání.
Rekonstituovaný roztok je stabilní 24 hodin při 2°C – 8°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 176/ 003
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
-
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ÚDAJE UVÁDĚNÉ NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Zometa 4 mg Prášek pro přípravu infuzního roztoku acidum zoledronicum Pouze k intravenoznímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDÁVANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Rekonstituovaný roztok je stabilní 24 hodin při 2°C – 8°C
Logo držitele rozhodnutí o registraci
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ÚDAJE UVÁDĚNÉ NA AMPULCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Rozpouštědlo pro Zometu Voda na injekci 5 ml
2.
ZPŮSOB PODÁNÍ
Použijte celý obsah.
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDÁVANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO BALENÍ 1 INJEKČNÍ LAHVIČKY (VČETNĚ „ BLUE BOX “) SKLÁDACÍ KRABIČKA PRO BALENÍ 4 INJEKČNÍCH LAHVIČEK (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zometa 4 mg/ 5 ml koncentrát pro přípravu infuzního roztoku acidum zoledronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje 4 mg kyseliny zoledronové.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje mannitol, citronan sodný, vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička obsahuje 5 ml koncentrátu pro přípravu infuzního roztoku Čtyři injekční lahvičky s 5 ml koncentrátu pro přípravu infuzního roztoku
5.
ZPŮSOB A CESTA( Y) PODÁNÍ
Pouze k intravenoznímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZOENĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZOENĚNÍ POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádné zvláštní podmínky pro uchovávání.
40 Po naředění ve 100 ml fyziologického roztoku nebo 5% roztoku glukózy je přípravek stabilní 24 hodin při 2°C – 8°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 176/ 004 EU/ 1/ 01/ 176/ 005
1 injekční lahvička 4 injekční lahvičky
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Zde otevřete
16.
INFORMACE V BRAILLOVĚ PÍSMU
-
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDACÍ KRABIČKA PRO BALENÍ 1 INJEKČNÍ LAHVIČKY (BEZ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zometa 4 mg/ 5 ml koncentrát pro přípravu infuzního roztoku acidum zoledronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje 4 mg kyseliny zoledronové.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje mannitol, citronan sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Jedna lahvička obsahuje 5 ml koncentrátu pro přípravu infuzního roztoku Složka vícečetného balení sestává z deseti balení, každé obsahuje jednu injekční lahvičku
5.
ZPŮSOB A CESTY( Y) PODÁNÍ
Pouze k intravenoznímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádné zvláštní podmínky pro uchovávání.
Po naředění ve 100 ml fyziologického roztoku nebo 5% roztoku glukózy je přípravek stabilní 24 hodin při 2°C – 8°C.
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 176/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Zde otevřete
16.
INFORMACE V BRAILLOVĚ PÍSMU
-
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ÚDAJE UVÁDĚNÉ NA VÍCEČETNÉM BALENÍ ZABALENÉHO V NETRANSPARENTNÍ FOLII (VČETNĚ „ BLUE BOX “)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zometa 4 mg/ 5 ml koncentrát pro přípravu infuzního roztoku acidum zoledronicum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna injekční lahvička obsahuje 4 mg kyseliny zoledronové.
3.
SEZNAM POMOCNÝCH LÁTEK
Také obsahuje mannitol, citronan sodný a vodu na injekci.
4.
LÉKOVÁ FORMA A OBSAH
Jedna injekční lahvička s 5 ml koncentrátu pro přípravu infuzního roztoku.
Vícečetné balení sestává z deseti balení, každé obsahuje jednu injekční lahvičku.
5.
ZPŮSOB A CESTY( Y) PODÁNÍ
Pouze pro intravenozní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ POKUD JE POTŘEBNÉ
Používejte pouze podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádné zvláštní podmínky pro uchovávání.
Po naředění ve 100 ml fyziologického roztoku nebo 5% roztoku glukózy je přípravek stabilní 24 hodin při 2°C – 8°C.
44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 01/ 176/ 006
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
-
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ÚDAJE UVÁDĚNÉ NA INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Zometa 4 mg/ 5 ml koncentrát pro přípravu infuzního roztoku acidum zoledronicum Pouze k intravenoznímu podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDÁVANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
6.
JINÉ
Po naředění ve 100 ml fyziologického roztoku nebo 5% roztoku glukózy je přípravek stabilní 24 hodin při 2°C – 8°C.
Logo držitele rozhodnutí o registraci
46 B.
PŘÍBALOVÁ INFORMACE
47 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Zometa 4 mg prášek pro přípravu infuzního roztoku s rozpouštědlem Acidum zoledronicum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude podána Zometa. − Máte- li jakékoli další otázky, zeptejte se svého lékaře, zdravotní sestry nebo lékárníka. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Zometa a k čemu se používá 2.
Dříve než vám bude Zometa podána 3.
Jak se Zometa používá 4.
Možné nežádoucí účinky 5.
Jak Zometu uchovávat 6.
1.
CO JE ZOMETA A K ČEMU SE POUŽÍVÁ
Zometa se aplikuje formou nitrožilní infuze.
Kyselina zoledronová patří do skupiny látek nazývaných bisfosfonáty.
Používá se k léčbě kostních metastáz (rozsev nádoru), k prevenci kostních komplikací, např. zlomenin, a ke snížení množství kalcia v krvi u pacientů s hyperkalcémií vyvolanou nádorovým onemocněním (TIH).
Zoledronová kyselina působí tak, že se sama naváže v kostech a zpomaluje rychlost přeměny kostí.
Toho se využívá ke snížení množství kalcia, v případě jeho příliš vysoké hladiny vyvolané nádorovým onemocněním.
Nádory mohou zrychlit normální přeměnu kostí takovým způsobem, že je uvolňování kalcia z kostí zvýšeno.
Tyto stavy jsou známy jako hyperkalcémie vyvolaná nádorem.
2.
DŘÍVE NEŽ VÁM BUDE ZOMETA PODÁNA
Pečlivě dodržujte všechny instrukce, které Vám dal Váš lékař.
Zometa vám nesmí být podána: − jestliže kojíte. − jestliže jste alergický( á) (přecitlivělý( á)) na kyselinu zoledronovou, jiné bisfosfonáty (skupina látek do které Zometa patří) nebo na kteroukoli další složku přípravku Zometa.
Dříve než vám bude Zometa podána, informujte svého lékaře: − Jestliže trpíte nebo jste trpěl( a) onemocněním jater. − Jestliže trpíte nebo jste trpěl( a) onemocněním ledvin. − Jestliže trpíte nebo jste trpěl( a) onemocněním srdce. − Jestliže trpíte nebo jste trpěl( a) bolestí, otokem nebo znecitlivěním čelisti nebo pocitem těžké čelisti nebo vykláním zubů.
Jestliže jste léčen( a) pro zubní onemocnění nebo máte podstoupit zubní chirurgický výkon, řekněte lékaři, že užíváte Zometu.
48 Váš lékař bude v pravidelných intervalech kontrolovat Vaši odpověď na léčbu.
Před zahájením léčby musí lékař nebo lékařka provést vyšetření krve.
Před infuzí se postarejte o dostatečný přísun tekutin, jak Vám bylo doporučeno lékařem.
Dostatečný přísun tekutin pomůže zabránit dehydrataci.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvlášť důležité, aby Váš lékař věděl, jestli užíváte aminoglykosidy (druh léků používaných k léčbě závažných infekcí), protože kombinace těchto léků s bisfosfonáty může být příčinou přílišného snížení hladiny kalcia v krvi.
Svého lékaře také informujte o tom, že užíváte thalidomid nebo jiné léky, o kterých je známo, že mohou poškodit ledviny.
Podávání starším lidem Zometa může být podávána starým lidem.
Nejsou žádné důkazy, které by doporučovaly jakákoliv další nezbytná opatření.
Podávání dětem Podávání Zomety dětem nebylo studováno, a proto se nedoporučuje.
Těhotenství a kojení Zometa Vám nemá být podána, jestliže jste těhotná.
Informujte svého lékaře o tom, že jste nebo si myslíte, že můžete být těhotná.
Zometa Vám nesmí být podána, jestliže kojíte.
Požádejte svého lékaře o radu dříve, než užijete jakýkoli lék, jestliže jste těhotná nebo kojíte.
Řízení dopravních prostředků a obsluha strojů Vliv Zomety na řízení, obsluhu strojů a vykonávání jiných úkolů, které vyžadují plnou pozornost, nebylo studováno.
Avšak ve velmi vzácných případech byla s užitím Zomety hlášena ospalost.
Měl( a) byste být proto opatrný( á), když řídíte nebo obsluhujete stroje, anebo vykonáváte jiné činnosti vyžadující plnou pozornost.
3.
JAK SE ZOMETA POUŽÍVÁ
Pečlivě dodržujte všechny instrukce, které Vám dal Váš lékař, zdravotní sestra nebo lékárník.
Kolik se podává Obvyklá dávka je 4 mg.
Jestliže trpíte onemocněním ledvin, Váš lékař Vám, podle závažnosti onemocnění ledvin, naordinuje nižší dávku.
Jak se Zometa podává Zometa se podává formou nitrožilní infuze, která musí trvat nejméně 15 minut a má být podávána jako samostatný intravenózní roztok oddělenou infuzní linkou.
Pacienti, kteří nemají hyperkalcémii, budou navíc denně dostávat doplňkové dávky kalcia a vitaminu D.
Kdy se Zometa podává Váš lékař stanoví, kdy budete dostávat Zometu.
Jako dlouho se Zometa podává Pokud budete léčen( a) pro kostní metastázy, budete dostávat jednu infuzi každý třetí až čtvrtý týden.
Váš lékař rozhodne, jak často byste měl( a) infuze dostávat.
49 Pokud budete léčen( a) pro TIH, bude Vám normálně podána pouze jedna infuze Zomety.
Jestliže Vám bylo podáno více Zomety, než je doporučeno Pokud Vám byly podány vyšší dávky, než jsou doporučované, musíte být pečlivě sledován( a) Vaším lékařem.
Důvodem jsou možné změny v hladinách sérových elektrolytů (např. abnormální hladiny vápníku, fosforu a hořčíku) a/ nebo poruchy funkce ledvin, včetně težkého poškození ledvin.
Jestliže se hodnoty vápníku příliš sníží, může být vápník doplněn v infuzi.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Zometa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastější nežádoucí účinky jsou obvykle mírné a po krátké době pravděpodobně vymizí.
Informujte svého lékaře, co nejdříve je to možné, o jakémkoliv z následujících nežádoucích účinků:
Zvýšení tělesné teploty.
Jedna třetina pacientů užívajících Zometu udávala bolesti hlavy a potíže podobné chřipce sestávající z horečky, únavy, slabosti, ospalosti, zimnice a bolesti v kostech, kloubech a svalech.
Ve většině případů nebyla nutná specifická léčba a projevy odezněly během několika hodin nebo dnů.
Byly hlášeny velmi vzácné případy silných bolestí kostí, kloubů a/ nebo svalů, občas zneschopňujících.
U pacientek léčených kyselinou zoledronovou pro postmenopauzální osteoporózu byl zaznamenán nepravidelný srdeční rytmus (fibrilace síní).
Doposud není jasné, zda tyto nepravidelnosti srdečního rytmu způsobuje kyselina zoledronová, avšak jestliže tyto příznaky po podání kyseliny zoledronové zaznamenáte, je třeba to oznámit lékaři.
Vzácně se u některých pacientů může objevit odumření kostní tkáně v čelisti (osteonekróza).
Příznaky tohoto stavu mohou být bolesti v ústech, bolesti zubů a/ nebo čelisti, otok nebo vřídky uvnitř ústní dutiny, znecitlivění nebo „ pocit těžké čelisti “, nebo viklání zubů.
Informujte svého lékaře onkologa nebo zubaře ihned, jakmile se u Vás takové příznaky objeví.
Další časté nežádoucí účinky jsou: − Zažívací potíže, jako je např. nevolnost, zvracení a ztráta chuti k jídlu. − Zánět spojivek, jak je udáváno i po jiných bisfosfonátech (skupina látek, do které Zometa patří). − Vyšetření krve udávající změny ve funkci ledvin (vysoké hladiny kreatininu), včetně vážného poškození ledvin; je známo, že se takovéto změny vyskytují i po jiných léčivých přípravcích tohoto druhu.
Navíc byly hlášeny některé případy onemocnění ledvin.
Občasné nežádoucí účinky mohou zahrnovat reakce přecitlivělosti, vysoký krevní tlak, zkrácený dech, závratě, poruchy spánku, zvonění v uších znecitlivění rukou nebo nohou nebo průjem.
Občas byly také hlášeny případy nízkého krevního tlaku; ve velmi vzácných případech to mělo za následek mdloby.
Méně často se vyskytují kožní reakce (zarudnutí a zduření) v místě infuze a byly pozorovány případy vyrážky, svědění a bolesti na hrudi.
Vzácně byla pozorována pomalá činnost srdce a zmatenost.
Byla popsána anémie a stavy, při kterých je snížen počet červených krvinek; v některých případech byl pozorován nízký počet bílých krvinek a krevních destiček.
Hladiny kalcia, fosfátu, hořčíku a draslíku v krvi mohou klesnout příliš nízko i bez příznaků, ale Váš lékař bude toto sledovat a v případě potřeby příjme příslušná opatření.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
50 5.
JAK ZOMETU UCHOVÁVAT
Váš lékař, zdravotní sestra nebo farmaceut vědí, jak se Zometa správně uchovává.
6.
DALŠÍ INFORMACE
Co přípravek Zometa obsahuje − Léčivou látkou Zomety je kyselina zoledronová. − Pomocnými látkami jsou: mannitol, citronan sodný.
Jak Zometa vypadá a co obsahuje toto balení Zometa se dodává ve formě prášku v injekční lahvičce.
Jedna injekční lahvička obsahuje 4 mg kyseliny zoledronové.
Jedno balení obsahuje injekční lahvičku s práškem a ampulku s 5 ml vody na injekci, která se používá k rozpuštění prášku.
Zometa se dodává v balení, které obsahuje buď 1, 4 nebo 10 injekčních lahviček a k tomu 1, 4 nebo 10 ampulek.
Ne všechny velikosti balení musí být na trhu.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstrasse 25 D- 90429 Norimberk Německo
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
51 Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
52 INFORMACE PRO ZDRAVOTNÍ PERSONÁL
Jak připravit a aplikovat Zometu
− Abyste připravili infuzní roztok obsahující 4 mg Zomety, musíte za aseptických podmínek přidat 5 ml vody na injekci z ampule, která je součástí balení, do injekční lahvičky obsahující prášek.
Injekční lahvičkou lehce zatřepejte, aby se prášek rozpustil.
− Dále nařeďte rekonstituovaný roztok Zomety (5 ml) ve 100 ml infuzního roztoku, který neobsahuje kalcium nebo jiné dvojmocné kationty.
Jestliže je požadována nižší dávka Zomety, odeberte nejprve odpovídající objem rekonstituovaného roztoku (4 mg/ 5 ml), jak je popsáno níže a potom dále nařeďte 100 ml infuzního roztoku.
Aby se zabránilo možné inkompatibilitě, musí být roztok použitý k ředění buď 0, 9% roztok chloridu sodného nebo 5% roztok glukózy.
Nemíchejte rozpuštěnou Zometu s roztoky obsahujícími kalcium nebo jiné dvojmocné kationty, jako je laktátový Ringerův roztok.
Pokyny pro přípravu nižších dávek Zomety:
Odeberte odpovídající objem rekonstituovaného roztoku (4 mg/ 5 ml) podle následujících pokynů:
- - -
4, 4 ml pro dávku 3, 5 mg 4, 1 ml pro dávku 3, 3 mg 3, 8 ml pro dávku 3, 0 mg
− Infuzní roztok Zomety by měl být použit okamžitě.
Pokud není použit ihned po přípravě, je za jeho uchovávání před použitím odpovědný uživatel, roztok by měl být uchováván v chladničce při 2°C – 8°C.
Před aplikací musí mít roztok pokojovou teplotu.
− Celková doba mezi rozpuštěním, naředěním, uchováváním v chladničce a koncem aplikace nesmí být delší než 24 hodin.
− Roztok obsahující Zometu se podává jako jednorázová 15 minutová nitrožilní infuze.
Před a po aplikaci Zomety musí být posouzena hydratace pacienta a zajištěno jeho odpovídající zavodnění.
− Studie provedené se skleněnými lahvemi, několika typy infuzních vaků a infuzních hadiček vyrobených z polyvinylchloridu, polyethylenu a polypropylenu (předplněné 0, 9% roztokem chloridu sodného nebo 5% roztokem glukózy) neprokázaly inkompatibilitu se Zometou.
− Vzhledem k tomu, že o kompatibilitě Zomety s jinými intravenózně podávanými látkami nejsou žádné údaje, nesmí být Zometa míchána s jinými léky/ látkami a měla by být vždy podávána samostatnými infuzními hadičkami.
Jak uchovávat Zometu
− Zometu uchovávejte mimo dosah a dohled dětí. − Zometu nepoužívejte po uplynutí data použitelnosti uvedeném na obalu. − Infuzní roztok se má aplikovat, pokud možno okamžitě.
Pokud není aplikován ihned, je za uchovávání před podáním odpovědný uživatel, roztok by měl být uchováván v chladničce při 2°C – 8°C. − Celková doba mezi rozpuštěním, naředěním, uchováváním v chladničce a koncem aplikace nesmí přesáhnout 24 hodin.
53 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Zometa 4 mg/ 5 ml koncentrát pro přípravu infuzního roztoku Acidum zoledronicum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude podána Zometa. − Máte- li jakékoli další otázky, zeptejte se svého lékaře, zdravotní sestry nebo lékárníka. − Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. − Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete
1.
Co je Zometa a k čemu se používá 2.
Dříve než vám bude Zometa podána 3.
Jak se Zometa používá 4.
Možné nežádoucí účinky 5.
Jak Zometu uchovávat 6.
1.
CO JE ZOMETA A K ČEMU SE POUŽÍVÁ
Zometa koncentrát musí být před nitrožilní infuzí dále ředěna.
Kyselina zoledronová patří do skupiny látek nazývaných bisfosfonáty.
Používá se k léčbě kostních metastáz (rozsev nádoru), k prevenci kostních komplikací, např. zlomenin, a ke snížení množství kalcia v krvi u pacientů s hyperkalcémií vyvolanou nádorovým onemocněním (TIH).
Zoledronová kyselina působí tak, že se sama naváže v kostech a zpomaluje rychlost přeměny kostí.
Toto se využívá ke snížení množství kalcia v krvi, v případě jeho příliš vysoké hladiny vyvolané nádorovým onemocněním.
Nádory mohou zrychlit normální přeměnu kostí takovým způsobem, že je uvolňování kalcia z kostí zvýšeno.
Tyto stavy jsou známy jako hyperkalcémie vyvolaná nádorem.
2.
DŘÍVE NEŽ VÁM BUDE ZOMETA PODÁNA
Pečlivě dodržujte všechny instrukce, které Vám dal Váš lékař.
Zometa Vám nesmí být podána: − jestliže kojíte. − jestliže jste alergický( á) (přecitlivělý( á)) na kyselinu zoledronovou, jiné bisfosfonáty (skupina látek do které Zometa patří) nebo na kteroukoli další složku přípravku Zometa.
Dříve než vám bude Zometa podána, informujte svého lékaře: − Jestliže trpíte nebo jste trpěl( a) onemocněním jater. − Jestliže trpíte nebo jste trpěl( a) onemocněním ledvin. − Jestliže trpíte nebo jste trpěl( a) onemocněním srdce. − Jestliže trpíte nebo jste trpěl( a) bolestí, otokem nebo znecitlivěním čelisti nebo pocitem těžké čelisti nebo vykláním zubů.
Jestliže jste léčen( a) pro zubní onemocnění nebo máte podstoupit zubní chirurgický výkon, řekněte lékaři, že užíváte Zometu.
54 Váš lékař bude v pravidelných intervalech kontrolovat Vaši odpověď na léčbu.
Před zahájením léčby musí lékař nebo lékařka provést vyšetření krve.
Před infuzí se postarejte o dostatečný přísun tekutin, jak Vám bylo nařízeno lékařem.
Dostatečný přísun tekutin pomůže zabránit dehydrataci.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Je zvlášť důležité, aby Váš lékař věděl, jestli užíváte aminoglykosidy (druh léků používaných k léčbě závažných infekcí), protože kombinace těchto léků s bisfosfonáty může být příčinou přílišného snížení hladiny kalcia v krvi.
Svého lékaře také informujte o tom, že užíváte thalidomid nebo jiné léky, o kterých je známo, že mohou poškodit ledviny.
Podávání starším lidem Zometa může být podávána starým lidem.
Nejsou žádné důkazy, které by doporučovaly jakákoliv další nezbytná opatření.
Podávání dětem Podávání Zomety dětem nebylo studováno, a proto se nedoporučuje.
Těhotenství a kojení Zometa Vám nemá být podána, jestliže jste těhotná.
Informujte svého lékaře o tom, že jste nebo si myslíte, že můžete být těhotná.
Zometa Vám nesmí být podána, jestliže kojíte.
Požádejte svého lékaře o radu dříve, než užijete jakýkoli lék, jestliže jste těhotná nebo kojíte.
Řízení dopravních prostředků a obsluha strojů Vliv Zomety na řízení, obsluhu strojů a vykonávání jiných úkolů, které vyžadují plnou pozornost, nebylo studováno.
Avšak ve velmi vzácných případech byla s užitím Zomety hlášena ospalost.
Měl( a) byste být proto opatrný( á), když řídíte nebo obsluhujete stroje, anebo vykonáváte jiné činnosti vyžadující plnou pozornost.
3.
JAK SE ZOMETA POUŽÍVÁ
Pečlivě dodržujte všechny instrukce, které Vám dal Váš lékař, zdravotní sestra nebo lékárník.
Kolik se podává Obvyklá dávka je 4 mg.
Jestliže trpíte onemocněním ledvin, Váš lékař Vám, podle závažnosti onemocnění ledvin, naordinuje nižší dávku.
Jak se Zometa podává Zometa se podává formou nitrožilní infuze, která musí trvat nejméně 15 minut a má být podávána jako samostatný intravenózní roztok oddělenou infuzní linkou.
Pacienti, kteří nemají hyperkalcémii, budou navíc denně dostávat doplňkové dávky kalcia a vitaminu D.
Kdy se Zometa podává Váš lékař stanoví, kdy budete dostávat Zometu.
Jako dlouho se Zometa podává Pokud budete léčen( a) pro kostní metastázy, budete dostávat jednu infuzi každý třetí až čtvrtý týden.
Váš lékař rozhodne, jak často byste měl( a) infuze dostávat.
55 Pokud budete léčen( a) pro TIH, bude Vám obvykle podána pouze jedna infuze Zomety.
Jestliže Vám bylo podáno více Zomety, než je doporučeno Pokud Vám byly podány vyšší dávky, než jsou doporučované, musíte být pečlivě sledován( a) Vaším lékařem.
Důvodem jsou možné změny v hladinách sérových elektrolytů (např. abnormální hladiny vápníku, fosforu a hořčíku) a/ nebo poruchy funkce ledvin, včetně težkého poškození ledvin.
Jestliže se hodnoty vápníku příliš sníží, může být vápník doplněn v infuzi.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Zometa nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nejčastější nežádoucí účinky jsou obvykle mírné a po krátké době pravděpodobně vymizí.
Informujte svého lékaře, co nejdříve je to možné, o jakémkoliv z následujících nežádoucích účinků:
Zvýšení tělesné teploty.
Jedna třetina pacientů užívajících Zometu udávala bolesti hlavy a potíže podobné chřipce sestávající z horečky, únavy, slabosti, ospalosti, zimnice a bolesti v kostech, kloubech a svalech.
Ve většině případů nebyla nutná specifická léčba a projevy odezněly během několika hodin nebo dnů.
Byly hlášeny velmi vzácné případy silných bolestí kostí, kloubů a/ nebo svalů, občas zneschopňujících.
U pacientek léčených kyselinou zoledronovou pro postmenopauzální osteoporózu byl zaznamenán nepravidelný srdeční rytmus (fibrilace síní).
Doposud není jasné, zda tyto nepravidelnosti srdečního rytmu způsobuje kyselina zoledronová, avšak jestliže tyto příznaky po podání kyseliny zoledronové zaznamenáte, je třeba to oznámit lékaři.
Vzácně se u některých pacientů může objevit odumření kostní tkáně v čelisti (osteonekróza).
Příznaky tohoto stavu mohou být bolesti v ústech, bolesti zubů a/ nebo čelisti, otok nebo vřídky uvnitř ústní dutiny, znecitlivění nebo „ pocit těžké čelisti “, nebo viklání zubů.
Informujte svého lékaře onkologa nebo zubaře ihned, jakmile se u Vás takové příznaky objeví.
Další časté nežádoucí účinky jsou: − Zažívací potíže, jako je např. nevolnost, zvracení a ztráta chuti k jídlu. − Zánět spojivek, jak je udáváno i po jiných bisfosfonátech (skupina látek, do které Zometa patří). − Vyšetření krve udávající změny ve funkci ledvin (vysoké hladiny kreatininu), včetně vážného poškození ledvin; je známo, že se takovéto změny vyskytují i po jiných léčivých přípravcích tohoto druhu.
Navíc byly hlášeny některé případy onemocnění ledvin.
Občasné nežádoucí účinky mohou zahrnovat reakce přecitlivělosti, vysoký krevní tlak, zkrácený dech, závratě, poruchy spánku, zvonění v uších nebo znecitlivění rukou nebo nohou nebo průjem.
Občas byly také hlášeny případy nízkého krevního tlaku; ve velmi vzácných případech to mělo za následek mdloby.
Méně často se vyskytují kožní reakce (zarudnutí a zduření) v místě infuze a byly pozorovány případy vyrážky, svědění a bolesti na hrudi.
Vzácně byla pozorována pomalá činnost srdce a zmatenost.
Byla popsána anémie a stavy, při kterých je snížený počet červených krvinek; v některých případech byl pozorován nízký počet bílých krvinek a krevních destiček.
Hladiny kalcia, fosfátu, hořčíku a draslíku v krvi mohou klesnout příliš nízko i bez příznaků, ale Váš lékař bude toto sledovat a v případě potřeby příjme příslušná opatření.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
56 5.
JAK ZOMETU UCHOVÁVAT
Váš lékař, zdravotní sestra nebo lékárník vědí, jak se Zometa správně uchovává.
6.
DALŠÍ INFORMACE
Co přípravek Zometa obsahuje − Léčivou látkou Zomety je kyselina zoledronová. − Pomocnými látkami jsou: mannitol, citronan sodný, voda na injekci.
Jak Zometa vypadá a co obsahuje toto balení Zometa se dodává ve formě koncentrovaného roztoku v injekční lahvičce.
Jedna injekční lahvička obsahuje 4 mg kyseliny zoledronové.
Jedno balení obsahuje injekční lahvičku koncentrátu.
Zometa se dodává v balení, které obsahuje buď 1, 4 nebo 10 injekčních lahviček.
Ne všechny velikosti balení musí být na trhu.
Držitel rozhodnutí o registraci Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Velká Británie
Výrobce Novartis Pharma GmbH Roonstrasse 25 D- 90429 Norimberk Německo
Pro další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
57 Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Tato příbalová informace byla naposledy schválena
58 INFORMACE PRO ZDRAVOTNÍ PERSONÁL
Jak připravit a aplikovat Zometu
− Abyste připravili infuzní roztok obsahující 4 mg Zomety, nařeďte Zometu koncentrát (5, 0 ml) ve 100 ml infuzního roztoku, který neobsahuje kalcium nebo jiné dvojmocné kationty.
Jestliže je požadována nižší dávka Zomety, odeberte nejprve odpovídající objem, jak je popsáno níže a potom dále nařeďte 100 ml infuzního roztoku.
Aby se zabránilo možné inkompatibilitě, musí být roztok použitý k ředění buď 0, 9% roztok chloridu sodného nebo 5% roztok glukózy.
Nemíchejte Zometu koncentrát s roztoky obsahujícími kalcium nebo jiné dvojmocné kationty, jako je laktátový Ringerův roztok.
Pokyny pro přípravu nižších dávek Zomety:
Odeberte odpovídající objem tekutého koncentrátu podle následujících pokynů:
- - -
4, 4 ml pro dávku 3, 5 mg 4, 1 ml pro dávku 3, 3 mg 3, 8 ml pro dávku 3, 0 mg
− Infuzní roztok Zomety by měl být použit ihned po přípravě.
Pokud není použit ihned po přípravě, je za jeho uchovávání před použitím odpovědný uživatel, roztok by měl být uchováván v chladničce při 2°C – 8°C.
Před aplikací musí mít roztok pokojovou teplotu.
− Celková doba mezi rozpuštěním, uchováváním v chladničce a koncem aplikace nesmí být delší než 24 hodin.
− Roztok obsahující Zometu se podává jako jednorázová 15 minutová nitrožilní infuze.
Před a po aplikaci Zomety musí být posouzena hydratace pacienta a zajištěno jeho odpovídající zavodnění.
− Studie provedené se skleněnými lahvemi, několika typy infuzních vaků a infuzních hadiček vyrobených z polyvinylchloridu, polyethylenu a polypropylenu (předplněné 0, 9% roztokem chloridu sodného nebo 5% roztokem glukózy) neprokázaly inkompatibilitu se Zometou
− Vzhledem k tomu, že o kompatibilitě Zomety s jinými intravenózně podávanými látkami nejsou žádné údaje, nesmí být Zometa míchána s jinými léky/ látkami a měla by být vždy podávána samostatnými infuzními hadičkami.
Jak uchovávat Zometu
− Zometu uchovávejte mimo dosah a dohled dětí. − Zometu nepoužívejte po uplynutí data použitelnosti uvedeném na obalu. − Rychle připravený infuzní roztok by měl být použit okamžitě po přípravě.
Pokud není použit ihned, je za uchovávání před podáním odpovědný uživatel, roztok by měl být uchováván v chladničce při 2°C – 8°C. − Celková doba mezi rozpuštěním, uchováváním v chladničce a koncem aplikace nesmí přesáhnout 24 hodin.
59
European Medicines Agency
Londýn 17. ledna 2008 EMEA/ 31266/ 2008
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE STAŽENÍ ŽÁDOSTI O ZMĚNU REGISTRACE přípravku ZOMETA
Mezinárodní nechráněný název (INN): kyselina zoledronová
Dne 15. listopadu 2007 společnost Novartis Europharm Limited oficiálně oznámila Výboru pro humánní léčivé přípravky (CHMP), že se rozhodla stáhnout svou žádost o doplnění nové indikace přípravku Zometa při prevenci vzniku fraktur a ztrát kostní tkáně u žen v postmenopauzálním období s karcinomem prsu raného stadia, které jsou léčeny inhibitory aromatázy.
Co je Zometa?
Zometa je lék obsahující účinnou látku kyselinu zoledronovou.
Je k dispozici ve formě prášku a rozpouštědla pro přípravu infuzního roztoku (kapání do žíly) a ve formě koncentrátu pro přípravu infuzního roztoku.
Přípravek Zometa je již schválen pro použití k prevenci kostních komplikací u pacientů s pokročilým nádorovým onemocněním, které postihuje kostní tkáň.
Mezi tyto komplikace patří fraktury (zlomeniny kostí), kompresivní zlomeniny obratlů (tlak na míchu), poruchy kostí vyžadující radiační nebo chirurgickou léčbu a hyperkalcémie (vysoké hladiny vápníku v krvi).
Přípravek Zometa může být také použit k léčbě nádorem indukované hyperkalcémie.
Na co měl být přípravek Zometa používán?
V této nové indikaci měl být přípravek Zometa používán k prevenci vzniku fraktur a ztrát kostní tkáně u žen v postmenopauzálním období s karcinomem prsu raného stadia, které byly léčeny protinádorovými léky nazývanými inhibitory aromatázy.
Vedlejším účinkem těchto léků může být ztráta kostní tkáně a vznik fraktur kostí.
Jak měl přípravek Zometa působit?
Účinná látka v přípravku Zometa, kyselina zoledronová, patří do skupiny bisfosfonátů.
Tato látka inhibuje aktivitu osteoklastů, buněk lidského těla, které se podílejí na rozpadu kostní tkáně.
Inhibice aktivity osteoklastů vede ke zmírnění ztrát kostní tkáně.
Omezením těchto ztrát se snižuje pravděpodobnost poškození kosti, což může být přínosné pro prevenci vzniku fraktur.
Jakou dokumentaci předložila společnost výboru CHMP na podporu své žádosti?
Účinnost přípravku Zometa při prevenci ztrát kostní tkáně byla zkoumána ve dvou hlavních studiích, které zahrnovaly celkem 1 667 žen v postmenopauzálním období s karcinomem prsu raného stadia léčených lentazolem (inhibitor aromatázy).
Obě studie se zaměřily na porovnání účinků léčby přípravkem Zometa a účinků léčby letronazolem tak, že v jedné skupině byly přípravky podávány součastně a v druhé byla léčba přípravkem Zometa nasazena v době, kdy byla již prokázána významná ztráta kostní tkáně nebo známky fraktury kosti.
Hlavním měřítkem hodnocení účinnosti byla změna v hustotě kostní tkáně (množství kosti) v oblasti obratlů v období trvajícím jeden rok od začátku studie.
Hustota kostní tkáně byla měřena metodou „ dvouenergetické rentgenové absorpciometrie “ (DEXA) – vyšetření pomocí speciálního typu rentgenových paprsků.
Společnost také porovnávala výsledky těchto studií s výsledky studií prováděných s přípravkem Aclasta, dalším typem přípravku obsahujícím kyselinu zoledronovou.
Toto srovnání
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged mělo za cíl poskytnout informace o účinku kyseliny zoledronové na vznik fraktur kostí u žen, které byly léčeny inhibitory aromatázy.
Společnost stáhla svou žádost 90. den od jejího podání.
Poté, co výbor CHMP posoudil odpovědi společnosti na seznam otázek, stále zbývalo několik nedořešených témat.
Výbor CHMP obvykle posoudí žádost o změnu registrace do 90 dní od jejího doručení.
Poté, co CHMP vydá své stanovisko, Evropská komise obvykle provede aktualizaci licence přibližně do šesti týdnů.
Jaké bylo doporučení výboru CHMP v dané době?
Na základě vyhodnocení údajů a odpovědí společnosti na seznam otázek výboru CHMP měl výbor CHMP v době stažení žádosti určité obavy a jeho přechodné stanovisko bylo, že přípravek Zometa nemůže být schválen pro použití k prevenci vzniku fraktur a ztrát kostní tkáně u žen léčených inhibitory aromatázy.
Čím byl výbor CHMP nejvíce znepokojen?
Výbor CHMP vyjádřil pochybnosti o způsobu, jakým byly obě studie navrženy vzhledem k tomu, že se bezprostředně nesoustředily na problematiku fraktur kostí.
Ačkoliv se zdálo, že pokud se přípravek Zometa začne podávat součastně s letrozolem, tak snižuje ztrátu kostní tkáně, výbor CHMP nebyl přesvědčen o relevantnosti tohoto faktu vzhledem k nedostatku přiměřených informací týkajících se fraktur.
Tuto překážku se nepodařilo překonat ani tím, že byla poskytnuty údaje o frakturách získané ze studií s podáváním přípravku Aclasta při léčbě osteoporózy.
Výbor CHMP vyjádřil znepokojení nad tím, že nebylo dostatečně prokázáno, že dávka přípravku Zometa užívaná ve studiích byla skutečně vhodná pro tyto pacienty.
Proto v době stažení žádosti zastával výbor CHMP názor, že nebyl dostatečně prokázán přínos přípravku Zometa a že přínos přípravku nepřevážil možná rizika.
Jaké důvody ke stažení žádosti uvedla společnost?
Dopis, v němž společnost uvědomuje Evropskou agenturu pro léčivé přípravky o stažení žádosti, je k dispozici zde.
Jaké důsledky má stažení žádosti pro pacienty, kteří jsou zařazeni do klinických studií a užívají přípravek Zometa?
Společnost informovala výbor CHMP, že stažení žádosti nemá žádné důsledky pro pacienty, kteří jsou v součastné době zařazeni do klinických studií s užíváním přípravku Zometa.
Pokud jste však zařazen do klinické studie a máte jakékoliv otázky týkající se léčby, obraťte se na svého lékaře.
Jaká je situace ohledně použití přípravku Zometa v prevenci hyperkalcémie a komplikací postihujících kostní systém?
Daný stav nijak neovlivňuje použití přípravku Zometa ve schválených indikacích, u kterých poměr přínosů a rizik zůstává i nadále příznivý.
©EMEA 2008
2/ 2
European Medicines Agency
EMEA/ H/ C/ 577
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZONEGRAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zonegran?
Zonegran je léčivý přípravek obsahující účinnou látku zonisamid.
Je k dispozici ve formě tobolek (25 mg – bílé, 50 mg – šedobílé, 100 mg – červenobílé).
Na co se přípravek Zonegran používá?
Přípravek Zonegran se používá jako přídavná léčba při léčbě dospělých pacientů s parciálními záchvaty (epileptickými záchvaty začínajícími v jedné konkrétní části mozku).
Může se používat u pacientů se sekundární generalizací nebo bez ní (kdy se záchvat následně šíří do celého mozku).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zonegran používá?
Přípravek Zonegran musí být přidáván ke stávající léčbě pacienta.
Doporučená úvodní dávka je 25 mg dvakrát denně nezávisle na jídle.
Po týdnu může být dávka zvýšena na 100 mg denně a dále lze dávku postupně zvyšovat po 100 mg týdně v závislosti na reakci pacienta.
Po dosažení vhodné dávky může být přípravek Zonegran podáván jednou nebo dvakrát denně.
Bylo prokázáno, že účinné jsou dávky 300 až 500 mg denně, u některých pacientů mohou ale stačit nižší dávky.
Maximální denní dávka je 500 mg.
U pacientů s onemocněním jater nebo ledvin nebo u pacientů užívajících některé další léky může být nutné zvyšovat dávku méně často.
Přípravek Zonegran by se měl používat s opatrností u starších pacientů a u pacientů s onemocněním ledvin.
Přípravek se nedoporučuje pacientům se závažným onemocněním jater.
Před ukončením léčby přípravkem Zonegran by se měla dávka postupně snižovat.
Další informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Zonegran působí?
Zonisamid, účinná látka v přípravku Zonegran, je antiepileptikum.
Epileptické záchvaty jsou vyvolány abnormální elektrickou aktivitou v mozku.
Zonisamid působí tak, že blokuje póry na povrchu nervových buněk nazývané sodíkové a vápníkové kanály.
Tyto kanály přenáší elektrické impulsy mezi nervovými buňkami.
Blokováním těchto kanálů zabraňuje zonisamid synchronizaci aktivity nervových buněk a šíření abnormální elektrické aktivity v mozku.
Tím se snižuje pravděpodobnost epileptického záchvatu.
Přípravek Zonegran také působí na neurotransmiter kyselinu gamaaminomáselnou (GABA), což je chemická látka, která umožňuje vzájemnou komunikaci mezi nervovými buňkami.
Tím může pomoci stabilizovat elektrickou aktivitu mozku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Zonegran zkoumán?
Žadatel předložil údaje o experimentálních modelech z vědecké literatury.
Přípravek Zonegran byl zkoumán jako přídavná léčba ke stávající léčbě v jedné hlavní studii zahrnující 351 pacientů s parciálními záchvaty.
Studie srovnávala účinky tří dávek přípravku Zonegran s účinky placeba (léčba neúčinným přípravkem).
Dávky přípravku Zonegran byly postupně zvyšovány po dobu šesti týdnů a poté následovalo osmnáctitýdenní období na stabilní dávce.
Hlavním měřítkem účinnosti byla změna frekvence parciálních záchvatů mezi 12 týdny před zahájením léčby a osmnáctitýdenním obdobím, kdy byla používána stabilní dávka.
Jaký přínos přípravku Zonegran byl prokázán v průběhu studií?
Přípravek Zonegran snižoval frekvenci záchvatů účinněji než placebo.
U pacientů užívajících 500 mg přípravku Zonegran denně se frekvence záchvatů snížila o 51% ve srovnání s 16% u pacientů užívajících placebo.
Mezi nejběžnější vedlejší účinky přípravku Zonegran (zaznamenané u více než 1 pacienta z 10) patří anorexie (ztráta chuti k jídlu), agitovanost, podrážděnost, zmatenost, deprese, ataxie (neschopnost koordinovat svalové pohyby), závratě, porucha paměti, somnolence (ospalost), diplopie (dvojité vidění) a snížené hladiny bikarbonátů v krvi.
U pacientů užívajících přípravek Zonegran se vyskytly případy závažné vyrážky včetně případů Stevens- Johnsonova syndromu (závažný, život ohrožující typ alergické reakce).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zonegran je uveden v příbalových informacích.
Přípravek Zonegran by neměly užívat osoby s možnou přecitlivělostí (alergií) na zonisamid nebo na kteroukoli jinou složku přípravku či na sulfonamidy (např. některá antibiotika).
Na základě čeho byl přípravek Zonegran schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínosy přípravku Zonegran jako přídavné léčby při léčbě dospělých pacientů s parciálními záchvaty se sekundární generalizací nebo bez ní převyšují jeho rizika.
Výbor doporučil, aby přípravku Zonegran bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Zonegran:
Evropská komise udělila rozhodnutí o registraci přípravku Zonegran platné v celé Evropské unii společnosti Eisai Limited dne 10. března 2005.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zonegran je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 04- 2008.
2/ 2
Referenční číslo EU EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 012 EU/ 1/ 04/ 307/ 013
Obchodní název Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran
Síla 25 mg 25 mg 50 mg 100 mg 25 mg 100 mg 100 mg 100 mg 50 mg 50 mg 100 mg 50 mg 25 mg
Léková forma Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka Tvrdá tobolka
Balení Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu) Blistr (PVC/ PCTFE/ Alu)
Velikost balení 14 tobolek 56 tobolek 56 tobolek 56 tobolek 28 tobolek 28 tobolek 98 tobolek 196 tobolek 28 tobolek 14 tobolek 84 tobolek 84 tobolek 84 tobolek
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
Zonegran 25 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka Zonegranu obsahuje 25 mg zonisamidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Bílé neprůhledné tělo a bílé neprůhledné víčko potištěné logem a nápisem „ ZONEGRAN 25 “ v černé barvě.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zonegran je indikován jako přídatná terapie při léčbě dospělých pacientů s parciálními záchvaty se sekundární generalizací či bez ní.
4. 2 Dávkování a způsob podání
Tvrdé tobolky Zonegranu jsou určeny k perorálnímu podání.
Dospělí
Zonegran se musí přidat ke stávající terapii a dávka by se měla titrovat na základě klinického účinku.
Dávky 300 mg až 500 mg denně se ukázaly jako účinné, ačkoliv někteří pacienti, zejména ti, kteří neužívají léčiva indukující CYP3A4, mohou reagovat na dávky nižší.
Doporučená výchozí denní dávka je 50 mg rozdělená do dvou dávek.
Po jednom týdnu lze dávku zvýšit až na 100 mg denně, dále lze dávku zvyšovat v týdenních intervalech v přírůstcích až o 100 mg.
Použití dvoutýdenních intervalů by mělo být zváženo u pacientů se zhoršenou funkcí ledvin nebo jater a u pacientů neužívajících léčiva indukující CYP3A4 (viz bod 4. 5).
Zonegran lze po titrační fázi podávat jednou nebo dvakrát denně.
Starší pacienti
Při zahájení léčby u starších pacientů je třeba postupovat opatrně, protože jsou k dispozici jen omezené informace o použití Zonegranu u těchto pacientů.
Předepisující lékaři by měli rovněž vzít v úvahu bezpečnostní profil Zonegranu (viz bod 4. 8).
Děti a dospívající
Bezpečnost a účinnost u dětí a dospívajících mladších 18 let nebyla stanovena.
Proto se použití u těchto pacientů nedoporučuje.
2 Pacienti s poruchou funkce ledvin
Léčbu pacientů s poruchou funkce ledvin je třeba provádět s nezbytnou opatrností, protože o použití Zonegranu u těchto pacientů jsou k dispozici jen omezené informace a mohla by být zapotřebí pomalejší titrace Zonegranu.
Protože se zonisamid a jeho metabolity vylučují ledvinami, měl by být vysazen u pacientů, u nichž dojde k akutnímu renálnímu selhání nebo kde bude pozorováno klinicky významné trvalé zvýšení kreatininu v séru.
U osob s poruchou funkce ledvin byla renální clearance jednotlivých dávek zonisamidu v pozitivní korelaci s clearance kreatininu.
Plocha pod křivkou plazmatických koncentrací zonisamidu byla vyšší o 35% u osob s clearance kreatininu < 20 ml/ min.
Pacienti s poruchou funkce jater
Použití u pacientů s poruchou funkce jater nebylo studováno.
Proto se použití u pacientů se závažnou poruchou jater nedoporučuje.
Při léčbě pacientů s mírně či středně těžkou poruchou funkce jater se musí postupovat opatrně a může být nezbytná pomalejší titrace Zonegranu.
Vliv stravy
Zonegran se může užívat s jídlem nebo bez jídla (viz bod 5. 2).
Vysazení Zonegranu
Když se má léčba Zonegranem přerušit, měl by být vysazen postupně.
V klinických studiích se používalo snížení dávky o 100 mg v týdenních intervalech se souběžnou úpravou dávek dalších antiepileptik.
4. 3 Kontraindikace
Hypersensitivita na zonisamid, na kteroukoliv pomocnou látku či na sulfonamidy.
4. 4 Zvláštní upozornění a opatření pro použití
V souvislosti s léčbou přípravkem Zonegran se vyskytují závažné vyrážky, včetně případů Stevensova- Johnsonova syndromu.
Je nutno zvážit vysazení Zonegranu u pacientů, u nichž se objeví jinak nevysvětlený exantém.
Všichni pacienti, u nichž se objeví vyrážka během užívání Zonegranu, musí být pod pečlivým dohledem a zvýšená pozornost a opatrnost platí pro ty pacienty, kteří užívají současně jiná antiepileptika, jež mohou nezávisle (sama o sobě) vyvolávat kožní exantém.
V souladu se současnou klinickou praxí se vysazení Zonegranu u pacientů s epilepsií musí provádět postupným snižováním dávky, aby se snížila možnost záchvatů při vysazení přípravku.
Neexistují dostatečné údaje o vysazení doprovodných antiepileptik, jakmile bylo dosaženo kontroly nad záchvaty pomocí Zonegranu v situaci, kdy k nim byl přidáván, aby bylo dosaženo monoterapie Zonegranem.
Proto se musí vysazení doprovodných antiepileptik provádět opatrně.
Zonegran je derivátem benzisoxazolu, který obsahuje sulfonamidovou skupinu.
Závažné, imunitně vzniklé nežádoucí reakce, které jsou spojovány s léčivými přípravky obsahujícími sulfonamidovou skupinu, zahrnují exantém, alergickou reakci a závažné hematologické poruchy včetně aplastické anémie, která může být ve velmi vzácných případech fatální.
Byly hlášeny případy agranulocytózy, trombocytopenie, leukopenie, aplastické anémie, pancytopenie a leukocytózy.
K posouzení případné souvislosti mezi dávkováním a dobou trvání léčby a těmito účinky není dostatek informací.
3 U pacientů léčených Zonegranem se vyskytly ledvinové kameny.
Zonegran by se měl používat s opatrností u pacientů, u nichž jsou přítomny rizikové faktory, jako je nefrolitiáza, včetně dřívější tvorby kamenů, nefrolitiáza v rodinné anamnéze a hyperkalciurie.
U takových pacientů může existovat zvýšené riziko tvorby ledvinových kamenů a s tím spojených příznaků a symptomů, jako je například renální kolika, bolest ledvin nebo bolest v tříslech.
Dále mohou být vystaveni zvýšenému riziku pacienti užívající jiná léčiva spojovaná s nefrolitiázou.
Zvýšený příjem tekutin a výdej moči může napomoci při snížení rizika tvorby kamenů, zejména u pacientů s predisponujícími rizikovými faktory.
Při podávání Zonegranu pacientům, kteří jsou doprovodně léčeni inhibitory karboanhydrázy, například topiramátu, by se mělo postupovat opatrně, protože neexistuje dostatek údajů pro vyloučení farmakodynamické interakce (viz bod 4. 5).
Zvláště u pediatrických pacientů byly hlášeny případy sníženého pocení a zvýšené tělesné teploty.
V některých případech bylo diagnostikováno přehřátí vyžadující hospitalizaci.
Většina těchto případů byla hlášena v obdobích teplého počasí.
Je nutné varovat pacienty nebo osoby, jež o ně pečují, aby udržovali hydrataci organismu a vyvarovali se působení nadměrných teplot.
Je nutné postupovat opatrně v případě, kdy je Zonegran předepisován s jinými léčivými přípravky, které pacienty činí náchylné k potížím spojeným s působením tepla; do této skupiny patří inhibitory karboanhydrázy a léčivé přípravky s anticholinergní aktivitou.
U pacientů užívajících Zonegran, u nichž se objevily klinické příznaky a symptomy pankreatitidy, se doporučuje sledovat hladiny pankreatické lipázy a amylázy.
Jestliže je pankreatitida zjevná, přičemž neexistuje další zřejmá příčina, doporučuje se zvážit vysazení Zonegranu a zahájit příslušnou léčbu.
U pacientů užívajících Zonegran, u nichž se objevují silné bolesti svalů a/ nebo slabost za přítomnosti či nepřítomnosti horečky, se doporučuje, aby byly vyhodnoceny markery poškození svalů, včetně sérových hladin kreatinfosfokinázy a aldolázy.
Jsou- li zvýšeny, přičemž neexistuje další zřejmá příčina, například trauma nebo záchvaty grand mal, doporučuje se zvážit vysazení Zonegranu a zahájit příslušnou léčbu.
Ženy ve fertilním věku musí používat během léčby a ještě po dobu jednoho měsíce po ukončení terapie (viz 4. 6) účinnou antikoncepci.
Lékaři léčící pacientky Zonegranem se musí snažit zajistit užívání odpovídající antikoncepce a musí uplatnit klinický úsudek při rozhodování o tom, zda- li jsou perorální kontraceptiva nebo složky perorálních kontraceptiv adekvátní pro daný klinický stav každé pacientky.
Tvrdé tobolky Zonegranu 100 mg obsahují žluté barvivo nazývané oranžová žluť (žluť SY) FCF (E110), které může vyvolávat alergické reakce.
Proto by měli být tito pacienti léčeni opatrně.
Zonegran může způsobit pokles tělesné hmotnosti.
Jestliže pacient ztrácí tělesnou hmotnost nebo má podváhu během užívání tohoto léku, je možné uvažovat o potravinovém doplňku nebo zvýšení příjmu potravy.
Pokud dojde k podstatnému nežádoucímu úbytku tělesné hmotnosti, mělo by se zvážit vysazení Zonegranu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek Zonegranu na enzymy cytochromu P450
Studie prováděné in vitro s použitím lidských jaterních mikrozomů vykazují nulovou nebo malou (< 25%) inhibici isozymů 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 nebo 3A4 cytochromu P450 při hladinách zonisamidu přibližně dvojnásobných nebo vyšších, než jsou klinicky významné sérové hladiny nenavázaného zonisamidu.
Proto se nepředpokládá, že by Zonegran ovlivňoval farmakokinetiku jiných léčivých přípravků prostřednictvím mechanismů zprostředkovaných
Potenciál Zonegranu k ovlivňování dalších léčivých přípravků
Antiepileptika U pacientů s epilepsií nevedlo podávání Zonegranu v ustáleném stavu ke klinicky významným farmakokinetický účinkům na karbamazepin, lamotrigin, fenytoin nebo valproát sodný.
Perorální kontraceptiva V klinických studiích na zdravých dobrovolnících podávání Zonegranu v ustáleném stavu neovlivnilo sérové koncentrace ethinylestradiolu ani norethisteronu u kombinovaného perorálního kontraceptiva.
Inhibitory karboanhydrázy Neexistuje dostatek údajů pro vyloučení farmakodynamických interakcí s inhibitory karboanhydrázy, například s topiramátem.
P- gp substrát Studie in vitro ukazují, že zonisamid je slabým inhibitorem P- gp (MDR1) s IC50 267 μmol/ l a zonisamid má teoretický potenciál ovlivňovat farmakokinetiku léčiv, která jsou substráty P- gp.
Při zahájení nebo ukončení léčby zonisamidem, případně při změně dávky zonisamidu u pacientů, kteří rovněž dostávají léčiva, která jsou P- gp substráty (např. digoxin, chinidin), se doporučuje postupovat opatrně.
Potenciální interakce léčivých přípravků ovlivňujících Zonegran
V klinických studiích nemělo současné podávání lamotriginu zjevný účinek na farmakokinetiku zonisamidu.
Kombinace Zonegranu s jinými léčivými přípravky, které mohou vést ke vzniku urolitiázy, může zvýšit riziko vzniku ledvinových kamenů, proto je třeba se vyvarovat současného podávání takových léčivých přípravků.
Proto látky, které mohou indukovat či inhibovat tyto enzymy, mohou ovlivňovat farmakokinetiku zonisamidu:
Expozice zonisamidu je nižší u epileptických pacientů užívajících léčivé
přípravky indukující CYP3A4, jako jsou například fenytoin, karbamazepin a fenobarbital.
Je nepravděpodobné, že tyto účinky budou klinicky významné při přidání Zonegranu k existující terapii, ovšem mohou nastat změny v koncentracích zonisamidu, jestliže budou vysazena, bude upravena jejich dávka či budou zavedena doprovodná antiepileptika indukující CYP3A4 nebo jiné léčivé přípravky a může dojít k tomu, že úprava dávky Zonegranu bude nutná.
Rifampicin je silným induktorem CYP3A4.
Bude- li společné podávání nezbytné, pacient by mě být bedlivě sledován a dávka Zonegranu a dalších substrátů CYP3A4 se musí upravit podle potřeby.
Na základě klinických údajů se ukazuje, že známé specifické a nespecifické
inhibitory CYP3A4 nemají žádný klinicky významný účinek na farmakokinetické parametry expozice zonisamidu.
Podávání ketokonazolu (400 mg/ denně) nebo cimetidinu (1200 mg/ denně) za ustáleného stavu nemělo klinicky významné účinky na farmakokinetiku zonisamidu podávaného jednorázově zdravým jedincům.
Proto není nutná úprava dávkování Zonegranu, když je společně podáván se známými inhibitory CYP3A4.
4. 6 Těhotenství a kojení
Zonegran nesmí být během těhotenství podáván, pokud to není podle názoru lékaře nezbytně nutné a pouze v případě, kdy se má za to, že potenciální prospěch ospravedlní riziko pro plod.
U pacientek plánujících těhotenství je třeba znovu prověřit nezbytnost antiepileptické léčby.
Jestliže bude Zonegran předepsán, doporučuje se pečlivé sledování pacientek.
5 Ženy, u nichž je pravděpodobné, že otěhotní, by se měly obrátit na specialistu s cílem posoudit optimální léčbu během těhotenství.
Ženy ve fertilním věku by měly být poučeny specialistou ohledně možných účinků Zonegranu na plod a před započetím léčby by měla být s pacientkou projednána rizika v poměru k výhodám.
U potomků matek léčených antiepileptickými přípravky je riziko vrozené vady zvýšeno 2- 3 krát.
Mezi nejčastěji hlášené vady patří rozštěp rtu, kardiovaskulární malformace a defekt neurální trubice.
Léčba několika antiepileptickými přípravky najednou může být spojena s více vrozenými malformacemi než monoterapie.
Ženy ve fertilním věku musí používat během léčby Zonegranem a během jednoho měsíce po jejím ukončení odpovídající antikoncepci.
Adekvátní údaje o podávání Zonegranu ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Nemělo by se provést náhlé ukončení antiepileptické léčby, protože by to mohlo vést k propuknutí záchvatů, které by mohly mít závažné následky pro matku i dítě.
Zonisamid je vylučován do mateřského mléka; koncentrace v mateřském mléce je podobná koncentraci v plazmě matky.
Musí se provést rozhodnutí, zda- li přerušit kojení nebo přerušit/ ukončit léčbu Zonegranem.
Kvůli dlouhé retenční době zonisamidu v lidském organismu se kojení nesmí obnovit dříve než za jeden měsíc od ukončení léčby Zonegranem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Někteří pacienti mohou trpět ospalostí nebo mít problémy s koncentrací, zejména na počátku léčby nebo po zvýšení dávky.
Pacienti musí být upozorněni na to, aby postupovali opatrně během činností vyžadujících vysoký stupeň bdělosti, např. při řízení vozidel či obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích byl Zonegran podáván více než 1200 pacientům, více než 400 z nich užívalo Zonegran nejméně 1 rok.
Dále existují rozsáhlé zkušenosti se zonisamidem v Japonsku po jeho uvedení na trh od roku 1989 a v USA od roku 2000.
Je nutné uvést, že Zonegran je derivátem benzisoxazolu, který obsahuje sulfonamidovou skupinu.
Závažné imunitně založené nežádoucí účinky, které jsou spojovány s léčivými přípravky obsahujícími sulfonamidovou skupinu, zahrnují vyrážku, alergickou reakci a závažné hematologické poruchy včetně aplastické anémie, která může být velmi vzácně fatální (viz bod 4. 4).
Nejčastějšími nežádoucími účinky v kontrolovaných studiích přídatné terapie byly ospalost, závratě a anorexie.
Nežádoucí účinky spojované se Zonegranem získané z klinických studií a průzkumu po uvedení na trh jsou uvedeny v následující tabulce.
Četnosti výskytu jsou uspořádány podle následujícího schématu:
velmi časté časté méně časté vzácné velmi vzácné
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1 000, < 1/ 100 ≥ 1/ 10 000, < 1/ 1 000 < 1/ 10 000, včetně jednotlivých hlášených případů
6 Třída orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Velmi vzácné
Infekční a parazitární onemocnění
Pneumonie Infekce močového traktu
Poruchy krve a lymfatického systému
Ekchymóza
Agranulocytóza Aplastická anémie Leukocytóza Leukopenie Lymfadenopatie Pancytopenie Trombocytopenie
Poruchy imunitního systému
Hypersenzitivita
Poruchy metabolismu a výživy
Anorexie
Hypokalémie
Metabolická acidóza
Psychiatrické poruchy
Agitovanost Iritabilita Stav zmatenosti Deprese
Afektivní labilita Anxieta Nespavost Psychotická porucha
Zlost Agrese Sebevražedné myšlenky Pokus o sebevraždu
Halucinace
Poruchy nervového systému Oční poruchy Respirační, hrudní a mediastinální poruchy
Ataxie Závratě Zhoršení paměti Spavost Diplopie
Bradyfrenie Porucha pozornosti Nystagmus Parestézie Porucha řeči Třes
Křeče
Amnézie Koma Záchvat grand mal Myastenický syndrom Maligní neuroleptický syndrom Status epilepticus Dyspnoe Aspirační pneumonie Respirační selhání
Gastro - intestinální poruchy
Bolesti břicha Zácpa Průjem Dyspepsie Nevolnost
Zvracení
Pankreatitida
Poruchy jater a žlučových cest
Cholecystitida Cholelitiáza
Hepatocelulární poškození
Poruchy kůže a podkoží
Exantém
Anhidróza Multiformní erytém Pruritus Stevensův- Johnsonův syndrom
7 Třída orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Velmi vzácné
Poruchy pohybového systému a pojivové tkáně
Rhabdomyolýza
Poruchy ledvin a močových cest
Nefrolitiáza
Močové kameny
Hydronefróza Renální selhání Abnormality moče
Únava Onemocnění podobné chřipce Pyrexie
Abnormální klinické a laboratorní nálezy nezařazené jinde Zranění, otravy a komplikace léčebného postupu
Snížený obsah bikarbonátu
Snížená tělesná hmotnost
Zvýšení kreatinfosfokinázy v krvi Zvýšení kreatininu v krvi Zvýšení močoviny v krvi Abnormální testy jaterních funkcí Přehřátí
Navíc byly zaznamenány izolované případy náhlého nevysvětlitelného úmrtí u pacientů s epilepsií (SUDEP), kteří užívali Zonegran.
Další informace o zvláštních populacích:
Prověrka údajů po uvedení na trh naznačuje, že pacienti ve věku 65 let nebo starší udávají vyšší frekvenci výskytu následujících příhod v porovnání s obecnou populací:
Stevensův- Johnsonův syndrom (SJS) a syndrom hypersenzitivity vyvolaný léčivem (DIHS).
4. 9 Předávkování
Objevily se případy náhodného a úmyslného předávkování u dospělých a pediatrických pacientů.
V některých případech byla předávkování asymptomatická, zejména pokud byla neprodleně provedena laváž či vyvoláno zvracení.
V některých případech bylo předávkování následováno příznaky jako jsou somnolence, nausea, gastritida, nystagmus, myoklonie, kóma, bradykardie, snížená funkce ledvin, hypotenze a respirační deprese.
Velmi vysoká plazmatická koncentrace zonisamidu 100, 1 μg/ ml byla zaznamenána přibližně 31 hodin poté, co se pacient předávkoval Zonegranem a klonazepamem.
Pacient upadl do komatu a nastala u něho respirační deprese, ale za pět dní byl znovu při vědomí bez následků.
Léčba
V současné době nejsou k dispozici žádná specifická antidota Zonegranu.
Po podezření na nedávné předávkování může být indikováno vyprázdnění žaludku gastrickou laváží nebo vyvoláním zvracení za obvyklých opatření k ochraně dýchacích cest.
Je indikována všeobecná podpůrná péče včetně častého sledování vitálních funkcí a pečlivého sledování.
Zonisamid má dlouhý eliminační poločas, proto mohou jeho účinky přetrvávat.
8 předávkování, snižovala hemodialýza plazmatické koncentrace zonisamidu u pacientů se zhoršenou funkcí ledvin a může být považována za léčbu předávkování, je- li léčba klinicky indikována.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Zonisamid je derivátem benzisoxazolu.
Je to antiepileptikum se slabou aktivitou karboanhydrázy in vitro.
Chemicky není příbuzný s dalšími antiepileptiky.
5. 1 Farmakodynamické vlastnosti
Antiepileptika, ATC kód:
N03A X15
Účinnost Zonegranu byla prokázána ve 4 dvojitě zaslepených, placebem kontrolovaných studiích v délce trvání 24 týdnů s dávkováním buď jednou či dvakrát denně.
Tyto studie ukázaly, že průměrné snížení frekvence parciálních záchvatů je spojeno s dávkou Zonegranu při ustálené účinnosti v dávkách 300 až 500 mg denně.
Antikonvulzivní aktivita zonisamidu byla vyhodnocována v celé řadě modelů u několika živočišných druhů s indukovanými či přirozenými záchvaty a ukázalo se, že v těchto modelech zonisamid působí jako širokospektrální antiepileptikum.
Zonisamid zamezuje křečím vyvolaným maximálním elektrošokem a omezuje šíření záchvatu včetně propagace záchvatů z kortexu do subkortikálních struktur a potlačuje ložisko epileptogenní aktivity.
Na rozdíl od fenytoinu a karbamazepinu však zonisamid působí přednostně na záchvaty vznikající v kortexu.
Mechanismus účinku zonisamidu není plně objasněn, ale zdá se, že působí na napěťově řízené natriové a kalciové kanály, čímž přeruší synchronizované výboje neuronů, sníží šíření výbojů a přeruší následnou epileptickou aktivitu.
Zonisamid má rovněž modulační účinek na inhibici neuronů zprostředkovanou GABA.
5. 2 Farmakokinetické vlastnosti
Absorpce
Zonisamid je téměř úplně absorbován po perorálním podání, maximálních sérových nebo plazmatických koncentrací dosahuje obecně během 2 až 5 hodin po podání.
Panuje přesvědčení, že metabolismus prvního průchodu je zanedbatelný.
Absolutní biologická dostupnost se odhaduje přibližně na 100%.
Perorální biologická dostupnost není ovlivněna potravou, ačkoliv maximální plazmatické a sérové koncentrace mohou být opožděny.
Hodnoty AUC a Cmax zonisamidu se zvyšovaly téměř lineárně po jednorázové dávce v rozsahu dávek 100 až 800 mg a po vícenásobných dávkách v rozsahu 100 až 400 mg jednou denně.
Zvýšení za ustáleného stavu bylo mírně vyšší než se na základě dávky očekávalo, pravděpodobně kvůli saturovatelné vazbě zonisamidu na erytrocyty.
Ustáleného stavu bylo dosaženo během 13 dnů.
Při jednorázové dávce se vyskytla slabě vyšší akumulace než bylo očekáváno.
Distribuce
Zonisamid se ze 40 až 50% váže na proteiny lidské plazmy, přičemž studie in vitro ukazují, že vazba není ovlivněna přítomností různých antiepileptik (tj. fenytoinu, fenobarbitalu, karbamazepinu a valproátu sodného).
Zjevný distribuční objem je přibližně 1, 1 až 1, 7 l/ kg u dospělých, což naznačuje, že zonisamid je značně distribuován do tkání.
Poměr erytrocyty/ plazma je přibližně 15 při nízkých koncentracích a přibližně 3 při vyšších koncentracích.
9 Metabolismus
Zjevná clearance zonisamidu za ustáleného stavu po perorálním podání je přibližně 0, 70 l/ h a terminální eliminační poločas je přibližně 60 hodin za nepřítomnosti induktorů CYP3A4.
Eliminační poločas nezávisel na dávce a nebyl ovlivněn opakovaným podáváním.
Fluktuace sérových či plazmatických koncentrací nad dávkový interval je nízká (< 30%).
Hlavní cestou exkrece metabolitů zonisamidu a nezměněného léčiva je moč.
Renální clearance nezměněného zonisamidu je relativně nízká (přibližně 3, 5 ml/ min), asi 15 až 30% dávky se eliminuje v nezměněné podobě.
Zvláštní skupiny pacientů
U jedinců s poruchou funkce ledvin byla renální clearance jednorázových dávek zonisamidu v pozitivní korelaci s clearance kreatininu.
Plocha pod křivkou plazmatických koncentrací zonisamidu byla zvýšena o 35% u jedinců s clearance kreatininu < 20 ml/ min (viz rovněž bod 4. 2).
Pacienti s poruchou funkce jater:
U pacientů s poruchou funkce jater nebyla farmakokinetika zonisamidu odpovídajícím způsobem studována.
Ve farmakokinetice nebyly pozorovány žádné klinicky významné rozdíly mezi mladými pacienty (21 až 40 let) a staršími pacienty (65 až 75 let).
Omezené údaje naznačují, že farmakokinetika u dospívajících užívajících ustálenou dávku léčiva 1, 7 nebo 12 mg/ kg denně, v rozdělených dávkách, je po úpravě na tělesnou hmotnost podobná farmakokinetice pozorované u dospělých.
Další charakteristiky
Nebyl definován žádný jasný vztah mezi dávkou Zonegranu, jeho koncentrací a odezvou.
Při porovnání stejné úrovně dávky se ukazuje, že jedinci s vyšší celkovou tělesnou hmotností mají nižší sérové koncentrace za ustáleného stavu, ale tento účinek se zdá být poměrně mírným.
Věk (≥ 12 let) a pohlaví po úpravě na tělesnou hmotnost nemají žádný zjevný účinek na expozici zonisamidem u epileptických pacientů během užívání ustálené dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nálezy nezjištěné v klinických studiích, ale pozorované u psů při hladinách expozice podobných klinickému užívání, byly změny jater (zvětšení, tmavohnědé zabarvení, mírné zvětšení hepatocytů s koncentrickými lamelárními tělísky v cytoplazmě a vakuolizace cytoplazmy) spojované se zvýšeným metabolismem.
Zonisamid nebyl genotoxický a nemá karcinogenní potenciál.
Zonisamid způsoboval vývojové abnormality u myší, laboratorních potkanů a psů a měl letální účinek na embryo u opic, když byl podáván v období organogeneze, přičemž dávka zonisamidu a plazmatické hladiny u samic byly podobné nebo nižší než terapeutické hladiny u lidí.
10 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Mikrokrystalická celulóza, Hydrogenovaný rostlinný olej, Natrium- lauryl- sulfát
Tobolka:
Želatina, Oxid titaničitý (E171), Šelak, Propylenglykol, Hydroxid draselný, Černý oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
PVC/ PCTF/ Al blistry, balení po 14, 28, 56, a 84 tvrdých tobolkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eisai Limited 3 Shortlands Londýn W6 8EE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 013
11 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10. březen 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
12 1.
NÁZEV PŘÍPRAVKU
Zonegran 50 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka Zonegranu obsahuje 50 mg zonisamidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Bílé neprůhledné tělo a šedé neprůhledné víčko potištěné logem a nápisem „ ZONEGRAN 50 “ v černé barvě.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zonegran je indikován jako přídatná terapie při léčbě dospělých pacientů s parciálními záchvaty se sekundární generalizací či bez ní.
4. 2 Dávkování a způsob podání
Tvrdé tobolky Zonegranu jsou určeny k perorálnímu podání.
Dospělí
Zonegran se musí přidat ke stávající terapii a dávka by se měla titrovat na základě klinického účinku.
Dávky 300 mg až 500 mg denně se ukázaly jako účinné, ačkoliv někteří pacienti, zejména ti, kteří neužívají léčiva indukující CYP3A4, mohou reagovat na dávky nižší.
Doporučená výchozí denní dávka je 50 mg rozdělená do dvou dávek.
Po jednom týdnu lze dávku zvýšit až na 100 mg denně, dále lze dávku zvyšovat v týdenních intervalech v přírůstcích až o 100 mg.
Použití dvoutýdenních intervalů by mělo být zváženo u pacientů se zhoršenou funkcí ledvin nebo jater a u pacientů neužívajících léčiva indukující CYP3A4 (viz bod 4. 5).
Zonegran lze po titrační fázi podávat jednou nebo dvakrát denně.
Starší pacienti
Při zahájení léčby u starších pacientů je třeba postupovat opatrně, protože jsou k dispozici jen omezené informace o použití Zonegranu u těchto pacientů.
Předepisující lékaři by měli rovněž vzít v úvahu bezpečnostní profil Zonegranu (viz bod 4. 8).
13 Děti a dospívající
Bezpečnost a účinnost u dětí a dospívajících mladších 18 let nebyla stanovena.
Proto se použití u těchto pacientů nedoporučuje.
Pacienti s poruchou funkce ledvin
Léčbu pacientů s poruchou funkce ledvin je třeba provádět s nezbytnou opatrností, protože o použití Zonegranu u těchto pacientů jsou k dispozici jen omezené informace a mohla by být zapotřebí pomalejší titrace Zonegranu.
Protože se zonisamid a jeho metabolity vylučují ledvinami, měl by být vysazen u pacientů, u nichž dojde k akutnímu renálnímu selhání nebo kde bude pozorováno klinicky významné trvalé zvýšení kreatininu v séru.
U osob s poruchou funkce ledvin byla renální clearance jednotlivých dávek zonisamidu v pozitivní korelaci s clearance kreatininu.
Plocha pod křivkou plazmatických koncentrací zonisamidu byla vyšší o 35% u osob s clearance kreatininu < 20 ml/ min.
Pacienti s poruchou funkce jater
Použití u pacientů s poruchou funkce jater nebylo studováno.
Proto se použití u pacientů se závažnou poruchou jater nedoporučuje.
Při léčbě pacientů s mírně či středně těžkou poruchou funkce jater se musí postupovat opatrně a může být nezbytná pomalejší titrace Zonegranu.
Vliv stravy
Zonegran se může užívat s jídlem nebo bez jídla (viz bod 5. 2).
Vysazení Zonegranu
Když se má léčba Zonegranem přerušit, měl by být vysazen postupně.
V klinických studiích se používalo snížení dávky o 100 mg v týdenních intervalech se souběžnou úpravou dávek dalších antiepileptik.
4. 3 Kontraindikace
Hypersensitivita na zonisamid, na kteroukoliv pomocnou látku či na sulfonamidy.
4. 4 Zvláštní upozornění a opatření pro použití
V souvislosti s léčbou přípravkem Zonegran se vyskytují závažné vyrážky, včetně případů Stevensova- Johnsonova syndromu.
Je nutno zvážit vysazení Zonegranu u pacientů, u nichž se objeví jinak nevysvětlený exantém.
Všichni pacienti, u nichž se objeví vyrážka během užívání Zonegranu, musí být pod pečlivým dohledem a zvýšená pozornost a opatrnost platí pro ty pacienty, kteří užívají současně jiná antiepileptika, jež mohou nezávisle (sama o sobě) vyvolávat kožní exantém.
V souladu se současnou klinickou praxí se vysazení Zonegranu u pacientů s epilepsií musí provádět postupným snižováním dávky, aby se snížila možnost záchvatů při vysazení přípravku.
Neexistují dostatečné údaje o vysazení doprovodných antiepileptik, jakmile bylo dosaženo kontroly nad záchvaty pomocí Zonegranu v situaci, kdy k nim byl přidáván, aby bylo dosaženo monoterapie Zonegranem.
Proto se musí vysazení doprovodných antiepileptik provádět opatrně.
Zonegran je derivátem benzisoxazolu, který obsahuje sulfonamidovou skupinu.
Závažné, imunitně vzniklé nežádoucí reakce, které se spojují s léčivými přípravky obsahujícími sulfonamidovou skupinu, zahrnují exantém, alergickou reakci a závažné hematologické poruchy včetně aplastické anémie, která může být ve velmi vzácných případech fatální.
U pacientů léčených Zonegranem se vyskytly
14 ledvinové kameny.
Zonegran by se měl používat s opatrností u pacientů, u nichž jsou přítomny rizikové faktory, jako je nefrolitiáza, včetně dřívější tvorby kamenů, nefrolitiáza v rodinné anamnéze a hyperkalciurie.
U takových pacientů může existovat zvýšené riziko tvorby ledvinových kamenů a s tím spojených příznaků a symptomů, jako je například renální kolika, bolest ledvin nebo bolest v tříslech.
Dále mohou být vystaveni zvýšenému riziku pacienti užívající jiná léčiva spojovaná s nefrolitiázou.
Zvýšený příjem tekutin a výdej moči může napomoci při snížení rizika tvorby kamenů, zejména u pacientů s predisponujícími rizikovými faktory.
Při podávání Zonegranu pacientům, kteří jsou doprovodně léčeni inhibitory karboanhydrázy, například topiramátu, by se mělo postupovat opatrně, protože neexistuje dostatek údajů pro vyloučení farmakodynamické interakce (viz bod 4. 5).
Zvláště u pediatrických pacientů byly hlášeny případy sníženého pocení a zvýšené tělesné teploty.
V některých případech bylo diagnostikováno přehřátí vyžadující hospitalizaci.
Většina těchto případů byla hlášena v obdobích teplého počasí.
Je nutné varovat pacienty nebo osoby, jež o ně pečují, aby udržovali hydrataci organismu a vyvarovali se působení nadměrných teplot.
Je nutné postupovat opatrně v případě, kdy je Zonegran předepisován s jinými léčivými přípravky, které pacienty činí náchylné k potížím spojeným s působením tepla; do této skupiny patří inhibitory karboanhydrázy a léčivé přípravky s anticholinergní aktivitou.
U pacientů užívajících Zonegran, u nichž se objevily klinické příznaky a symptomy pankreatitidy, se doporučuje sledovat hladiny pankreatické lipázy a amylázy.
Jestliže je pankreatitida zjevná, přičemž neexistuje další zřejmá příčina, doporučuje se zvážit vysazení Zonegranu a zahájit příslušnou léčbu.
U pacientů užívajících Zonegran, u nichž se objevují silné bolesti svalů a/ nebo slabost za přítomnosti či nepřítomnosti horečky, se doporučuje, aby byly vyhodnoceny markery poškození svalů, včetně sérových hladin kreatinfosfokinázy a aldolázy.
Jsou- li zvýšeny, přičemž neexistuje další zřejmá příčina, například trauma nebo záchvaty grand mal, doporučuje se zvážit vysazení Zonegranu a zahájit příslušnou léčbu.
Ženy ve fertilním věku musí používat během léčby a ještě po dobu jednoho měsíce po ukončení terapie (viz 4. 6) účinnou antikoncepci.
Lékaři léčící pacientky Zonegranem se musí snažit zajistit užívání odpovídající antikoncepce a musí uplatnit klinický úsudek při rozhodování o tom, zda- li jsou perorální kontraceptiva nebo složky perorálních kontraceptiv adekvátní pro daný klinický stav každé pacientky.
Tvrdé tobolky Zonegranu 100 mg obsahují žluté barvivo nazývané oranžová žluť (žluť SY) FCF (E110), které může vyvolávat alergické reakce.
Proto by měli být tito pacienti léčeni opatrně.
Zonegran může způsobit pokles tělesné hmotnosti.
Jestliže pacient ztrácí tělesnou hmotnost nebo má podváhu během užívání tohoto léku, je možné uvažovat o potravinovém doplňku nebo zvýšení příjmu potravy.
Pokud dojde k podstatnému nežádoucímu úbytku tělesné hmotnosti, mělo by se zvážit vysazení Zonegranu.
15 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek Zonegranu na enzymy cytochromu P450.
Studie prováděné in vitro s použitím lidských jaterních mikrozomů vykazují nulovou nebo malou (< 25%) inhibici isozymů 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 nebo 3A4 cytochromu P450 při hladinách zonisamidu přibližně dvojnásobných nebo vyšších, než jsou klinicky významné sérové hladiny nenavázaného zonisamidu.
Proto se nepředpokládá, že by Zonegran ovlivňoval farmakokinetiku jiných léčivých přípravků prostřednictvím mechanismů zprostředkovaných cytochromem P450, jak se to prokázalo in vivo u karbamazepinu, fenytoinu, ethinylestradiolu a desipraminu.
Potenciál Zonegranu k ovlivňování dalších léčivých přípravků
Antiepileptika U pacientů s epilepsií nevedlo podávání Zonegranu v ustáleném stavu ke klinicky významným farmakokinetický účinkům na karbamazepin, lamotrigin, fenytoin nebo valproát sodný.
Perorální kontraceptiva V klinických studiích na zdravých dobrovolnících podávání Zonegranu v ustáleném stavu neovlivnilo sérové koncentrace ethinylestradiolu ani norethisteronu u kombinovaného perorálního kontraceptiva.
Inhibitory karboanhydrázy Neexistuje dostatek údajů pro vyloučení farmakodynamických interakcí s inhibitory karboanhydrázy, například s topiramátem.
P- gp substrát Studie in vitro ukazují, že zonisamid je slabým inhibitorem P- gp (MDR1) s IC50 267 μmol/ l a zonisamid má teoretický potenciál ovlivňovat farmakokinetiku léčiv, která jsou substráty P- gp.
Při zahájení nebo ukončení léčby zonisamidem, případně při změně dávky zonisamidu u pacientů, kteří rovněž dostávají léčiva, která jsou P- gp substráty (např. digoxin, quinidin), se doporučuje postupovat opatrně.
Potenciální interakce léčivých přípravků ovlivňujících Zonegran
V klinických studiích nemělo současné podávání lamotriginu zjevný účinek na farmakokinetiku zonisamidu.
Kombinace Zonegranu s jinými léčivými přípravky, které mohou vést ke vzniku urolitiázy, může zvýšit riziko vzniku ledvinových kamenů, proto je třeba se vyvarovat současného podávání takových léčivých přípravků.
Proto látky, které mohou indukovat či inhibovat tyto enzymy, mohou ovlivňovat farmakokinetiku zonisamidu:
Expozice zonisamidu je nižší u epileptických pacientů užívajících léčivé
přípravky indukující CYP3A4, jako jsou například fenytoin, karbamazepin a fenobarbital.
Je nepravděpodobné, že tyto účinky budou klinicky významné při přidání Zonegranu k existující terapii, ovšem mohou nastat změny v koncentracích zonisamidu, jestliže budou vysazena, bude upravena jejich dávka či budou zavedena doprovodná antiepileptika indukující CYP3A4 nebo jiné léčivé přípravky a může dojít k tomu, že úprava dávky Zonegranu bude nutná.
Rifampicin je silným induktorem CYP3A4.
Bude- li společné podávání nezbytné, pacient by mě být bedlivě sledován a dávka Zonegranu a dalších substrátů CYP3A4 se musí upravit podle potřeby.
Na základě klinických údajů se ukazuje, že známé specifické a nespecifické
inhibitory CYP3A4 nemají žádný klinicky významný účinek na farmakokinetické parametry expozice zonisamidu.
Podávání ketokonazolu (400 mg/ denně) nebo cimetidinu (1200 mg/ denně) za ustáleného stavu nemělo klinicky významné účinky na farmakokinetiku zonisamidu
Proto není nutná úprava dávkování Zonegranu, když je společně podáván se známými inhibitory CYP3A4.
4. 6 Těhotenství a kojení
Ženy, u nichž je pravděpodobné, že otěhotní, by se měly obrátit na specialistu s cílem posoudit optimální léčbu během těhotenství.
Ženy ve fertilním věku by měly být poučeny specialistou ohledně možných účinků Zonegranu na plod a před započetím léčby by měla být s pacientkou projednána rizika v poměru k výhodám.
U potomků matek léčených antiepileptickými přípravky je riziko vrozené vady zvýšeno 2- 3 krát.
Mezi nejčastěji hlášené vady patří rozštěp rtu, kardiovaskulární malformace a defekt neurální trubice.
Léčba několika antiepileptickými přípravky najednou může být spojena s více vrozenými malformacemi než monoterapie.
Ženy ve fertilním věku musí používat během léčby Zonegranem a během jednoho měsíce po jejím ukončení odpovídající antikoncepci.
Adekvátní údaje o podávání Zonegranu ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz. bod 5. 3).
Potenciální riziko pro člověka není známé.
Nemělo by se provést náhlé ukončení antiepileptické léčby, protože by to mohlo vést k propuknutí záchvatů, které by mohly mít závažné následky pro matku i dítě.
Zonisamid je vylučován do mateřského mléka; koncentrace v mateřském mléce je podobná koncentraci v plazmě matky.
Musí se provést rozhodnutí, zda- li přerušit kojení nebo přerušit/ ukončit léčbu Zonegranem.
Kvůli dlouhé retenční době zonisamidu v lidském organismu se kojení nesmí obnovit dříve než za jeden měsíc od ukončení léčby Zonegranem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Někteří pacienti mohou trpět ospalostí nebo mít problémy s koncentrací, zejména na počátku léčby nebo po zvýšení dávky.
Pacienti musí být upozorněni na to, aby postupovali opatrně během činností vyžadujících vysoký stupeň bdělosti, např. při řízení vozidel či obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích byl Zonegran podáván více než 1200 pacientům, více než 400 z nich užívalo Zonegran nejméně 1 rok.
Dále existují rozsáhlé zkušenosti se zonisamidem v Japonsku po jeho uvedení na trh od roku 1989 a v USA od roku 2000.
Je nutné uvést, že Zonegran je derivátem benzisoxazolu, který obsahuje sulfonamidovou skupinu.
Závažné imunitně založené nežádoucí účinky, které jsou spojovány s léčivými přípravky obsahujícími sulfonamidovou skupinu, zahrnují vyrážku, alergickou reakci a závažné hematologické poruchy včetně aplastické anémie, která může být velmi vzácně fatální (viz bod 4. 4).
Nejčastějšími nežádoucími účinky v kontrolovaných studiích přídatné terapie byly ospalost, závratě a anorexie.
Nežádoucí účinky spojované se Zonegranem získané z klinických studií a průzkumu po uvedení na trh jsou uvedeny v následující tabulce.
Četnosti výskytu jsou uspořádány podle následujícího schématu:
velmi časté časté méně časté vzácné velmi vzácné
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1 000, < 1/ 100 ≥ 1/ 10 000, < 1/ 1 000 < 1/ 10 000, včetně jednotlivých hlášených případů
17 Třída orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Velmi vzácné
Infekční a parazitární onemocnění
Pneumonie Infekce močového traktu
Poruchy krve a lymfatického systému
Ekchymóza
Agranulocytóza Aplastická anémie Leukocytóza Leukopenie Lymfadenopatie Pancytopenie Trombocytopenie
Poruchy imunitního systému
Hypersenzitivita
Poruchy metabolismu a výživy
Anorexie
Hypokalémie
Metabolická acidóza
Psychiatrické poruchy
Agitovanost Iritabilita Stav zmatenosti Deprese
Afektová labilita Anxieta Nespavost Psychotická porucha
Zlost Agrese Sebevražedné myšlenky Pokus o sebevraždu
Halucinace
Poruchy nervového systému Oční poruchy Respirační, hrudní a mediastinální poruchy
Ataxie Závratě Zhoršení paměti Spavost Diplopie
Bradyfrenie Porucha pozornosti Nystagmus Parestézie Porucha řeči Třes
Křeče
Amnézie Koma Záchvat grand mal Myastenický syndrom Maligní neuroleptický syndrom Status epilepticus Dyspnoe Aspirační pneumonie Respirační selhání
Gastro- + - intestinální poruchy
Bolesti břicha Zácpa Průjem Dyspepsie Nevolnost
Zvracení
Pankreatitida
Poruchy jater a žlučových cest
Cholecystitida Cholelitiáza
Hepatocelulární poškození
Poruchy kůže a podkoží
Exantém
Anhidróza Multiformní erytém Pruritus Stevensův- Johnsonův syndrom
18 Třída orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Velmi vzácné
Poruchy pohybového systému a pojivové tkáně
Rhabdomyolýza
Poruchy ledvin a močových cest
Nefrolitiáza
Močové kameny
Hydronefróza Renální selhání Abnormality moče
Únava Onemocnění podobné chřipce Pyrexie
Abnormální klinické a laboratorní nálezy nezařazené jinde Zranění, otravy a komplikace léčebného postupu
Snížený obsah bikarbonátu
Snížená tělesná hmotnost
Zvýšení kreatinfosfokinázy v krvi Zvýšený kreatinin v krvi Zvýšení močoviny v krvi Abnormální testy jaterních funkcí Přehřátí
Navíc byly zaznamenány izolované případy náhlého nevysvětlitelného úmrtí u pacientů s epilepsií (SUDEP), kteří užívali Zonegran.
Další informace o zvláštních populacích:
Prověrka údajů po uvedení na trh naznačuje, že pacienti ve věku 65 let nebo starší udávají vyšší frekvenci výskytu následujících příhod v porovnání s obecnou populací:
Stevensův- Johnsonův syndrom (SJS) a syndrom hypersenzitivity vyvolaný léčivem (DIHS).
4. 9 Předávkování
Objevily se případy náhodného a úmyslného předávkování u dospělých a pediatrických pacientů.
V některých případech byla předávkování asymptomatická, zejména pokud byla neprodleně provedena laváž či vyvoláno zvracení.
V některých případech bylo předávkování následováno příznaky jako jsou somnolence, nausea, gastritida, nystagmus, myoklonie, kóma, bradykardie, snížená funkce ledvin, hypotenze a respirační deprese.
Velmi vysoká plazmatická koncentrace zonisamidu 100, 1 μg/ ml byla zaznamenána přibližně 31 hodin poté, co se pacient předávkoval Zonegranem a klonazepamem.
Pacient upadl do komatu a nastala u něho respirační deprese, ale za pět dní byl znovu při vědomí bez následků.
Léčba
V současné době nejsou k dispozici žádná specifická antidota Zonegranu.
Po podezření na nedávné předávkování může být indikováno vyprázdnění žaludku gastrickou laváží nebo vyvoláním zvracení za obvyklých opatření k ochraně dýchacích cest.
Je indikována všeobecná podpůrná péče včetně častého sledování vitálních funkcí a pečlivého sledování.
Zonisamid má dlouhý eliminační poločas, proto mohou jeho účinky přetrvávat.
19 předávkování, snižovala hemodialýza plazmatické koncentrace zonisamidu u pacientů se zhoršenou funkcí ledvin a může být považována za léčbu předávkování, je- li léčba klinicky indikována.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Zonisamid je derivátem benzisoxazolu.
Je to antiepileptikum se slabou aktivitou karboanhydrázy in vitro.
Chemicky není příbuzný s dalšími antiepileptiky.
5. 1 Farmakodynamické vlastnosti
Antiepileptika, ATC kód:
N03A X15
Účinnost Zonegranu byla prokázána ve 4 dvojitě zaslepených, placebem kontrolovaných studiích v délce trvání 24 týdnů s dávkováním buď jednou či dvakrát denně.
Tyto studie ukázaly, že průměrné snížení frekvence parciálních záchvatů je spojeno s dávkou Zonegranu při ustálené účinnosti v dávkách 300 až 500 mg denně.
Antikonvulzivní aktivita zonisamidu byla vyhodnocována v celé řadě modelů u několika živočišných druhů s indukovanými či přirozenými záchvaty a ukázalo se, že v těchto modelech zonisamid působí jako širokospektrální antiepileptikum.
Zonisamid zamezuje křečím vyvolaným maximálním elektrošokem a omezuje šíření záchvatu včetně propagace záchvatů z kortexu do subkortikálních struktur a potlačuje ložisko epileptogenní aktivity.
Na rozdíl od fenytoinu a karbamazepinu však zonisamid působí přednostně na záchvaty vznikající v kortexu.
Mechanismus účinku zonisamidu není plně objasněn, ale zdá se, že působí na napěťově řízené natriové a kalciové kanály, čímž přeruší synchronizované výboje neuronů, sníží šíření výbojů a přeruší následnou epileptickou aktivitu.
Zonisamid má rovněž modulační účinek na inhibici neuronů zprostředkovanou GABA.
5. 2 Farmakokinetické vlastnosti
Absorpce
Zonisamid je téměř úplně absorbován po perorálním podání, maximálních sérových nebo plazmatických koncentrací dosahuje obecně během 2 až 5 hodin po podání.
Panuje přesvědčení, že metabolismus prvního průchodu je zanedbatelný.
Absolutní biologická dostupnost se odhaduje přibližně na 100%.
Perorální biologická dostupnost není ovlivněna potravou, ačkoliv maximální plazmatické a sérové koncentrace mohou být opožděny.
Hodnoty AUC a Cmax zonisamidu se zvyšovaly téměř lineárně po jednorázové dávce v rozsahu dávek 100 až 800 mg a po vícenásobných dávkách v rozsahu 100 až 400 mg jednou denně.
Zvýšení za ustáleného stavu bylo mírně vyšší než se na základě dávky očekávalo, pravděpodobně kvůli saturovatelné vazbě zonisamidu na erytrocyty.
Ustáleného stavu bylo dosaženo během 13 dnů.
Při jednorázové dávce se vyskytla slabě vyšší akumulace než bylo očekáváno.
Distribuce
Zonisamid se ze 40 až 50% váže na proteiny lidské plazmy, přičemž studie in vitro ukazují, že vazba není ovlivněna přítomností různých antiepileptik (tj. fenytoinu, fenobarbitalu, karbamazepinu a valproátu sodného).
Zjevný distribuční objem je přibližně 1, 1 až 1, 7 l/ kg u dospělých, což naznačuje, že zonisamid je značně distribuován do tkání.
Poměr erytrocyty/ plazma je přibližně 15 při nízkých koncentracích a přibližně 3 při vyšších koncentracích.
Metabolismus
20 Zonisamid je metabolizován primárně redukčním štěpením benzisoxazolového kruhu výchozího léčiva prostřednictvím CYP3A4, za vzniku 2- sulfamoylacetylfenolu (SMAP), a také N- acetylací.
Výchozí léčivo a SMAP lze navíc podrobit glukuronidaci.
Metabolity, které nelze v plazmě detekovat, jsou bez antikonvulzivní aktivity.
Neexistuje však žádný důkaz toho, že zonisamid indukuje svůj vlastní metabolismus.
Vylučování
Zjevná clearance zonisamidu za ustáleného stavu po perorálním podání je přibližně 0, 70 l/ h a terminální eliminační poločas je přibližně 60 hodin za nepřítomnosti induktorů CYP3A4.
Eliminační poločas nezávisel na dávce a nebyl ovlivněn opakovaným podáváním.
Fluktuace sérových či plazmatických koncentrací nad dávkový interval je nízká (< 30%).
Hlavní cestou exkrece metabolitů zonisamidu a nezměněného léčiva je moč.
Renální clearance nezměněného zonisamidu je relativně nízká (přibližně 3, 5 ml/ min), asi 15 až 30% dávky se eliminuje v nezměněné podobě.
Zvláštní skupiny pacientů
U jedinců s poruchou funkce ledvin byla renální clearance jednorázových dávek zonisamidu v pozitivní korelaci s clearance kreatininu.
Plocha pod křivkou plazmatických koncentrací zonisamidu byla zvýšena o 35% u jedinců s clearance kreatininu < 20 ml/ min (viz rovněž bod 4. 2).
Pacienti s poruchou funkce jater:
U pacientů s poruchou funkce jater nebyla farmakokinetika zonisamidu odpovídajícím způsobem studována.
Ve farmakokinetice nebyly pozorovány žádné klinicky významné rozdíly mezi mladými pacienty (21 až 40 let) a staršími pacienty (65 až 75 let).
Omezené údaje naznačují, že farmakokinetika u dospívajících užívajících ustálenou dávku léčiva 1, 7 nebo 12 mg/ kg denně, v rozdělených dávkách, je po úpravě na tělesnou hmotnost podobná farmakokinetice pozorované u dospělých.
Další charakteristiky
Nebyl definován žádný jasný vztah mezi dávkou Zonegranu, jeho koncentrací a odezvou.
Při porovnání stejné úrovně dávky se ukazuje, že jedinci s vyšší celkovou tělesnou hmotností mají nižší sérové koncentrace za ustáleného stavu, ale tento účinek se zdá být poměrně mírným.
Věk (≥ 12 let) a pohlaví po úpravě na tělesnou hmotnost nemají žádný zjevný účinek na expozici zonisamidem u epileptických pacientů během užívání ustálené dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nálezy nezjištěné v klinických studiích, ale pozorované u psů při hladinách expozice podobných klinickému užívání, byly změny jater (zvětšení, tmavohnědé zabarvení, mírné zvětšení hepatocytů s koncentrickými lamelárními tělísky v cytoplazmě a vakuolizace cytoplazmy) spojované se zvýšeným metabolismem.
Zonisamid nebyl genotoxický a nemá karcinogenní potenciál.
Zonisamid způsoboval vývojové abnormality u myší, laboratorních potkanů a psů a měl letální účinek na embryo u opic, když byl podáván v období organogeneze, přičemž dávka zonisamidu a plazmatické hladiny u samic byly podobné nebo nižší než terapeutické hladiny u lidí.
21 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Mikrokrystalická celulóza, Hydrogenovaný rostlinný olej, Natrium- lauryl- sulfát.
Tobolka:
Želatina, Oxid titaničitý (E171), Šelak, Propylenglykol, Hydroxid draselný, Černý oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
PVC/ PCTF/ Al blistry, balení po 14, 28, 56 a 84 tvrdých tobolkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eisai Limited 3 Shortlands Londýn W6 8EE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 012
22 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10. březen 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
23 1.
NÁZEV PŘÍPRAVKU
Zonegran 100 mg tvrdé tobolky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tvrdá tobolka Zonegranu obsahuje 100 mg zonisamidum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky.
Bílé neprůhledné tělo a červené neprůhledné víčko potištěné logem a nápisem „ ZONEGRAN 100 “ v černé barvě.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zonegran je indikován jako přídatná terapie při léčbě dospělých pacientů s parciálními záchvaty se sekundární generalizací či bez ní.
4. 2 Dávkování a způsob podání
Tvrdé tobolky Zonegranu jsou určeny k perorálnímu podání.
Dospělí
Zonegran se musí přidat ke stávající terapii a dávka by se měla titrovat na základě klinického účinku.
Dávky 300 mg až 500 mg denně se ukázaly jako účinné, ačkoliv někteří pacienti, zejména ti, kteří neužívají léčiva indukující CYP3A4, mohou reagovat na dávky nižší.
Doporučená výchozí denní dávka je 50 mg rozdělená do dvou dávek.
Po jednom týdnu lze dávku zvýšit až na 100 mg denně, dále lze dávku zvyšovat v týdenních intervalech v přírůstcích až o 100 mg.
Použití dvoutýdenních intervalů by mělo být zváženo u pacientů se zhoršenou funkcí ledvin nebo jater a u pacientů neužívajících léčiva indukující CYP3A4 (viz bod 4. 5).
Zonegran lze po titrační fázi podávat jednou nebo dvakrát denně.
Starší pacienti
Při zahájení léčby u starších pacientů je třeba postupovat opatrně, protože jsou k dispozici jen omezené informace o použití Zonegranu u těchto pacientů.
Předepisující lékaři by měli rovněž vzít v úvahu bezpečnostní profil Zonegranu (viz bod 4. 8).
Děti a dospívající
Bezpečnost a účinnost u dětí a dospívajících mladších 18 let nebyla stanovena.
Proto se použití u těchto pacientů nedoporučuje.
24 Pacienti s poruchou funkce ledvin
Léčbu pacientů s poruchou funkce ledvin je třeba provádět s nezbytnou opatrností, protože o použití Zonegranu u těchto pacientů jsou k dispozici jen omezené informace a mohla by být zapotřebí pomalejší titrace Zonegranu.
Protože se zonisamid a jeho metabolity vylučují ledvinami, měl by být vysazen u pacientů, u nichž dojde k akutnímu renálnímu selhání nebo kde bude pozorováno klinicky významné trvalé zvýšení kreatininu v séru.
U osob s poruchou funkce ledvin byla renální clearance jednotlivých dávek zonisamidu v pozitivní korelaci s clearance kreatininu.
Plocha pod křivkou plazmatických koncentrací zonisamidu byla vyšší o 35% u osob s clearance kreatininu < 20 ml/ min.
Pacienti s poruchou funkce jater
Použití u pacientů s poruchou funkce jater nebylo studováno.
Proto se použití u pacientů se závažnou poruchou jater nedoporučuje.
Při léčbě pacientů s mírně či středně těžkou poruchou funkce jater se musí postupovat opatrně a může být nezbytná pomalejší titrace Zonegranu.
Vliv stravy
Zonegran se může užívat s jídlem nebo bez jídla (viz bod 5. 2).
Vysazení Zonegranu
Když se má léčba Zonegranem přerušit, měl by být vysazen postupně.
V klinických studiích se používalo snížení dávky o 100 mg v týdenních intervalech se souběžnou úpravou dávek dalších antiepileptik.
4. 3 Kontraindikace
Hypersensitivita na zonisamid, na kteroukoliv pomocnou látku či na sulfonamidy.
4. 4 Zvláštní upozornění a opatření pro použití
V souvislosti s léčbou přípravkem Zonegran se vyskytují závažné vyrážky, včetně případů Stevensova- Johnsonova syndromu.
Je nutno zvážit vysazení Zonegranu u pacientů, u nichž se objeví jinak nevysvětlený exantém.
Všichni pacienti, u nichž se objeví vyrážka během užívání Zonegranu, musí být pod pečlivým dohledem a zvýšená pozornost a opatrnost platí pro ty pacienty, kteří užívají současně jiná antiepileptika, jež mohou nezávisle (sama o sobě) vyvolávat kožní exantém.
V souladu se současnou klinickou praxí se vysazení Zonegranu u pacientů s epilepsií musí provádět postupným snižováním dávky, aby se snížila možnost záchvatů při vysazení přípravku.
Neexistují dostatečné údaje o vysazení doprovodných antiepileptik, jakmile bylo dosaženo kontroly nad záchvaty pomocí Zonegranu v situaci, kdy k nim byl přidáván, aby bylo dosaženo monoterapie Zonegranem.
Proto se musí vysazení doprovodných antiepileptik provádět opatrně.
Zonegran je derivátem benzisoxazolu, který obsahuje sulfonamidovou skupinu.
Závažné, imunitně vzniklé nežádoucí reakce, které se spojují s léčivými přípravky obsahujícími sulfonamidovou skupinu, zahrnují exantém, alergickou reakci a závažné hematologické poruchy včetně aplastické anémie, která může být ve velmi vzácných případech fatální.
Byly hlášeny případy agranulocytózy, trombocytopenie, leukopenie, aplastické anémie, pancytopenie a leukocytózy.
K posouzení případné souvislosti mezi dávkováním a dobou trvání léčby a těmito účinky není dostatek informací.
25 U pacientů léčených Zonegranem se vyskytly ledvinové kameny.
Zonegran by se měl používat s opatrností u pacientů, u nichž jsou přítomny rizikové faktory, jako je nefrolitiáza, včetně dřívější tvorby kamenů, nefrolitiáza v rodinné anamnéze a hyperkalciurie.
U takových pacientů může existovat zvýšené riziko tvorby ledvinových kamenů a s tím spojených příznaků a symptomů, jako je například renální kolika, bolest ledvin nebo bolest v tříslech.
Dále mohou být vystaveni zvýšenému riziku pacienti užívající jiná léčiva spojovaná s nefrolitiázou.
Zvýšený příjem tekutin a výdej moči může napomoci při snížení rizika tvorby kamenů, zejména u pacientů s predisponujícími rizikovými faktory.
Při podávání Zonegranu pacientům, kteří jsou doprovodně léčeni inhibitory karboanhydrázy, například topiramátu, by se mělo postupovat opatrně, protože neexistuje dostatek údajů pro vyloučení farmakodynamické interakce (viz bod 4. 5).
Zvláště u pediatrických pacientů byly hlášeny případy sníženého pocení a zvýšené tělesné teploty.
V některých případech bylo diagnostikováno přehřátí vyžadující hospitalizaci.
Většina těchto případů byla hlášena v obdobích teplého počasí.
Je nutné varovat pacienty nebo osoby, jež o ně pečují, aby udržovali hydrataci organismu a vyvarovali se působení nadměrných teplot.
Je nutné postupovat opatrně v případě, kdy je Zonegran předepisován s jinými léčivými přípravky, které pacienty činí náchylné k potížím spojeným s působením tepla; do této skupiny patří inhibitory karboanhydrázy a léčivé přípravky s anticholinergní aktivitou.
U pacientů užívajících Zonegran, u nichž se objevily klinické příznaky a symptomy pankreatitidy, se doporučuje sledovat hladiny pankreatické lipázy a amylázy.
Jestliže je pankreatitida zjevná, přičemž neexistuje další zřejmá příčina, doporučuje se zvážit vysazení Zonegranu a zahájit příslušnou léčbu.
U pacientů užívajících Zonegran, u nichž se objevují silné bolesti svalů a/ nebo slabost za přítomnosti či nepřítomnosti horečky, se doporučuje, aby byly vyhodnoceny markery poškození svalů, včetně sérových hladin kreatinfosfokinázy a aldolázy.
Jsou- li zvýšeny, přičemž neexistuje další zřejmá příčina, například trauma nebo záchvaty grand mal, doporučuje se zvážit vysazení Zonegranu a zahájit příslušnou léčbu.
Ženy ve fertilním věku musí používat během léčby a ještě po dobu jednoho měsíce po ukončení terapie (viz 4. 6) účinnou antikoncepci.
Lékaři léčící pacientky Zonegranem se musí snažit zajistit užívání odpovídající antikoncepce a musí uplatnit klinický úsudek při rozhodování o tom, zda- li jsou perorální kontraceptiva nebo složky perorálních kontraceptiv adekvátní pro daný klinický stav každé pacientky.
Tvrdé tobolky Zonegranu 100 mg obsahují žluté barvivo nazývané oranžová žluť (žluť SY) FCF (E110), které může vyvolávat alergické reakce.
Proto by měli být tito pacienti léčeni opatrně.
Zonegran může způsobit pokles tělesné hmotnosti.
Jestliže pacient ztrácí tělesnou hmotnost nebo má podváhu během užívání tohoto léku, je možné uvažovat o potravinovém doplňku nebo zvýšení příjmu potravy.
Pokud dojde k podstatnému nežádoucímu úbytku tělesné hmotnosti, mělo by se zvážit vysazení Zonegranu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Účinek Zonegranu na enzymy cytochromu P450.
Studie prováděné in vitro s použitím lidských jaterních mikrozomů vykazují nulovou nebo malou (< 25%) inhibici isozymů 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 nebo 3A4 cytochromu P450 při hladinách zonisamidu přibližně dvojnásobných nebo vyšších, než jsou klinicky významné sérové hladiny nenavázaného zonisamidu.
Proto se nepředpokládá, že by Zonegran ovlivňoval farmakokinetiku jiných léčivých přípravků prostřednictvím mechanismů zprostředkovaných
26 cytochromem P450, jak se to prokázalo in vivo u karbamazepinu, fenytoinu, ethinylestradiolu a desipraminu.
Potenciál Zonegranu k ovlivňování dalších léčivých přípravků
Antiepileptika U pacientů s epilepsií nevedlo podávání Zonegranu v ustáleném stavu ke klinicky významným farmakokinetický účinkům na karbamazepin, lamotrigin, fenytoin nebo valproát sodný.
Perorální kontraceptiva V klinických studiích na zdravých dobrovolnících podávání Zonegranu v ustáleném stavu neovlivnilo sérové koncentrace ethinylestradiolu ani norethisteronu u kombinovaného perorálního kontraceptiva.
Inhibitory karboanhydrázy Neexistuje dostatek údajů pro vyloučení farmakodynamických interakcí s inhibitory karboanhydrázy, například s topiramátem.
P- gp substrát Studie in vitro ukazují, že zonisamid je slabým inhibitorem P- gp (MDR1) s IC50 267 μmol/ l a zonisamid má teoretický potenciál ovlivňovat farmakokinetiku léčiv, která jsou substráty P- gp.
Při zahájení nebo ukončení léčby zonisamidem, případně při změně dávky zonisamidu u pacientů, kteří rovněž dostávají léčiva, která jsou P- gp substráty (např. digoxin, quinidin), se doporučuje postupovat opatrně.
Potenciální interakce léčivých přípravků ovlivňujících Zonegran
V klinických studiích nemělo současné podávání lamotriginu zjevný účinek na farmakokinetiku zonisamidu.
Kombinace Zonegranu s jinými léčivými přípravky, které mohou vést ke vzniku urolitiázy, může zvýšit riziko vzniku ledvinových kamenů, proto je třeba se vyvarovat současného podávání takových léčivých přípravků.
Proto látky, které mohou indukovat či inhibovat tyto enzymy, mohou ovlivňovat farmakokinetiku zonisamidu:
Expozice zonisamidu je nižší u epileptických pacientů užívajících léčivé
přípravky indukující CYP3A4, jako jsou například fenytoin, karbamazepin a fenobarbital.
Je nepravděpodobné, že tyto účinky budou klinicky významné při přidání Zonegranu k existující terapii, ovšem mohou nastat změny v koncentracích zonisamidu, jestliže budou vysazena, bude upravena jejich dávka či budou zavedena doprovodná antiepileptika indukující CYP3A4 nebo jiné léčivé přípravky a může dojít k tomu, že úprava dávky Zonegranu bude nutná.
Rifampicin je silným induktorem CYP3A4.
Bude- li společné podávání nezbytné, pacient by mě být bedlivě sledován a dávka Zonegranu a dalších substrátů CYP3A4 se musí upravit podle potřeby.
Na základě klinických údajů se ukazuje, že známé specifické a nespecifické
inhibitory CYP3A4 nemají žádný klinicky významný účinek na farmakokinetické parametry expozice zonisamidu.
Podávání ketokonazolu (400 mg/ denně) nebo cimetidinu (1200 mg/ denně) za ustáleného stavu nemělo klinicky významné účinky na farmakokinetiku zonisamidu podávaného jednorázově zdravým jedincům.
Proto není nutná úprava dávkování Zonegranu, když je společně podáván se známými inhibitory CYP3A4.
4. 6 Těhotenství a kojení
Ženy, u nichž je pravděpodobné, že otěhotní, by se měly obrátit na specialistu s cílem posoudit optimální léčbu během těhotenství.
U potomků matek léčených antiepileptickými přípravky je riziko vrozené vady zvýšeno 2- 3 krát.
Mezi nejčastěji hlášené vady patří rozštěp rtu, kardiovaskulární malformace a
27 defekt neurální trubice.
Léčba několika antiepileptickými přípravky najednou může být spojena s více vrozenými malformacemi než monoterapie.
Ženy ve fertilním věku musí používat během léčby Zonegranem a během jednoho měsíce po jejím ukončení odpovídající antikoncepci.
Adekvátní údaje o podávání Zonegranu ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz. bod 5. 3).
Potenciální riziko pro člověka není známé.
Nemělo by se provést náhlé ukončení antiepileptické léčby, protože by to mohlo vést k propuknutí záchvatů, které by mohly mít závažné následky pro matku i dítě.
Zonisamid je vylučován do mateřského mléka; koncentrace v mateřském mléce je podobná koncentraci v plazmě matky.
Musí se provést rozhodnutí, zda- li přerušit kojení nebo přerušit/ ukončit léčbu Zonegranem.
Kvůli dlouhé retenční době zonisamidu v lidském organismu se kojení nesmí obnovit dříve než za jeden měsíc od ukončení léčby Zonegranem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Někteří pacienti mohou trpět ospalostí nebo mít problémy s koncentrací, zejména na počátku léčby nebo po zvýšení dávky.
Pacienti musí být upozorněni na to, aby postupovali opatrně během činností vyžadujících vysoký stupeň bdělosti, např. při řízení vozidel či obsluze strojů.
4. 8 Nežádoucí účinky
V klinických studiích byl Zonegran podáván více než 1200 pacientům, více než 400 z nich užívalo Zonegran nejméně 1 rok.
Dále existují rozsáhlé zkušenosti se zonisamidem v Japonsku po jeho uvedení na trh od roku 1989 a v USA od roku 2000.
Je nutné uvést, že Zonegran je derivátem benzisoxazolu, který obsahuje sulfonamidovou skupinu.
Závažné imunitně založené nežádoucí účinky, které jsou spojovány s léčivými přípravky obsahujícími sulfonamidovou skupinu, zahrnují vyrážku, alergickou reakci a závažné hematologické poruchy včetně aplastické anémie, která může být velmi vzácně fatální (viz bod 4. 4).
Nejčastějšími nežádoucími účinky v kontrolovaných studiích přídatné terapie byly ospalost, závratě a anorexie.
Nežádoucí účinky spojované se Zonegranem získané z klinických studií a průzkumu po uvedení na trh jsou uvedeny v následující tabulce.
Četnosti výskytu jsou uspořádány podle následujícího schématu:
velmi časté časté méně časté vzácné velmi vzácné
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1 000, < 1/ 100 ≥ 1/ 10 000, < 1/ 1 000 < 1/ 10 000, včetně jednotlivých hlášených případů
28 Třída orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Velmi vzácné
Infekční a parazitární onemocnění
Pneumonie Infekce močového traktu
Poruchy krve a lymfatického systému
Ekchymóza
Agranulocytóza Aplastická anémie Leukocytóza Leukopenie Lymfadenopatie Pancytopenie Trombocytopenie
Poruchy imunitního systému
Hypersenzitivita
Poruchy metabolismu a výživy
Anorexie
Hypokalémie
Metabolická acidóza
Psychiatrické poruchy
Agitovanost Iritabilita Stav zmatenosti Deprese
Afektová labilita Anxieta Nespavost Psychotická porucha
Zlost Agrese Sebevražedné myšlenky Pokus o sebevraždu
Halucinace
Poruchy nervového systému Oční poruchy Respirační, hrudní a mediastinální poruchy
Ataxie Závratě Zhoršení paměti Spavost Diplopie
Bradyfrenie Porucha pozornosti Nystagmus Parestézie Porucha řeči Třes
Křeče
Amnézie Koma Záchvat grand mal Myastenický syndrom Maligní neuroleptický syndrom Status epilepticus Dyspnoe Aspirační pneumonie Respirační selhání
Gastro - intestinální poruchy
Bolesti břicha Zácpa Průjem Dyspepsie Nevolnost
Zvracení
Pankreatitida
Poruchy jater a žlučových cest
Cholecystitida Cholelitiáza
Hepatocelulární poškození
Poruchy kůže a podkoží
Exantém
Anhidróza Multiformní erytém Pruritus Stevensův- Johnsonův syndrom
29 Třída orgánových systémů (terminologie MedDRA)
Velmi časté
Časté
Méně časté
Velmi vzácné
Poruchy pohybového systému a pojivové tkáně
Rhabdomyolýza
Poruchy ledvin a močových cest
Nefrolitiáza
Močové kameny
Hydronefróza Renální selhání Abnormality moče
Únava Onemocnění podobné chřipce Pyrexie
Abnormální klinické a laboratorní nálezy nezařazené jinde Zranění, otravy a komplikace léčebného postupu
Snížený obsah bikarbonátu
Snížená tělesná hmotnost
Zvýšení kreatinfosfokinázy v krvi Zvýšený kreatinin v krvi Zvýšení močoviny v krvi Abnormální testy jaterních funkcí Přehřátí
Navíc byly zaznamenány izolované případy náhlého nevysvětlitelného úmrtí u pacientů s epilepsií (SUDEP), kteří užívali Zonegran.
Další informace o zvláštních populacích:
Prověrka údajů po uvedení na trh naznačuje, že pacienti ve věku 65 let nebo starší udávají vyšší frekvenci výskytu následujících příhod v porovnání s obecnou populací:
Stevensův- Johnsonův syndrom (SJS) a syndrom hypersenzitivity vyvolaný léčivem (DIHS).
4. 9 Předávkování
Objevily se případy náhodného a úmyslného předávkování u dospělých a pediatrických pacientů.
V některých případech byla předávkování asymptomatická, zejména pokud byla neprodleně provedena laváž či vyvoláno zvracení.
V některých případech bylo předávkování následováno příznaky jako jsou somnolence, nausea, gastritida, nystagmus, myoklonie, kóma, bradykardie, snížená funkce ledvin, hypotenze a respirační deprese.
Velmi vysoká plazmatická koncentrace zonisamidu 100, 1 μg/ ml byla zaznamenána přibližně 31 hodin poté, co se pacient předávkoval Zonegranem a klonazepamem.
Pacient upadl do komatu a nastala u něho respirační deprese, ale za pět dní byl znovu při vědomí bez následků.
Léčba
V současné době nejsou k dispozici žádná specifická antidota Zonegranu.
Po podezření na nedávné předávkování může být indikováno vyprázdnění žaludku gastrickou laváží nebo vyvoláním zvracení za obvyklých opatření k ochraně dýchacích cest.
Je indikována všeobecná podpůrná péče včetně častého sledování vitálních funkcí a pečlivého sledování.
Zonisamid má dlouhý eliminační poločas, proto mohou jeho účinky přetrvávat.
30 předávkování, snižovala hemodialýza plazmatické koncentrace zonisamidu u pacientů se zhoršenou funkcí ledvin a může být považována za léčbu předávkování, je- li léčba klinicky indikována.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Zonisamid je derivátem benzisoxazolu.
Je to antiepileptikum se slabou aktivitou karboanhydrázy in vitro.
Chemicky není příbuzný s dalšími antiepileptiky.
5. 1 Farmakodynamické vlastnosti
Antiepileptika, ATC kód:
N03A X15
Účinnost Zonegranu byla prokázána ve 4 dvojitě zaslepených, placebem kontrolovaných studiích v délce trvání 24 týdnů s dávkováním buď jednou či dvakrát denně.
Tyto studie ukázaly, že průměrné snížení frekvence parciálních záchvatů je spojeno s dávkou Zonegranu při ustálené účinnosti v dávkách 300 až 500 mg denně.
Antikonvulzivní aktivita zonisamidu byla vyhodnocována v celé řadě modelů u několika živočišných druhů s indukovanými či přirozenými záchvaty a ukázalo se, že v těchto modelech zonisamid působí jako širokospektrální antiepileptikum.
Zonisamid zamezuje křečím vyvolaným maximálním elektrošokem a omezuje šíření záchvatu včetně propagace záchvatů z kortexu do subkortikálních struktur a potlačuje ložisko epileptogenní aktivity.
Na rozdíl od fenytoinu a karbamazepinu však zonisamid působí přednostně na záchvaty vznikající v kortexu.
Mechanismus účinku zonisamidu není plně objasněn, ale zdá se, že působí na napěťově řízené natriové a kalciové kanály, čímž přeruší synchronizované výboje neuronů, sníží šíření výbojů a přeruší následnou epileptickou aktivitu.
Zonisamid má rovněž modulační účinek na inhibici neuronů zprostředkovanou GABA.
5. 2 Farmakokinetické vlastnosti
Absorpce
Zonisamid je téměř úplně absorbován po perorálním podání, maximálních sérových nebo plazmatických koncentrací dosahuje obecně během 2 až 5 hodin po podání.
Panuje přesvědčení, že metabolismus prvního průchodu je zanedbatelný.
Absolutní biologická dostupnost se odhaduje přibližně na 100%.
Perorální biologická dostupnost není ovlivněna potravou, ačkoliv maximální plazmatické a sérové koncentrace mohou být opožděny.
Hodnoty AUC a Cmax zonisamidu se zvyšovaly téměř lineárně po jednorázové dávce v rozsahu dávek 100 až 800 mg a po vícenásobných dávkách v rozsahu 100 až 400 mg jednou denně.
Zvýšení za ustáleného stavu bylo mírně vyšší než se na základě dávky očekávalo, pravděpodobně kvůli saturovatelné vazbě zonisamidu na erytrocyty.
Ustáleného stavu bylo dosaženo během 13 dnů.
Při jednorázové dávce se vyskytla slabě vyšší akumulace než bylo očekáváno.
Distribuce
Zonisamid se ze 40 až 50% váže na proteiny lidské plazmy, přičemž studie in vitro ukazují, že vazba není ovlivněna přítomností různých antiepileptik (tj. fenytoinu, fenobarbitalu, karbamazepinu a valproátu sodného).
Zjevný distribuční objem je přibližně 1, 1 až 1, 7 l/ kg u dospělých, což naznačuje, že zonisamid je značně distribuován do tkání.
31 Metabolismus
Zonisamid je metabolizován primárně redukčním štěpením benzisoxazolového kruhu výchozího léčiva prostřednictvím CYP3A4, za vzniku 2- sulfamoylacetylfenolu (SMAP), a také N- acetylací.
Výchozí léčivo a SMAP lze navíc podrobit glukuronidaci.
Metabolity, které nelze v plazmě detekovat, jsou bez antikonvulzivní aktivity.
Neexistuje však žádný důkaz toho, že zonisamid indukuje svůj vlastní metabolismus.
Vylučování
Zjevná clearance zonisamidu za ustáleného stavu po perorálním podání je přibližně 0, 70 l/ h a terminální eliminační poločas je přibližně 60 hodin za nepřítomnosti induktorů CYP3A4.
Eliminační poločas nezávisel na dávce a nebyl ovlivněn opakovaným podáváním.
Fluktuace sérových či plazmatických koncentrací nad dávkový interval je nízká (< 30%).
Hlavní cestou exkrece metabolitů zonisamidu a nezměněného léčiva je moč.
Renální clearance nezměněného zonisamidu je relativně nízká (přibližně 3, 5 ml/ min), asi 15 až 30% dávky se eliminuje v nezměněné podobě.
Zvláštní skupiny pacientů
U jedinců s poruchou funkce ledvin byla renální clearance jednorázových dávek zonisamidu v pozitivní korelaci s clearance kreatininu.
Plocha pod křivkou plazmatických koncentrací zonisamidu byla zvýšena o 35% u jedinců s clearance kreatininu < 20 ml/ min (viz rovněž bod 4. 2).
Pacienti s poruchou funkce jater:
U pacientů s poruchou funkce jater nebyla farmakokinetika zonisamidu odpovídajícím způsobem studována.
Ve farmakokinetice nebyly pozorovány žádné klinicky významné rozdíly mezi mladými pacienty (21 až 40 let) a staršími pacienty (65 až 75 let).
Omezené údaje naznačují, že farmakokinetika u dospívajících užívajících ustálenou dávku léčiva 1, 7 nebo 12 mg/ kg denně, v rozdělených dávkách, je po úpravě na tělesnou hmotnost podobná farmakokinetice pozorované u dospělých.
Další charakteristiky
Nebyl definován žádný jasný vztah mezi dávkou Zonegranu, jeho koncentrací a odezvou.
Při porovnání stejné úrovně dávky se ukazuje, že jedinci s vyšší celkovou tělesnou hmotností mají nižší sérové koncentrace za ustáleného stavu, ale tento účinek se zdá být poměrně mírným.
Věk (≥ 12 let) a pohlaví po úpravě na tělesnou hmotnost nemají žádný zjevný účinek na expozici zonisamidem u epileptických pacientů během užívání ustálené dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nálezy nezjištěné v klinických studiích, ale pozorované u psů při hladinách expozice podobných klinickému užívání, byly změny jater (zvětšení, tmavohnědé zabarvení, mírné zvětšení hepatocytů s koncentrickými lamelárními tělísky v cytoplazmě a vakuolizace cytoplazmy) spojované se zvýšeným metabolismem.
Zonisamid nebyl genotoxický a nemá karcinogenní potenciál.
Zonisamid způsoboval vývojové abnormality u myší, laboratorních potkanů a psů a měl letální účinek na embryo u opic, když byl podáván v období organogeneze, přičemž dávka zonisamidu a plazmatické hladiny u samic byly podobné nebo nižší než terapeutické hladiny u lidí.
32 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obsah tobolky:
Mikrokrystalická celulóza, Hydrogenovaný rostlinný olej, Natrium- lauryl- sulfát
Tobolka:
Želatina, Oxid titaničitý (E171), Allura červeň AC (E129), Oranžová žluť FCF (E110), Šelak, Propylenglykol, Hydroxid draselný, Černý oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení
PVC/ PCTF/ Al blistry, balení po 28, 56, 84, 98 a 196 tvrdých tobolkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eisai Limited 3 Shortlands Londýn W6 8EE Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 007
33 EU/ 1/ 04/ 307/ 008
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10. březen 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
34 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
35 A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Eisai Manufacturing Ltd Titan Court 3 Bishop Square Hatfield Hertfordshire AL10 9NE Velká Británie.
B PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
36 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
37 A.
OZNAČENÍ NA OBALU
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zonegran 25 mg tvrdé tobolky zonisamidum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tvrdá tobolka obsahuje 25 mg zonisamidu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva E171 a E172
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tvrdých tobolek 28 tvrdých tobolek 56 tvrdých tobolek 84 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
39 Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd., 3 Shortlands, Londýn W6 8EE, Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 013
14 tobolek 28 tobolek 56 tobolek 84 tobolek
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zonegran 25 mg
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zonegran 25 mg tvrdé tobolky zonisamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
JINÉ
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zonegran 50 mg tvrdé tobolky zonisamidum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tvrdá tobolka obsahuje 50 mg zonisamidu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva E171 a E172
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tvrdých tobolek 28 tvrdých tobolek 56 tvrdých tobolek 84 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd., 3 Shortlands, Londýn W6 8EE, Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 012
14 tobolek 28 tobolek 56 tobolek 84 tobolek
13.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
14.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zonegran 50 mg
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zonegran 50 mg tvrdé tobolky zonisamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
JINÉ
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zonegran 100 mg tvrdé tobolky zonisamidum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tvrdá tobolka obsahuje 100 mg zonisamidu
3.
SEZNAM POMOCNÝCH LÁTEK
Barviva oranžová žluť FCF (E110), E171, E129 a E172.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tvrdých tobolek 56 tvrdých tobolek 84 tvrdých tobolek 98 tvrdých tobolek 196 tvrdých tobolek
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
45 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30°C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd., 3 Shortlands, Londýn W6 8EE, Velká Británie
12.
REGISTRAČNÍ ČÍSLO
EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008
28 tobolek 56 tobolek 84 tobolek 98 tobolek 196 tobolek
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zonegran 100 mg
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zonegran 100 mg tvrdé tobolky zonisamidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Eisai Ltd.
3.
POUŽITELNOST
Použitelné do:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
JINÉ
47 B.
PŘÍBALOVÁ INFORMACE
48 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zonegran 25 mg tvrdé tobolky Zonegran 50 mg tvrdé tobolky Zonegran 100 mg tvrdé tobolky (zonisamidum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
3.
Jak se Zonegran užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Zonegran uchovávat 6.
Další informace
1.
CO JE ZONEGRAN A K ČEMU SE POUŽÍVÁ
Zonegran obsahuje zonisamid, což je přípravek k léčbě epilepsie.
Zonegran se používá k léčení dospělých, kteří již užívají jiné přípravky k léčbě epilepsie, ale stále trpí záchvaty, které postihují jednu část mozku (parciální záchvaty), po nichž může, ale také nemusí následovat záchvat postihující celý mozek (sekundární generalizace).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZONEGRAN UŽÍVAT
Neužívejte Zonegran:
• jestliže jste alergický/ á (přecitlivělý/ á) na zonisamid nebo na kteroukoliv další složku Zonegranu (viz seznam pomocných látek v bodě 6 Další informace).
Zvláštní opatrnosti při použití Zonegranu je zapotřebí:
• jestliže Vám je méně než 18 let, protože užívání Zonegranu se u Vás nedoporučuje. • jestliže jste těhotná, těhotenství plánujete nebo si myslíte, že byste mohla být těhotná, případně kojíte. Zonegran se nesmí používat během těhotenství či kojení bez rady specializovaného lékaře.
Ženy v reprodukčním věku musí používat antikoncepci během užívání Zonegranu a jeden měsíc po ukončení. • jestliže jste starší pacient/ ka, protože Vaši dávku Zonegranu možná bude nutné upravit a možná bude pravděpodobnější, že se u Vás objeví alergická reakce nebo závažná kožní vyrážka při užívání Zonegranu (viz bod 4 Možné nežádoucí účinky). • jestliže máte potíže s játry, protože Vaši dávku Zonegranu možná bude nutné upravit. • Jestliže máte potíže s ledvinami, protože Vaši dávku Zonegranu možná bude nutné upravit.
49 • jestliže jste trpěli již dříve ledvinovými kameny, protože hrozí zvýšené nebezpečí vzniku většího počtu ledvinových kamenů.
Zonegran může způsobit snížené pocení, což povede ke zvýšení Vaší tělesné teploty.
Snižte riziko přehřátí pitím dostatečného množství vody a pobývejte na chladnějších místech. • jestliže vážíte méně než 40 kg nebo jste hodně zhubli, protože Zonegran může způsobit další ztrátu tělesné hmotnosti.
Oznamte to svému lékaři, protože možná bude nutno tělesnou hmotnost sledovat.
Jestliže se Vás kterýkoliv ze shora uvedených stavů týká, proraďte se se svým lékařem předtím, než budete Zonegran užívat.
Zonegran patří do skupiny léčiv (sulfonamidy), která mohou způsobovat závažné alergické reakce, závažné kožní vyrážky a krevní poruchy, které mohou být velmi vzácně smrtelné.
Neprodleně se obraťte na svého lékaře, jestliže: • máte dýchací obtíže, oteklý obličej, rty nebo jazyk, případně závažnou kožní vyrážku, protože tyto příznaky mohou naznačovat, že trpíte závažnou alergickou reakci, • máte bolest ve svalech nebo pocit slabosti, protože to mohou být známky abnormálního odbourávání svalů, které může vést k ledvinovým onemocněním, • máte náhlou bolest v zádech nebo v břiše, cítíte bolest při močení nebo jste si všiml( a), že máte v moči krev, což může být známkou ledvinových kamenů.
Co nejdříve se obraťte na svého lékaře, jestliže: • máte nevysvětlitelnou kožní vyrážku, protože by se mohla vyvinout v závažnější kožní vyrážku, • cítíte se neobvykle unaveni nebo jako kdybyste měl( a) horečku, bolí Vás v krku, máte oteklé uzliny nebo jste zjistili, že Vám mnohem snadněji vznikají modřiny, protože to může znamenat, že máte krevní poruchu.
Váš lékař může rozhodnout, že byste měli přestat Zonegran užívat.
Vzájemné působení s dalšími léčivými přípravky
Prosím, řekněte svému lékaři nebo lékárníkovi o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Účinek zonisamidu může být snížen dalšími léky, které užíváte.
To může vyžadovat úpravu Vaší dávky Zonegranu.
Užívání Zonegranu s jídlem a pitím Zonegran se může užívat s jídlem nebo bez jídla.
Těhotenství a kojení
Pokud jste žena ve věku, kdy můžete otěhotnět, musíte po dobu užívání Zonegranu a následně i po dobu jednoho měsíce po ukončení jeho užívání používat vhodnou antikoncepci.
Sdělte okamžitě svému lékaři, jestliže byste mohla být nebo jste těhotná či plánujete- li těhotenství.
Zonegran smíte užívat během těhotenství pouze v případě, že tak rozhodne lékař.
Výzkumy prokázaly zvýšené riziko vrozených vad u dětí narozených ženám užívající antiepileptika.
Nekojte během užívání Zonegranu ani jeden měsíc po vysazení Zonegranu.
Řízení dopravních prostředků a obsluha strojů
Zonegran může ovlivnit Vaši schopnost se soustředit a reagovat a může způsobit, že se budete cítit ospalý( á), zejména na počátku Vaší léčby nebo po zvýšení dávky.
Jestliže na Vás Zonegran tímto způsobem působí, buďte mimořádně opatrní při řízení dopravních prostředků a obsluze strojů.
50 Důležité informace o některých složkách Zonegranu
Tvrdé tobolky Zonegranu 100 mg obsahují žluté barvivo nazývané oranžová žluť (žluť SY) FCF (E110), které může vyvolávat alergické reakce (viz bod 6 - Další informace).
3.
JAK SE ZONEGRAN UŽÍVÁ
Vždy užívejte Zonegran přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), musíte se poradit se svým lékařem nebo lékárníkem.
• Tobolky Zonegranu se musí polykat celé a zapít vodou. • Tobolky nežvýkejte. • Tobolky se musí užívat jednou či dvakrát denně podle pokynů Vašeho lékaře. • Pokud budete tobolky užívat dvakrát denně, polovinu denní dávky je třeba užívat ráno a druhou polovinu večer.
Obvyklá dávka u dospělých • Výchozí dávka je 50 mg denně podávaných ve dvou stejných dávkách po 25 mg. • Může být zvýšena až o 100 mg v intervalech jednoho až dvou týdnů. • Obvyklá denní dávka se pohybuje v rozmezí 300 až 500 mg. • Někteří lidé reagují na nižší dávky.
Dávku lze zvyšovat pomaleji, pokud budete trpět nežádoucími účinky, jste starší nebo pokud trpíte ledvinovými či jaterními potížemi.
Jestliže máte pocit, že účinek Zonegranu je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jestliže jste užil( a) více Zonegranu, než jste měl( a)
Jestliže jste snad užil( a) více Zonegranu, než jste měl( a), oznamte to okamžitě osobě, která o Vás pečuje (příbuznému či příteli), svému lékaři nebo lékárníkovi, nebo se obraťte na pohotovost nejbližší nemocnice a vezměte si svůj lék s sebou.
Můžete se cítit ospalý( a) a mohl( a) byste ztratit vědomí.
Nesmíte řídit dopravní prostředek.
Jestliže jste zapomněl( a) užít Zonegran
• Jestliže jste zapomněl( a) užít jednu dávku, nebojte se: vezměte si svoji příští dávku podle časového plánu. • Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat Zonegran
• Zonegran je určen k dlouhodobému podávání.
Nesnižujte si dávku ani nepřestávejte svůj lék užívat, pokud Vám k tomu lékař nedá pokyn. • Jestliže Vám lékař doporučí přerušení léčby, dávka Zonegranu se bude snižovat postupně, aby se snížilo riziko zvýšení počtu záchvatů.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Zonegran nežádoucí účinky, které se ale nemusí vyskytnout u každého.
51 Zonegran patří do skupiny léčiv (sulfonamidy), která mohou způsobovat závažné alergické reakce, závažné kožní vyrážky a krevní poruchy, které mohou být velmi vzácně smrtelné..
Okamžitě kontaktujte svého lékaře, pokud máte: • obtíže s dýcháním, nateklý obličej, rty nebo jazyk, nebo závažnou kožní vyrážku, jelikož tyto příznaky mohou značit závažnou alergickou reakci. • máte bolest ve svalech nebo pocit slabosti, protože to mohou být známky abnormálního odbourávání svalů, které může vést k ledvinovým onemocněním, • dostáváte náhlou bolest v zádech nebo v břiše, cítíte bolest při urinaci (močení) nebo jste v moči zaznamenali krev, což může být známkou ledvinových kamenů.
Co nejdříve se obraťte na svého lékaře, jestliže: • máte nevysvětlitelnou kožní vyrážku, protože by se mohla vyvinout v závažnější kožní vyrážku, • cítíte se neobvykle unaveni nebo jako kdybyste měl( a) horečku, bolí Vás v krku, máte oteklé uzliny nebo jste zjistili, že Vám mnohem snadněji vznikají modřiny, protože to může znamenat, že máte krevní poruchu.
Váš lékař může rozhodnout, že byste měli přestat Zonegran užívat.
Nejčastěji hlášené nežádoucí účinky jsou mírné.
Vyskytují se během prvního měsíce léčby a často s pokračující léčbou klesají.
Časté nežádoucí účinky (pravděpodobně nastanou u více než 1 z každých 100 pacientů) • rozrušení nebo iritabilita (podráždění), zmatenost, deprese, nespavost, podivné nebo neobvyklé myšlenky, pocit úzkosti nebo emoční lability, • špatná svalová koordinace, závratě, zhoršení paměti, zpomalené myšlení, ospalost, ztráta koncentrace, poruchy řeči, abnormální kožní vjemy (mravenčení), třes, • dvojité vidění, mimovolní pohyby očí, • ledvinové kameny, • kožní vyrážky, horečka a alergické reakce, únava, příznaky podobné chřipce, • Ekchymóza (malá modřina způsobená krví unikající z porušených cév v kůži), • ztráta chuti k jídlu, ztráta hmotnosti, snížené hladiny bikarbonátu v krvi (látka, která brání okyselení krve), • pocit na zvracení, trávicí potíže, bolesti břicha, průjem (řídká stolice), zácpa.
Méně časté nežádoucí účinky (pravděpodobně nastanou u 1 až 10 z každých 1000 pacientů): • agrese, sebevražedné myšlenky, pokus o sebevraždu, • zvracení, • zánět žlučníku nebo žlučové kameny, • kameny v močových cestách, • pneumonie (zápal plic) a infekce močových cest, • nízké hladiny draslíku v krvi a křeče/ záchvaty.
Velmi vzácné nežádoucí účinky (pravděpodobně nastanou u méně než 1 z každých 10 000 pacientů): • halucinace, ztráta paměti, kóma, neuroleptický maligní syndrom (neschopnost se pohybovat, pocení, horečka, inkontinence), status epilepticus (prodloužené nebo opakované záchvaty), • poruchy dýchání, dušnost, zápal plic, • zánět slinivky břišní (silná bolest v břiše nebo v zádech), • jaterní choroby, selhání ledvin, zvýšené hladiny kreatininu (odpadní produkt, který by ledviny měly normálně odstraňovat), • závažné vyrážky (zároveň můžete pociťovat nevolnost nebo se vyvine horečka), svědění, • abnormální odbourávání svalů (můžete ve svalech cítit bolest nebo slabost), což může vést k ledvinovým obtížím,
52 • zduřelé uzliny, krevní choroby (snížení počtu krvinek, což může zvyšovat pravděpodobnost infekce a můžete být bledý( á), cítit se unaveně či jako když máte horečku, nebo zjistit, že se Vám snadněji tvoří modřiny), • snížené pocení, přehřátí.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ZONEGRAN UCHOVÁVAT
Uchovávejte Zonegran mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Nepoužívejte Zonegran po uplynutí doby použitelnosti vyznačené na blistru a na krabičce.
Neužívejte, pokud si všimnete jakéhokoliv poškození tobolek, blistru nebo krabičky nebo jsou- li na léčivu viditelné známky zhoršení kvality.
Vraťte balení svému lékárníkovi.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Zonegran obsahuje Léčivou látkou v tvrdých tobolkách Zonegranu je zonisamidum.
Zonegran 25 mg tvrdé tobolky obsahují 25 mg zonisamidu.
Zonegran 50 mg tvrdé tobolky obsahují 50 mg zonisamidu.
Zonegran 100 mg tvrdé tobolky obsahují 100 mg zonisamidu.
• Pomocné látky, které jsou přítomny v obsahu tobolky, jsou: mikrokrystalická celulóza, hydrogenovaný rostlinný olej a natrium- lauryl- sulfát.
• Tobolka obsahuje: želatinu, oxid titaničitý (E171), šelak, propylenglykol, hydroxid draselný, černý oxid železitý (E172).
Navíc 100 mg tobolka obsahuje oranžovou žluť FCF (E110) a červeň allura (E129).
Viz bod 2, kde jsou důležité informace o pomocné látce žluť SY (E110).
Jak Zonegran vypadá a co obsahuje toto balení
- Zonegran 25 mg tvrdé tobolky mají bílé neprůhledné tělo a bílé neprůhledné víčko a jsou
potištěny logem a nápisem „ ZONEGRAN 25 “ v černé barvě.
- Zonegran 50 mg tvrdé tobolky mají bílé neprůhledné tělo a šedé neprůhledné víčko a jsou
potištěny logem a nápisem „ ZONEGRAN 50 “ v černé barvě.
- Zonegran 100 mg tvrdé tobolky mají bílé neprůhledné tělo a červené neprůhledné víčko a jsou
potištěny logem a nápisem „ ZONEGRAN 100 “ v černé barvě.
Tobolky Zonegranu jsou baleny v blistrech dodávaných v krabičkách obsahujících:
- 25 mg:
14, 28, 56 a 84 tobolek
- 50 mg:
14, 28, 56 a 84 tobolek
- 100 mg:
28, 56, 84, 98 a 196 tobolek.
Na trhu nemusí být všechny velikosti balení.
53 Držitel rozhodnutí o registraci Eisai Ltd., 3 Shortlands, Londýn W6 8EE, Velká Británie.
Výrobce Eisai Manufacturing Ltd, Titan Court, 3 Bishop Square, Hatfield, Hertfordshire AL10 9NE, Velká Británie.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: +36 1 230 43 20
Česká republika Eisai GmbH Tel.: +420 602 311 962
Malta Eisai Ltd.
Tel: + 44 208 600 1400 (Ir- Renju Unit)
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0) 8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980- 0
Ελλάδα Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +( 34) 91 455 94 55
Portugal EF- Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
54 Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel.: +420 602 311 962 (Česká republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνωµένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: +44 208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Tato příbalová informace byla naposledy schválena 1
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
55
European Medicines Agency
EMEA/ H/ C/ 674
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZOSTAVAX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o Vašem onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ZOSTAVAX?
ZOSTAVAX je očkovací látka (vakcína).
Jedná se o prášek a rozpouštědlo pro přípravu injekční suspenze.
Účinnou látkou přípravku je atenuovaný (oslabený) virus varicella- zoster.
Na co se přípravek ZOSTAVAX používá?
ZOSTAVAX se používá k očkování osob ve věku 60 a více let za účelem prevence herpes zoster (neboli pásového oparu) a dlouhodobé bolesti nervů, která může po tomto onemocnění následovat (postherpetická neuralgie).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek ZOSTAVAX používá?
ZOSTAVAX je dodáván ve formě dvou oddělených složek: prášku, který je třeba uchovávat zmražený, a rozpouštědla v lahvičce nebo předplněné injekční stříkačce, které je třeba uchovávat v chladničce nebo při pokojové teplotě.
Bezprostředně před podáním přípravku lékař nebo sestra připraví injekční suspenzi tak, že za pomoci rozpouštědla rozpustí zmrzlý prášek.
Tato suspenze je následně podávána formou subkutánní injekce (pod kůži), nejlépe do horní části paže.
Jak přípravek ZOSTAVAX působí?
Herpes zoster neboli pásový opar je onemocnění způsobené virem varicella- zoster, který také vyvolává plané neštovice.
Pásový opar se objevuje u osob, které již dříve (obvykle v dětství) prodělaly plané neštovice.
Někdy se však, obvykle u starších lidí a z ne zcela objasněných příčin, virus znovu aktivuje a u pacienta vyvolá pásový opar.
Pásový opar je bolestivá puchýřnatá vyrážka, která obvykle postihuje jednu část těla a obvykle zmizí po několika týdnech.
Po zahojení však může postižená oblast vyvolávat bolest, která může být velmi intenzivní a trvat měsíce (tzv. postherpetická neuralgie, PHN).
Riziko vzniku pásového oparu pravděpodobně souvisí s poklesem specifické imunity (funkce, prostřednictvím které se tělo samo chrání) vůči viru varicella- zoster.
Bylo prokázáno, že přípravek ZOSTAVAX je očkovací látka, která tuto specifickou imunitu posiluje, a předpokládá se, že toto je mechanismus, kterým chrání před vznikem pásového oparu a souvisejícími bolestmi.
Jak byl přípravek ZOSTAVAX zkoumán?
Hlavní studie týkající se přípravku ZOSTAVAX porovnávala jeho účinky s placebem (neúčinnou vakcínou) u více než 38 500 pacientů ve věku od 59 do 99 let.
Jednalo se o dvojitě zaslepenou studii, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Stav pacientů byl po očkování sledován po dobou 2 až 4, 5 let.
Jaký přínos přípravku ZOSTAVAX byl prokázán v průběhu studií?
Po očkování přípravkem ZOSTAVAX se pásový opar objevil u menšího počtu osob než u těch, kterým bylo podáno placebo.
Z toho vyplývá, že při vakcinaci tisíce osob přípravkem ZOSTAVAX se počet případů pásového oparu zaznamenaných v průběhu jednoho roku sníží z 11 na 6.
ZOSTAVAX také ve srovnání s placebem prokázal vyšší účinnost u postherpetické neuralgie.
Ta se dostavila u 27 z pacientů očkovaných ZOSTAVAXEM, oproti 80 případům u skupiny, které bylo podáno placebo.
Jaká rizika jsou spojena s přípravkem ZOSTAVAX?
V rámci studií byly nejběžnějšími vedlejšími účinky (u více než jednoho pacienta z deseti) reakce v místě vpichu (zarudnutí, bolest, otoky, svědění, pocit tepla a vznik modřin).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem ZOSTAVAX naleznete v příbalových informacích.
ZOSTAVAX by neměli užívat lidé s možnou přecitlivělostí (alergií) na některou ze složek vakcíny, včetně neomycinu (antibiotikum).
Tato vakcína by také neměla být podávána lidem, kteří mají problémy s imunitním systémem, ať již z důvodu nemocí jako leukémie, lymfom nebo AIDS anebo proto, že berou léky, které imunitní systém ovlivňují.
Dále by neměla být podávána pacientům s aktivní neléčenou tuberkulózou a těhotným ženám.
Úplný seznam omezení naleznete v příbalových informacích.
Na základě čeho byl přípravek ZOSTAVAX schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že přínos přípravku ZOSTAVAX v prevenci herpes zoster (pásového oparu) a postherpetické neuralgie u osob ve věku 60 a více let převyšuje jeho rizika.
Doporučil, aby bylo přípravku ZOSTAVAX uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku ZOSTAVAX?
Společnost, která přípravek ZOSTAVAX vyrábí, se v dalších studiích zaměří na použití vakcíny u pacientů s oslabeným imunitním systémem.
Bude též zkoumat dobu trvání ochrany poskytované vakcínou.
Další informace o přípravku ZOSTAVAX:
Evropská komise udělila rozhodnutí o registraci přípravku ZOSTAVAX platné v celé Evropské unii společnosti Sanofi Pasteur MSD SNC dne 19. května 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek ZOSTAVAX je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 08- 2006.
©EMEA 2006
2/ 2
číslo EU
smyšlený název
síla
léková forma
cesta podání
obal
obsah
velikosti balení
EU/ 1/ 06/ 341/ 001
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: injekční lahvička (sklo)
0, 65 ml
1 injekční lahvička + 1 injekční lahvička
EU/ 1/ 06/ 341/ 002
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: injekční lahvička (sklo)
0, 65 ml
10 injekčních lahviček + 10 injekčních lahviček
EU/ 1/ 06/ 341/ 003
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 65 ml
1 injekční lahvička + 1 předplněná injekční stříkačka s připojenou injekční jehlou
EU/ 1/ 06/ 341/ 004
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 65 ml
10 injekčních lahviček + 10 přeplněných injekčních stříkaček s připojenou injekční jehlou
EU/ 1/ 06/ 341/ 005
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 65 ml
1 injekční lahvička + 1 předplněná injekční stříkačka bez injekční jehly
EU/ 1/ 06/ 341/ 006
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 65 ml
10 injekčních lahviček + 10 předplněných injekčních stříkaček bez injekční jehly
EU/ 1/ 06/ 341/ 007
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 65 ml
20 injekčních lahviček + 20 předplněných injekčních stříkaček bez injekční jehly
EU/ 1/ 06/ 341/ 008
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 65 ml
1 injekční lahvička + 1 předplněná injekční stříkačka + 1 samostatná injekční jehla
1/ 2 EU/ 1/ 06/ 341/ 009
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 65 ml
10 injekčních lahviček + 10 předplněných injekčních stříkaček + 10 samostatných injekčních jehel
EU/ 1/ 06/ 341/ 010
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 65 ml
20 injekčních lahviček + 20 předplněných injekčních stříkaček + 20 samostatných injekčních jehel
EU/ 1/ 06/ 341/ 011
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
prášek: injekční lahvička (sklo); rozpouštědlo: předplněná injekční stříkačka (sklo)
0, 65 ml
1 injekční lahvička + 1 předplněná injekční stříkačka + 2 samostatné injekční jehly
EU/ 1/ 06/ 341/ 012
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
0, 65 ml
10 injekčních lahviček + 10 předplněných injekčních stříkaček + 20 samostatných injekčních jehel
EU/ 1/ 06/ 341/ 013
Zostavax
> 19400 PFU viru varicelly a herpes zoster (Živý)
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce
Subkutánní podání
0, 65 ml
20 injekčních lahviček + 20 předplněných injekčních stříkaček + 40 samostatných injekčních jehel
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ZOSTAVAX prášek pro přípravu injekční suspenze s rozpouštědlem.
Vakcína proti herpes zoster (živá)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rozpuštění obsahuje 1 dávka (0, 65 ml):
Varicella zoster1 virus (Oka/ Merck) vivum, attenuatum ne méně než 19 400 PFU2 1 vyrobený v lidských diploidních (MRC- 5) buňkách 2 PFU = plaque- forming units
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční suspenze s rozpouštědlem.
Před rozpuštěním je prášek bílá až našedlá kompaktní krystalická hmota podobná zátce a rozpouštědlo je čirá, bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ZOSTAVAX je indikován k prevenci herpes zoster („ zoster “ neboli pásový opar) a postherpetické neuralgie (PHN) související s herpes zoster.
ZOSTAVAX je indikován k imunizaci jedinců ve věku 50 let nebo starších.
4. 2 Dávkování a způsob podání
Jedincům je nutno injekčně aplikovat jednu dávku subkutánně.
Nutnost podání druhé dávky není v současnosti známa.
Viz bod 5. 1.
Vakcínu je nutno podávat SUBKUTÁNNĚ, nejlépe do oblasti deltového svalu.
Pokyny pro přípravu vakcíny viz bod 6. 6.
NEAPLIKOVAT INTRAVASKULÁRNĚ.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, na kteroukoli pomocnou látku nebo na stopová rezidua (např. neomycin) (viz body 4. 4 a 6. 1). • Primární a získané stavy imunodeficience v důsledku stavů jako jsou: akutní a chronická leukémie; lymfom; jiná onemocnění postihující kostní dřeň nebo lymfatický systém; imunosuprese v důsledku infekce virem HIV/ AIDS; buněčná imunodeficience. • Imunosupresivní terapie (včetně podávání vysokých dávek kortikosteroidů); ZOSTAVAX však není kontraindikován k použití u jedinců užívajících místní/ inhalační kortikosteroidy nebo 2 nízké dávky systémových kortikosteroidů nebo u pacientů užívajících kortikosteroidy ve formě substituční terapie, např. při adrenální nedostatečnosti. • Aktivní neléčená tuberkulóza. • Těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Je nutno mít vždy k dispozici odpovídající léčbu a lékařský dohled, snadno dostupné pro případ vzácné anafylaktické/ anafylaktoidní reakce po aplikaci vakcíny, a to vzhledem k možnosti reakcí přecitlivělosti nejen vůči léčivým látkám, ale také vůči pomocným látkám a stopovým zbytkům (např. neomycin) přítomným ve vakcíně (viz body 4. 3 a 6. 1).
Alergie na neomycin se zpravidla projevuje jako kontaktní dermatitida.
Kontaktní dermatitida v důsledku neomycinu v anamnéze však není kontraindikací pro aplikaci vakcíny s živým virem.
Před očkováním žen v reprodukčním věku je nutno vyloučit těhotenství a ženy musí používat po dobu 3 měsíců po očkování účinnou antikoncepci (viz body 4. 3 a 4. 6).
ZOSTAVAX není indikována pro léčbu zoster ani PHN.
U jedinců s horečkou je nutno zvážit odložení vakcinace.
Očkování vakcínou ZOSTAVAX nemusí nutně zajistit ochranu všech očkovaných jedinců.
Viz bod 5. 1.
Bezpečnost a účinnost vakcíny ZOSTAVAX nebyly stanoveny u dospělých osob s prokázanou infekcí virem HIV s průkazem imunosuprese nebo bez něj (viz bod 4. 3).
Přenos V klinických studiích s vakcínou ZOSTAVAX nebyl přenos viru v očkovací látce popsán.
Postmarketingové zkušenosti s vakcínami obsahujícími virus varicelly však naznačují, že vzácně může dojít k přenosu viru obsaženého ve vakcíně z očkovaných jedinců, u kterých se vyvinula vyrážka, podobná vyrážce vyvolané virem varicelly, na vnímavé jedince, s nimiž přijdou do styku (např. s vnuky/ vnučkami v kojeneckém věku vnímavými vůči VZV).
Přenos viru obsaženého ve vakcíně z jedinců, očkovaných vakcínou s virem varicelly, bez vyrážky podobné vyrážce vyvolané virem varicella- zoster (VZV), byl popsán, nebyl však potvrzen.
Jedná se o teoretické riziko při očkování vakcínou ZOSTAVAX.
Vzhledem k riziku rozvoje infekce virem herpes zoster přírodního původu, který by bylo možno přenést na vnímavého jedince, je nutno zvážit riziko přenosu oslabeného viru obsaženého ve vakcíně na vnímavého jedince.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
ZOSTAVAX může být podán současně s inaktivovanou vakcínou proti chřipce jinou injekcí a do jiného místa vpichu (viz bod 5. 1).
V současné době nejsou dostupné žádné údaje ohledně současného použití s jinými vakcínami.
Současné podávání vakcíny ZOSTAVAX a antivirových přípravků se známým účinkem proti VZV nebylo hodnoceno.
4. 6 Těhotenství a kojení
Studie s těhotnými ženami nebyly provedeny.
Není rovněž známo, zda může ZOSTAVAX při podání těhotné ženě způsobit postižení plodu nebo zda může ovlivnit reprodukční schopnost ženy.
Je však známo, že infekce přirozeně se vyskytujícím virem varicella- zoster někdy způsobuje postižení plodu.
Protože ZOSTAVAX není indikován pro jedince mladší 50ti let, není ZOSTAVAX určený k podání
3 těhotným ženám.
Protože se některé viry vylučují do mateřského mléka, vyžaduje podávání vakcíny ZOSTAVAX kojícím ženám opatrnost.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích byl ZOSTAVAX hodnocen z hlediska bezpečnosti u více než 20 000 dospělých osob.
V největší z uvedených studií, Shingles Prevention Study (SPS), byla 38 546 jedincům podána jedna dávka buď vakcíny ZOSTAVAX ve zmrazené formě (n = 19 270) nebo placeba (n = 19 276) a po celou dobu studie byli sledováni z hlediska bezpečnosti.
V průběhu studie byly závažné nežádoucí účinky na podání vakcíny popsány u 2 jedinců očkovaných vakcínou ZOSTAVAX (exacerbace astmatu a polymyalgia rheumatica) a u 3 jedinců, jimž bylo podáno placebo (Goodpastureův syndrom, anafylaktická reakce a polymyalgia rheumatica).
Kromě toho absolvovali běžné sledování z hlediska bezpečnosti po celou dobu studie.
V podstudii sledující výskyt nežádoucích účinků byl ve skupině s vakcinací oproti placebové skupině hlášen statisticky významně vyšší výskyt následujících nežádoucích účinků v místě vpichu injekce vakcíny i systémových nežádoucích účinků.
Většina nežádoucích účinků byla z hlediska intenzity hlášena jako mírné.
Několik nežádoucích účinků si vyžádalo zprávu (0. až 4. den po očkování) a byly označeny symbolem *.
[Velmi časté (≥ 1/ 10); Časté (≥ 1/ 100, < 1/ 10); Méně časté (≥ 1/ 1 000, < 1/ 100); Vzácné (≥ 1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů]
Poruchy nervového systému Časté: bolest hlavy
Celkové poruchy a reakce v místě aplikace Velmi časté: erytém *, bolest/ bolestivost *, otok * Časté: hematom, pruritus, pocit tepla
Celkový výskyt nežádoucích účinků v místě aplikace vakcíny byl u jedinců očkovaných vakcínou ZOSTAVAX významně vyšší než u jedinců, kteří dostali placebo (48% u vakcíny ZOSTAVAX a 17% u placeba).
U zbývajících jedinců ve studii SPS se provádělo rutinní monitorování bezpečnosti, nebyly jim však vydány záznamové kartičky.
Typy příhod popisovaných těmito pacienty byly v podstatě podobné těm, které uváděla podskupina pacientů v podstudii sledující výskyt nežádoucích příhod.
Počet hlášených případů zosteriformních vyrážek u všech jedinců během 42- denního sledovacího období po očkování ve studii SPS byl nízký (17 u vakcíny ZOSTAVAX, 36 u placeba; p = 0, 009).
Z uvedených 53 případů zosteriformních vyrážek bylo k dispozici 41 vzorků, které byly vhodné a postačující pro testování zkouškou PCR.
Divoký typ VZV byl zjištěn ve 25 (5 u vakcíny ZOSTAVAX, 20 u placeba) z těchto vzorků.
V žádném z těchto vzorků nebyl zjištěn VZV kmen Oka/ Merck.
4 V tomtéž 42- denním sledovacím období po očkování byl počet (n = 59) hlášených případů vyrážky podobné postižení varicellou také nízký.
Z těchto případů vyrážky podobné postižení varicellou bylo k dispozici 10 vzorků, které byly vhodné pro PCR testování.
V žádném z těchto vzorků nebyl VZV zjištěn.
V dalších klinických studiích, hodnotících původně registrovanou vakcínu ZOSTAVAX ve zmrazené formě, byl hlášený výskyt zosteriformních vyrážek mimo místo aplikace injekce a vyrážek podobných postižení varicellou během 42 dnů po vakcinaci nízký, jak u jedinců očkovaných vakcínou proti zoster, tak i u jedinců s placebem.
Ze 17 hlášených případů se zosteriformní vyrážkou mimo místo aplikace injekce a vyrážkou podobnou postižení varicellou bylo k dispozici 10 vzorků, které byly vhodné pro testování PCR.
Analýzou typu PCR byl kmen Oka/ Merck zjištěn ve vzorcích z lézí pouze dvou jedinců, kteří uvedli výskyt vyrážky podobné postižení varicellou (s rozvojem 8. a 17. den).
V dalších klinických studiích hodnotících vakcínu ZOSTAVAX u jedinců ve věku 50 let nebo starších, včetně studie se současným podáním inaktivované vakcíny proti chřipce, byl profil bezpečnosti zpravidla podobný profilu bezpečnosti zjištěnému v podstudii (Adverse Event Monitoring Substudy) sledující výskyt nežádoucích účinků v rámci studie SPS.
V těchto studiích však byl pozorován u jedinců ve věku 50– 59 let ve srovnání s jedinci ve věku ≥ 60 let vyšší výskyt nežádoucích účinků mírné až střední intenzity v místě vpichu injekce (viz bod 5. 1).
Data z klinické studie (n = 368) prokázala, že současná chlazená forma je obecně dobře snášena s bezpečnostním profilem srovnatelným se zmrazenou formou.
Ve dvojitě zaslepené, placebem kontrolované, randomizované klinické studii, ve které byla vakcína ZOSTAVAX podána 100 jedincům ve věku 50 let nebo starším s herpes zoster (HZ) v anamnéze před vakcinací, byl bezpečnostní profil obecně podobný bezpečnostnímu profilu zjištěnému v podstudii sledující výskyt nežádoucích účinků (Adverse Event Monitoring Substudy) provedené v rámci studie SPS.
Podle omezených dat ze 2 klinických studií, které zahrnovaly VZV- séronegativní nebo nízce séropozitivní jedince (27 jedinců ve věku 30 let nebo starších dostalo živou atenuovanou vakcínu proti herpes zoster), byly nežádoucí účinky v místě injekce a systémové nežádoucí účinky obecně podobné nežádoucím účinkům hlášeným ostatními jedinci, kteří dostali vakcínu ZOSTAVAX v klinických studiích, se 2 z 27 jedinců hlásícími horečku.
Žádný z jedinců nehlásil vyrážku podobnou postižení varicellou nebo herpes zoster.
Nebyly hlášeny žádné závažné nežádoucí účinky ve vztahu k vakcíně.
Zkušenosti po uvedení vakcíny na trh
Po uvedení vakcíny na trh byly spontánně hlášeny následující nežádoucí účinky:
Celkové poruchy a reakce v místě aplikace: pyrexie Poruchy imunitního systému: hypersenzitivní reakce včetně anafylaktických reakcí Poruchy kůže a podkožní tkáně: vyrážka
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína; kód ATC:
J07BK02
5 Mechanismus účinku U všech jedinců infikovaných VZV, a to včetně osob bez klinické anamnézy varicelly, existuje riziko rozvoje herpes zoster.
Zdá se, že toto riziko příčinně souvisí s poklesem VZV- specifické imunity.
(Viz Imunogenita.)
Hodnocení klinické účinnosti vakcíny ZOSTAVAX Ve srovnání s placebem snížil ZOSTAVAX statisticky významně riziko rozvoje zoster a PHN.
ZOSTAVAX navíc statisticky významně tlumil bolest vyvolanou zoster, která byla měřena pomocí skóre HZ Pain Burden of Illness (BOI) (viz výsledky a definice v tabulce 1).
Tabulka 1 Účinnost vakcíny ZOSTAVAX ve srovnání s placebem ve studii Shingles Prevention Study
Účinnost
Endpoint Výskyt zoster Výskyt PHN ** HZ Pain BOI ***
vakcíny * 51% 67% 61%
95% CI 44 až 58% 48 až 79% 51 až 69%
* Účinnost vakcíny = relativní snížení výskytu hodnoceného parametru ve skupině s vakcínou oproti placebové skupině ** Klinicky významná bolest vyvolaná zoster, která přetrvávala nebo se objevila nejméně 90 dní po výsevu vyrážky. *** Skóre HZ Pain BOI je souhrnné skóre zahrnující výskyt, závažnost a trvání akutní a chronické bolesti vyvolané zoster během 6- měsíčního období sledování.
V placebem kontrolované, dvojitě slepé klinické studii Shingles Prevention Study (SPS) hodnotící ZOSTAVAX, bylo 38 546 jedinců ve věku 60 let a starších randomizováno do skupin, jimž byla podána jedna dávka buď vakcíny ZOSTAVAX (n = 19 270) nebo placeba (n = 19 276).
ZOSTAVAX snížil ve srovnání s placebem statisticky významně výskyt zoster (315 [5, 4/ 1 000 osobo- roků] oproti 642 případům [11, 1/ 1 000 osobo- roků]; p < 0, 001).
Účinnost ochrany vakcíny ZOSTAVAX proti zoster činila 51% (95% CI:
[44 až 58%]).
ZOSTAVAX snížil výskyt zoster o 64% (95% CI:
[56 až 71%]) u jedinců ve věku 60– 69 let a o 38% (95% CI:
[25 až 48%]) u jedinců ve věku ≥ 70 let.
Ve studii SPS bylo snížení rozvoje zoster pozorováno téměř u všech dermatomů.
Herpes ophtalmicus se vyskytl u 35 jedinců očkovaných vakcínou ZOSTAVAX oproti 69 jedincům, kteří dostali placebo.
K poškození zraku došlo u 2 jedinců očkovaných vakcínou ZOSTAVAX oproti 9 jedincům po aplikaci placeba.
ZOSTAVAX snížil ve srovnání s placebem výskyt PHN [(27 případů [0, 5/ 1 000 osobo- roků] oproti 80 případům [1, 4/ 1 000 osobo- roků]; p < 0, 001).
V uvedené studii byla PHN definována jako významná bolest vyvolaná zoster, která přetrvávala nebo se objevila nejpozději 90 dní po výsevu vyrážky.
Účinná ochrana vakcíny ZOSTAVAX před PHN činila 67% (95% CI:
Se zřetelem pouze na osoby, u kterých se rozvinul zoster, došlo k poklesu rizika postupně se rozvíjející PHN.
Ve vakcinované skupině riziko rozvoje PHN po zoster bylo 9% (27/ 315), zatímco u placebové skupiny bylo 13% (80/ 642).
Tento účinek byl významnější ve skupině starších osob (ve věku ≥ 70 let), kde bylo riziko rozvoje PHN po zoster sníženo na 10% u vakcinované skupiny oproti 19% u placebové skupiny.
ZOSTAVAX snížil ve srovnání s placebem skóre HZ Pain BOI přibližně o 61% (95% CI:
[51 až 69%]).
Účinek byl zřetelnější u mladší věkové skupiny (60 až 69 let), kde byla účinnost vakcíny ZOSTAVAX na HZ pain BOI 66% ve srovnání s 55% pacientů ve věku ≥ 70 let; tento rozdíl však nebyl statisticky významný (p = 0, 266).
6 Prevence případů HZ s intenzivní bolestí v celé hodnocené populaci ZOSTAVAX snížil ve srovnání s placebem výskyt intenzivní a dlouhodobé bolesti (skóre intenzita × trvání > 600) o 73% (95% CI:
40 případů, v uvedeném pořadí).
Tlumení bolesti vyvolané zoster hodnocené pomocí skóre intenzity × trvání u očkovaných jedinců s rozvojem zoster Pokud se týče akutní bolesti (bolest mezi 0– 30 dny) nebyl statisticky významný rozdíl mezi vakcinovanou skupinou a placebovou skupinou.
Skóre intenzity × trvání bolesti bylo 89 (95% CI [82 až 97%]) u vakcinované skupiny oproti 92 (95% CI [87 až 97%]) u placebové skupiny.
Celkové použití analgetické léčby bylo podobné u obou skupin.
U očkovaných jedinců, u nichž došlo k rozvoji PHN, omezil ZOSTAVAX, ve srovnání s placebem, statisticky významně (chronickou) bolest vyvolanou PHN.
V období od 90 dnů od výsevu vyrážky do konce sledování došlo k 57% poklesu skóre intenzity × trvání (průměrné hodnoty skóre 347 u vakcíny ZOSTAVAX a 805 u placeba; p = 0, 016).
U očkovaných jedinců s rozvojem zoster ztlumil ZOSTAVAX ve srovnání s placebem statisticky významně celkovou akutní a chronickou bolest vyvolanou zoster.
[7 až 74%]) snížení (ze 6, 2% na 3, 5%) rizika rozvoje HZ s intenzivní a dlouhodobou bolestí (skóre intenzita × trvání > 600).
Imunogenita vakcíny ZOSTAVAX V rámci studie Shingles Prevention Study (SPS) byla u podskupiny zařazených jedinců (n = 1 395) hodnocena imunitní odpověď na očkování.
Ve srovnání s placebem vyvolal ZOSTAVAX 6 týdnů po očkování větší VZV- specifickou imunitní odpověď.
Byl prokázán vzestup jak hladiny protilátek proti VZV, měřené analýzou gpELISA (glycoprotein enzyme- linked immunosorbent assay) (1, 7násobný rozdíl, geometrický průměrný titr [geometric mean titer, GMT] 479 oproti 288 gpELISA jednotkám/ ml; p < 0, 001), tak i aktivity T- buněk, měřené analýzou “ VZV interferon- gamma enzyme - linked immunospot ” (IFN- γ ELISPOT) (2, 2násobný rozdíl, geometrický průměrný počet [geometric mean count, GMC] 70 oproti 32 shluky- tvořícím buňkám na jeden milión mononukleárních buněk z periferní krve [spot- forming cells per million peripheral blood mononuclear cells SFC/ 106 PBMCs]; p < 0, 001).
Při hodnocení 4 týdny po očkování se imunogenita současné chlazené stabilní formy ukázala jako podobná imunogenitě předchozí zmrazené formy vakcíny ZOSTAVAX.
V integrované analýze dvou klinických studií hodnotících imunitní odpověď na ZOSTAVAX 4 týdny po vakcinaci byly odpovědi celkově podobné u jedinců ve věku od 50 do 59 (N = 389) ve srovnání s jedinci ve věku > 60 let (N = 731) (GMT 668 oproti 614 gpELISA jednotkám/ ml).
Geometrické průměrné zvýšení imunitní odpovědi následující po vakcinaci měřené jako gpELISA bylo 2, 6násobné (95% CI:
[2, 4 až 2, 9]) u jedinců ve věku 50 až 59 let a 2, 3násobné (95% CI:
[2, 1 až 2, 4]) u jedinců ve věku > 60 let.
Imunogenita po souběžném podání V dvojitě zaslepené, kontrolované studii bylo randomizováno 762 dospělých ve věku 50 let a starších, kteří dostali jednu dávku vakcíny ZOSTAVAX podanou buď souběžně (n=382) nebo nesouběžně (n = 380) s inaktivovanou vakcínou proti chřipce.
Protilátková odpověď na obě vakcíny 4 týdny po vakcinaci byla podobná jak při souběžném tak nesouběžném podání.
Imunogenita u jedinců s herpes zoster (HZ) v anamnéze před vakcinací Ve dvojitě zaslepené, placebem kontrolované, randomizované klinické studii byla vakcína ZOSTAVAX podána 100 jedincům ve věku 50 let nebo starším s herpes zoster (HZ) v anamnéze před vakcinací k vyhodnocení imunogenity a bezpečnosti (viz bod 4. 8) vakcíny ZOSTAVAX.
Vakcína ZOSTAVAX navodila významně vyšší VZV- specifickou imunitní odpověď, měřeno pomocí gpELISA 4 týdny po vakcinaci, v porovnání s placebem (2, 1násobný rozdíl (95% CI:
[1, 5 až 2, 9]), p < 0, 001, GMT 812 vs.
393 gpELISA jednotek/ ml).
Odpovědi ve formě protilátek proti VZV byly obecně podobné u jedinců ve věku 50 až 59 let v porovnání s jedinci ve věku 60 let a staršími.
7 Revakcinace Potřeba a načasovaní přeočkování vakcínou ZOSTAVAX zatím nebyly stanoveny.
V placebem kontrolované, dvojitě slepé studii dostalo 98 dospělých osob ve věku 60 let nebo starších druhou dávku vakcíny ZOSTAVAX 42 dní po první dávce; vakcína byla celkově dobře snášena.
Výskyt nežádoucích účinků v souvislosti s aplikací vakcíny byl po druhé dávce vakcíny ZOSTAVAX celkově podobný jako po první dávce.
Jedinci se sníženou imunitou Vakcína nebyla studována u jedinců se sníženou imunitou.
5. 2 Farmakokinetické vlastnosti
U vakcín se hodnocení farmakokinetických vlastností nevyžaduje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Tradiční neklinické studie se neprováděly, ale neexistují žádné neklinické důvody k obavám z hlediska klinické bezpečnosti mimo údajů uvedených v ostatních bodech SPC.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharosa Hydrolyzovaná želatina Chlorid sodný Dihydrogenfosforečnan draselný Chlorid draselný Natrium- hydrogen- glutamát Hydrogenfosforečnan sodný bezvodý Hydroxid sodný (k úpravě pH) Močovina
Rozpouštědlo:
Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen v jedné injekční stříkačce s jinými léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Po rekonstituci je nutno vakcínu aplikovat okamžitě.
Při uchovávání při teplotách 20°C– 25°C však byla prokázána stabilita pro použití vakcíny po dobu 30 minut.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky pro uchovávání rozpuštěného přípravku viz bod 6. 3.
8 6. 5 Druh obalu a velikost balení
Prášek v injekční lahvičce (sklo typu I) se zátkou (butylová pryž) a s odklápěcím víčkem (hliník) a rozpouštědlo v injekční lahvičce (sklo typu I) se zátkou (chlorobutylová pryž) a s odklápěcím víčkem (hliník) v balení po 1 nebo 10 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Je nutno zabránit kontaktu s dezinfekčními přípravky.
Vakcína se připravuje pomocí dodávaného rozpouštědla.
Po rozpuštění je ZOSTAVAX poloprůhledná až průhledná, bělavá až mírně nažloutlá tekutina.
Pro každého pacienta je nutno použít jinou sterilní stříkačku a jehlu, aby se zabránilo přenosu infekčních agens z jedné osoby na druhou.
Pokyny k rekonstituci K rekonstituci vakcíny nejprve natáhněte veškerý obsah injekční lahvičky s rozpouštědlem do injekční stříkačky.
Vstříkněte všechno rozpouštědlo z injekční stříkačky do injekční lahvičky s lyofilizovanou vakcínou a jemně protřepejte, aby došlo k důkladnému promíchání.
Nasajte veškerý obsah do injekční stříkačky určené pro aplikaci injekce.
ABY SE OMEZILA NA MINIMUM ZTRÁTA ÚČINNOSTI, DOPORUČUJE SE PODAT VAKCÍNU OKAMŽITĚ PO ROZPUŠTĚNÍ.
NEPOUŽITOU ROZPUŠTĚNOU VAKCÍNU DO 30 MINUT ZLIKVIDUJTE.
Pokud zpozorujete v rozpuštěné vakcíně jakékoliv částice nebo pokud její vzhled neodpovídá výše uvedenému popisu, rozpuštěnou vakcínu nepoužívejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 06/ 341/ 001 EU/ 1/ 06/ 341/ 002
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. května 2006
10.
DD/ MMM/ YYYY
9 1.
NÁZEV PŘÍPRAVKU
ZOSTAVAX prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
vakcína proti herpes zoster (živá)
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rozpuštění obsahuje 1 dávka (0, 65 ml):
Varicella zoster1 virus (Oka/ Merck) vivum, attenuatum ne méně než 19 400 PFU2 1 vyrobený v lidských diploidních (MRC- 5) buňkách 2 PFU = plaque- forming units
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce.
Před rozpuštěním je prášek bílá až našedlá kompaktní krystalická hmota podobná zátce a rozpouštědlo je čirá, bezbarvá tekutina.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
ZOSTAVAX je indikován k prevenci herpes zoster („ zoster “ neboli pásový opar) a postherpetické neuralgie (PHN) související s herpes zoster.
ZOSTAVAX je indikován k imunizaci jedinců ve věku 50 let nebo starších.
4. 2 Dávkování a způsob podání
Jedincům je nutno injekčně aplikovat jednu dávku subkutánně.
Nutnost podání druhé dávky není v současnosti známa.
Viz bod 5. 1.
Vakcínu je nutno podávat SUBKUTÁNNĚ, nejlépe do oblasti deltového svalu.
Pokyny pro přípravu vakcíny viz bod 6. 6.
NEAPLIKOVAT INTRAVASKULÁRNĚ.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, na kteroukoli pomocnou látku nebo na stopová rezidua (např. neomycin) (viz body 4. 4 a 6. 1). • Primární a získané stavy imunodeficience v důsledku stavů jako jsou: akutní a chronická leukémie; lymfom; jiná onemocnění postihující kostní dřeň nebo lymfatický systém; imunosuprese v důsledku infekce virem HIV/ AIDS; buněčná imunodeficience. • Imunosupresivní terapie (včetně podávání vysokých dávek kortikosteroidů); ZOSTAVAX však není kontraindikován k použití u jedinců užívajících místní/ inhalační kortikosteroidy nebo 10 nízké dávky systémových kortikosteroidů nebo u pacientů užívajících kortikosteroidy ve formě substituční terapie, např. při adrenální nedostatečnosti. • Aktivní neléčená tuberkulóza. • Těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Je nutno mít vždy k dispozici odpovídající léčbu a lékařský dohled, snadno dostupné pro případ vzácné anafylaktické/ anafylaktoidní reakce po aplikaci vakcíny, a to vzhledem k možnosti reakcí přecitlivělosti nejen vůči léčivým látkám, ale také vůči pomocným látkám a stopovým zbytkům (např. neomycin) přítomným ve vakcíně (viz body 4. 3 a 6. 1).
Alergie na neomycin se zpravidla projevuje jako kontaktní dermatitida.
Kontaktní dermatitida v důsledku neomycinu v anamnéze však není kontraindikací pro aplikaci vakcíny s živým virem.
Před očkováním žen v reprodukčním věku je nutno vyloučit těhotenství a ženy musí používat po dobu 3 měsíců po očkování účinnou antikoncepci (viz body 4. 3 a 4. 6).
ZOSTAVAX není indikována pro léčbu zoster ani PHN.
U jedinců s horečkou je nutno zvážit odložení vakcinace.
Očkování vakcínou ZOSTAVAX nemusí nutně zajistit ochranu všech očkovaných jedinců.
Viz bod 5. 1.
Bezpečnost a účinnost vakcíny ZOSTAVAX nebyly stanoveny u dospělých osob s prokázanou infekcí virem HIV s průkazem imunosuprese nebo bez něj (viz bod 4. 3).
Přenos V klinických studiích s vakcínou ZOSTAVAX nebyl přenos viru v očkovací látce popsán.
Postmarketingové zkušenosti s vakcínami obsahujícími virus varicelly však naznačují, že vzácně může dojít k přenosu viru obsaženého ve vakcíně z očkovaných jedinců, u kterých se vyvinula vyrážka, podobná vyrážce vyvolané virem varicelly, na vnímavé jedince, s nimiž přijdou do styku (např. s vnuky/ vnučkami v kojeneckém věku vnímavými vůči VZV).
Přenos viru obsaženého ve vakcíně z jedinců, očkovaných vakcínou s virem varicelly, bez vyrážky podobné vyrážce vyvolané virem varicella- zoster (VZV), byl popsán, nebyl však potvrzen.
Jedná se o teoretické riziko při očkování vakcínou ZOSTAVAX.
Vzhledem k riziku rozvoje infekce virem herpes zoster přírodního původu, který by bylo možno přenést na vnímavého jedince, je nutno zvážit riziko přenosu oslabeného viru obsaženého ve vakcíně na vnímavého jedince.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
ZOSTAVAX může být podán současně s inaktivovanou vakcínou proti chřipce jinou injekcí a do jiného místa vpichu (viz bod 5. 1).
V současné době nejsou dostupné žádné údaje ohledně současného použití s jinými vakcínami.
Současné podávání vakcíny ZOSTAVAX a antivirových přípravků se známým účinkem proti VZV nebylo hodnoceno.
4. 6 Těhotenství a kojení
Studie s těhotnými ženami nebyly provedeny.
Není rovněž známo, zda může ZOSTAVAX při podání těhotné ženě způsobit postižení plodu nebo zda může ovlivnit reprodukční schopnost ženy.
Je však známo, že infekce přirozeně se vyskytujícím virem varicella- zoster někdy způsobuje postižení plodu.
Protože ZOSTAVAX není indikován pro jedince mladší 50ti let, není ZOSTAVAX určen k podání
11 těhotným ženám.
Protože se některé viry vylučují do mateřského mléka, vyžaduje podávání vakcíny ZOSTAVAX kojícím ženám opatrnost.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
V klinických studiích byl ZOSTAVAX hodnocen z hlediska bezpečnosti u více než 20 000 dospělých osob.
V největší z uvedených studií, Shingles Prevention Study (SPS), byla 38 546 jedincům podána jedna dávka buď vakcíny ZOSTAVAX ve zmrazené formě (n = 19 270) nebo placeba (n = 19 276) a po celou dobu studie byli sledováni z hlediska bezpečnosti.
V průběhu studie byly závažné nežádoucí účinky na podání vakcíny popsány u 2 jedinců očkovaných vakcínou ZOSTAVAX (exacerbace astmatu a polymyalgia rheumatica) a u 3 jedinců, jimž bylo podáno placebo (Goodpastureův syndrom, anafylaktická reakce a polymyalgia rheumatica).
Kromě toho absolvovali běžné sledování z hlediska bezpečnosti po celou dobu studie.
V podstudii sledující výskyt nežádoucích účinků byl ve skupině s vakcinací oproti placebové skupině hlášen statisticky významně vyšší výskyt následujících nežádoucích účinků v místě vpichu injekce vakcíny i systémových nežádoucích účinků.
Většina nežádoucích účinků byla z hlediska intenzity hlášena jako mírné.
Několik nežádoucích účinků si vyžádalo zprávu (0. až 4. den po očkování) a byly označeny symbolem *.
[Velmi časté (≥ 1/ 10); Časté (≥ 1/ 100, < 1/ 10); Méně časté (≥ 1/ 1 000, < 1/ 100); Vzácné (≥ 1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000) včetně jednotlivých hlášených případů]
Poruchy nervového systému Časté: bolest hlavy
Celkové poruchy a reakce v místě aplikace Velmi časté: erytém *, bolest/ bolestivost *, otok * Časté: hematom, pruritus, pocit tepla
Celkový výskyt nežádoucích účinků v místě aplikace vakcíny byl u jedinců očkovaných vakcínou ZOSTAVAX významně vyšší než u jedinců, kteří dostali placebo (48% u vakcíny ZOSTAVAX a 17% u placeba).
U zbývajících jedinců ve studii SPS se provádělo rutinní monitorování bezpečnosti, nebyly jim však vydány záznamové kartičky.
Typy příhod popisovaných těmito pacienty byly v podstatě podobné těm, které uváděla podskupina pacientů v podstudii sledující výskyt nežádoucích příhod.
Počet hlášených případů zosteriformních vyrážek u všech jedinců během 42- denního sledovacího období po očkování ve studii SPS byl nízký (17 u vakcíny ZOSTAVAX, 36 u placeba; p = 0, 009).
Z uvedených 53 případů zosteriformních vyrážek bylo k dispozici 41 vzorků, které byly vhodné a postačující pro testování zkouškou PCR.
Divoký typ VZV byl zjištěn ve 25 (5 u vakcíny ZOSTAVAX, 20 u placeba) z těchto vzorků.
V žádném z těchto vzorků nebyl zjištěn VZV kmen Oka/ Merck.
12 V tomtéž 42- denním sledovacím období po očkování byl počet (n = 59) hlášených případů vyrážky podobné postižení varicellou také nízký.
Z těchto případů vyrážky podobné postižení varicellou bylo k dispozici 10 vzorků, které byly vhodné pro PCR testování.
V žádném z těchto vzorků nebyl VZV zjištěn.
V dalších klinických studiích, hodnotících původně registrovanou vakcínu ZOSTAVAX ve zmrazené formě, byl hlášený výskyt zosteriformních vyrážek mimo místo aplikace injekce a vyrážek podobných postižení varicellou během 42 dnů po vakcinaci nízký, jak u jedinců očkovaných vakcínou proti zoster, tak i u jedinců s placebem.
Ze 17 hlášených případů se zosteriformní vyrážkou mimo místo aplikace injekce a vyrážkou podobnou postižení varicellou bylo k dispozici 10 vzorků, které byly vhodné pro testování PCR.
Analýzou typu PCR byl kmen Oka/ Merck zjištěn ve vzorcích z lézí pouze dvou jedinců, kteří uvedli výskyt vyrážky podobné postižení varicellou (s rozvojem 8. a 17. den).
V dalších klinických studiích hodnotících vakcínu ZOSTAVAX u jedinců ve věku 50 let nebo starších, včetně studie se současným podáním inaktivované vakcíny proti chřipce, byl profil bezpečnosti zpravidla podobný profilu bezpečnosti zjištěnému v podstudii (Adverse Event Monitoring Substudy) sledující výskyt nežádoucích účinků v rámci studie SPS.
V těchto studiích však byl pozorován u jedinců ve věku 50– 59 let ve srovnání s jedinci ve věku ≥ 60 let vyšší výskyt nežádoucích účinků mírné až střední intenzity v místě vpichu injekce (viz bod 5. 1).
Data z klinické studie (n = 368) prokázala, že současná chlazená forma je obecně dobře snášena s bezpečnostním profilem srovnatelným se zmrazenou formou.
Ve dvojitě zaslepené, placebem kontrolované, randomizované klinické studii, ve které byla vakcína ZOSTAVAX podána 100 jedincům ve věku 50 let nebo starším s herpes zoster (HZ) v anamnéze před vakcinací, byl bezpečnostní profil obecně podobný bezpečnostnímu profilu zjištěnému v podstudii sledující výskyt nežádoucích účinků (Adverse Event Monitoring Substudy) provedené v rámci studie SPS.
Podle omezených dat ze 2 klinických studií, které zahrnovaly VZV- séronegativní nebo nízce séropozitivní jedince (27 jedinců ve věku 30 let nebo starších dostalo živou atenuovanou vakcínu proti herpes zoster), byly nežádoucí účinky v místě injekce a systémové nežádoucí účinky obecně podobné nežádoucím účinkům hlášeným ostatními jedinci, kteří dostali vakcínu ZOSTAVAX v klinických studiích, se 2 z 27 jedinců hlásícími horečku.
Žádný z jedinců nehlásil vyrážku podobnou postižení varicellou nebo herpes zoster.
Nebyly hlášeny žádné závažné nežádoucí účinky ve vztahu k vakcíně.
Zkušenosti po uvedení vakcíny na trh
Po uvedení vakcíny na trh byly spontánně hlášeny následující nežádoucí účinky:
Celkové poruchy a reakce v místě aplikace: pyrexie Poruchy imunitního systému: hypersenzitivní reakce včetně anafylaktických reakcí Poruchy kůže a podkožní tkáně: vyrážka
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: virová vakcína; kód ATC:
J07BK02
13 Mechanismus účinku U všech jedinců infikovaných VZV, a to včetně osob bez klinické anamnézy varicelly, existuje riziko rozvoje herpes zoster.
Zdá se, že toto riziko příčinně souvisí s poklesem VZV- specifické imunity.
(Viz Imunogenita.)
Hodnocení klinické účinnosti vakcíny ZOSTAVAX Ve srovnání s placebem snížil ZOSTAVAX statisticky významně riziko rozvoje zoster a PHN.
ZOSTAVAX navíc statisticky významně tlumil bolest vyvolanou zoster, která byla měřena pomocí skóre HZ Pain Burden of Illness (BOI) (viz výsledky a definice v tabulce 1).
Tabulka 1 Účinnost vakcíny ZOSTAVAX ve srovnání s placebem ve studii Shingles Prevention Study
Účinnost
Endpoint Výskyt zoster Výskyt PHN ** HZ Pain BOI ***
vakcíny * 51% 67% 61%
95% CI 44 až 58% 48 až 79% 51 až 69%
* Účinnost vakcíny = relativní snížení výskytu hodnoceného parametru ve skupině s vakcínou oproti placebové skupině ** Klinicky významná bolest vyvolaná zoster, která přetrvávala nebo se objevila nejméně 90 dní po výsevu vyrážky. *** Skóre HZ Pain BOI je souhrnné skóre zahrnující výskyt, závažnost a trvání akutní a chronické bolesti vyvolané zoster během 6- měsíčního období sledování.
V placebem kontrolované, dvojitě slepé klinické studii Shingles Prevention Study (SPS) hodnotící ZOSTAVAX, bylo 38 546 jedinců ve věku 60 let a starších randomizováno do skupin, jimž byla podána jedna dávka buď vakcíny ZOSTAVAX (n = 19 270) nebo placeba (n = 19 276).
ZOSTAVAX snížil ve srovnání s placebem statisticky významně výskyt zoster (315 [5, 4/ 1 000 osobo- roků] oproti 642 případům [11, 1/ 1 000 osobo- roků]; p < 0, 001).
Účinnost ochrany vakcíny ZOSTAVAX proti zoster činila 51% (95% CI:
[44 až 58%]).
ZOSTAVAX snížil výskyt zoster o 64% (95% CI:
[56 až 71%]) u jedinců ve věku 60– 69 let a o 38% (95% CI:
[25 až 48%]) u jedinců ve věku ≥ 70 let.
Ve studii SPS bylo snížení rozvoje zoster pozorováno téměř u všech dermatomů.
Herpes ophtalmicus se vyskytl u 35 jedinců očkovaných vakcínou ZOSTAVAX oproti 69 jedincům, kteří dostali placebo.
K poškození zraku došlo u 2 jedinců očkovaných vakcínou ZOSTAVAX oproti 9 jedincům po aplikaci placeba.
ZOSTAVAX snížil ve srovnání s placebem výskyt PHN [(27 případů [0, 5/ 1 000 osobo- roků] oproti 80 případům [1, 4/ 1 000 osobo- roků]; p < 0, 001).
V uvedené studii byla PHN definována jako významná bolest vyvolaná zoster, která přetrvávala nebo se objevila nejpozději 90 dní po výsevu vyrážky.
Účinná ochrana vakcíny ZOSTAVAX před PHN činila 67% (95% CI:
Se zřetelem pouze na osoby, u kterých se rozvinul zoster, došlo k poklesu rizika postupně se rozvíjející PHN.
Ve vakcinované skupině riziko rozvoje PHN po zoster bylo 9% (27/ 315), zatímco u placebové skupiny bylo 13% (80/ 642).
Tento účinek byl významnější ve skupině starších osob (ve věku ≥ 70 let), kde bylo riziko rozvoje PHN po zoster sníženo na 10% u vakcinované skupiny oproti 19% u placebové skupiny.
ZOSTAVAX snížil ve srovnání s placebem skóre HZ Pain BOI přibližně o 61% (95% CI:
[51 až 69%]).
Účinek byl zřetelnější u mladší věkové skupiny (60 až 69 let), kde byla účinnost vakcíny ZOSTAVAX na HZ pain BOI 66% ve srovnání s 55% pacientů ve věku ≥ 70 let; tento rozdíl však nebyl statisticky významný (p = 0, 266).
14 Prevence případů HZ s intenzivní bolestí v celé hodnocené populaci ZOSTAVAX snížil ve srovnání s placebem výskyt intenzivní a dlouhodobé bolesti (skóre intenzita × trvání > 600) o 73% (95% CI:
40 případů, v uvedeném pořadí).
Tlumení bolesti vyvolané zoster hodnocené pomocí skóre intenzity × trvání u očkovaných jedinců s rozvojem zoster Pokud se týče akutní bolesti (bolest mezi 0– 30 dny) nebyl statisticky významný rozdíl mezi vakcinovanou skupinou a placebovou skupinou.
Skóre intenzity × trvání bolesti bylo 89 (95% CI [82 až 97%]) u vakcinované skupiny oproti 92 (95% CI [87 až 97%]) u placebové skupiny.
Celkové použití analgetické léčby bylo podobné u obou skupin.
U očkovaných jedinců, u nichž došlo k rozvoji PHN, omezil ZOSTAVAX, ve srovnání s placebem, statisticky významně (chronickou) bolest vyvolanou PHN.
V období od 90 dnů od výsevu vyrážky do konce sledování došlo k 57% poklesu skóre intenzity × trvání (průměrné hodnoty skóre 347 u vakcíny ZOSTAVAX a 805 u placeba; p = 0, 016).
U očkovaných jedinců s rozvojem zoster ztlumil ZOSTAVAX ve srovnání s placebem statisticky významně celkovou akutní a chronickou bolest vyvolanou zoster.
[7 až 74%]) snížení (ze 6, 2% na 3, 5%) rizika rozvoje HZ s intenzivní a dlouhodobou bolestí (skóre intenzita × trvání > 600).
Imunogenita vakcíny ZOSTAVAX V rámci studie Shingles Prevention Study (SPS) byla u podskupiny zařazených jedinců (n = 1 395) hodnocena imunitní odpověď na očkování.
Ve srovnání s placebem vyvolal ZOSTAVAX 6 týdnů po očkování větší VZV- specifickou imunitní odpověď.
Byl prokázán vzestup jak hladiny protilátek proti VZV, měřené analýzou gpELISA (glycoprotein enzyme- linked immunosorbent assay) (1, 7násobný rozdíl, geometrický průměrný titr [geometric mean titer, GMT] 479 oproti 288 gpELISA jedn. / ml; p < 0, 001), tak i aktivity T- buněk, měřené analýzou “ VZV interferon- gamma enzyme- linked immunospot ” (IFN- γ ELISPOT) (2, 2násobný rozdíl, geometrický průměrný počet [geometric mean count, GMC] 70 oproti 32 shluky- tvořícím buňkám na jeden milión mononukleárních buněk z periferní krve [spot- forming cells per million peripheral blood mononuclear cells SFC/ 106 PBMCs]; p < 0, 001).
Při hodnocení 4 týdny po očkování se imunogenita současné chlazené stabilní formy ukázala jako podobná imunogenitě předchozí zmrazené formy vakcíny ZOSTAVAX.
V integrované analýze dvou klinických studií hodnotících imunitní odpověď na ZOSTAVAX 4 týdny po vakcinaci byly odpovědi celkově podobné u jedinců ve věku od 50 do 59 (N = 389) ve srovnání s jedinci ve věku > 60 let (N = 731) (GMT 668 oproti 614 gpELISA jednotkám. / ml).
Geometrické průměrné zvýšení imunitní odpovědi následující po vakcinaci měřené jako gpELISA bylo 2, 6násobné (95% CI:
[2, 4 až 2, 9]) u jedinců ve věku 50 až 59 let a 2, 3násobné (95% CI:
[2, 1 až 2, 4]) u jedinců ve věku > 60 let.
Imunogenita po souběžném podání V dvojitě zaslepené, kontrolované studii bylo randomizováno 762 dospělých ve věku 50 let a starších, kteří dostali jednu dávku vakcíny ZOSTAVAX podanou buď souběžně (n=382) nebo nesouběžně (n=380) s inaktivovanou vakcínou proti chřipce.
Protilátková odpověď na obě vakcíny 4 týdny po vakcinaci byla podobná jak při souběžném tak nesouběžném podání.
Imunogenita u jedinců s herpes zoster (HZ) v anamnéze před vakcinací Ve dvojitě zaslepené, placebem kontrolované, randomizované klinické studii byla vakcína ZOSTAVAX podána 100 jedincům ve věku 50 let nebo starším s herpes zoster (HZ) v anamnéze před vakcinací k vyhodnocení imunogenity a bezpečnosti (viz bod 4. 8) vakcíny ZOSTAVAX. vakcína ZOSTAVAX navodila významně vyšší VZV- specifickou imunitní odpověď, měřeno pomocí gpELISA 4 týdny po vakcinaci, v porovnání s placebem (2, 1násobný rozdíl (95% CI:
[1, 5 až 2, 9]), p < 0, 001, GMT 812 vs.
393 gpELISA jednotek/ ml).
Odpovědi ve formě protilátek proti VZV byly obecně podobné u jedinců ve věku 50 až 59 let v porovnání s jedinci ve věku 60 let a staršími.
15 Revakcinace Potřeba a načasovaní přeočkování přípravkem ZOSTAVAX zatím nebyly stanoveny.
V placebem kontrolované, dvojitě slepé studii dostalo 98 dospělých osob ve věku 60 let nebo starších druhou dávku vakcíny ZOSTAVAX 42 dní po první dávce; vakcína byla celkově dobře snášena.
Výskyt nežádoucích účinků v souvislosti s aplikací vakcíny byl po druhé dávce vakcíny ZOSTAVAX celkově podobný jako po první dávce.
Jedinci se sníženou imunitou Vakcína nebyla studována u jedinců se sníženou imunitou.
5. 2 Farmakokinetické vlastnosti
U vakcín se hodnocení farmakokinetických vlastností nevyžaduje.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Tradiční neklinické studie se neprováděly, ale neexistují žádné neklinické důvody k obavám z hlediska klinické bezpečnosti mimo údajů uvedených v ostatních bodech SPC.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Sacharosa Hydrolyzovaná želatina Chlorid sodný Dihydrogenfosforečnan draselný Chlorid draselný Natrium- hydrogen- glutamát Hydrogenfosforečnan sodný bezvodý Hydroxid sodný (k úpravě pH) Močovina
Rozpouštědlo:
Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen v jedné injekční stříkačce s jinými léčivými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Po rekonstituci je nutno vakcínu aplikovat okamžitě.
Při uchovávání při teplotách 20°C– 25°C však byla prokázána stabilita pro použití vakcíny po dobu 30 minut.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Podmínky pro uchovávání rozpuštěného přípravku viz bod 6. 3.
16 6. 5 Druh obalu a velikost balení
Prášek v injekční lahvičce (sklo typu I) se zátkou (butylová pryž) a s odklápěcím víčkem (hliník) a rozpouštědlo v předplněné injekční stříkačce (sklo typu I) s plunžrovou zátkou (chlorobutylová pryž) a s krytem hrotu jehly (chlorobutylová přírodní pryž) s jednou nebo dvěma nenasazenými jehlami v balení po 1, 10 nebo 20 kusech.
Prášek v injekční lahvičce (sklo typu I) se zátkou (butylová pryž) a s odklápěcím víčkem (hliník) a rozpouštědlo v předplněné injekční stříkačce (sklo typu I) s plunžrovou zátkou (chlorobutylová pryž) a s krytem hrotu jehly (chlorobutylová přírodní pryž) bez jehly v balení po 1, 10 nebo 20 kusech.
Prášek v injekční lahvičce (sklo typu I) se zátkou (butylová pryž) a s odklápěcím víčkem (hliník) a rozpouštědlo v předplněné injekční stříkačce (sklo typu I) s plunžrovou zátkou (chlorobutylová pryž) a s krytem jehly (přírodní pryž) v balení po 1 nebo 10 kusech.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Je nutno zabránit kontaktu s dezinfekčními přípravky.
Vakcína se připravuje pomocí dodávaného rozpouštědla.
Po rozpuštění je ZOSTAVAX poloprůhledná až průhledná, bělavá až mírně nažloutlá tekutina.
Pro každého pacienta je nutno použít jinou sterilní stříkačku a jehlu, aby se zabránilo přenosu infekčních agens z jedné osoby na druhou.
Pokyny k rekonstituci K rekonstituci vakcíny vstříkněte všechno rozpouštědlo z injekční stříkačky do injekční lahvičky s lyofilizovanou vakcínou a mírně protřepejte, aby došlo k důkladnému promíchání.
Celý obsah natáhněte do injekční stříkačky určené k aplikaci injekce.
U balení obsahujícího předplněné injekční stříkačky bez nasazené jehly mohou být k dispozici v sekundárním obalu jedna nebo dvě injekční jehly.
Jehla se nasadí na konec stříkačky a otočí se o čtvrt otáčky (90°), aby se zajistilo spojení.
ABY SE OMEZILA NA MINIMUM ZTRÁTA ÚČINNOSTI, DOPORUČUJE SE PODAT VAKCÍNU OKAMŽITĚ PO ROZPUŠTĚNÍ.
NEPOUŽITOU ROZPUŠTĚNOU VAKCÍNU DO 30 MINUT ZLIKVIDUJTE.
Pokud zpozorujete v rozpuštěné vakcíně jakékoliv částice nebo pokud její vzhled neodpovídá výše uvedenému popisu, rozpuštěnou vakcínu nepoužívejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F- 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
17 EU/ 1/ 06/ 341/ 005 EU/ 1/ 06/ 341/ 006 EU/ 1/ 06/ 341/ 007 EU/ 1/ 06/ 341/ 008 EU/ 1/ 06/ 341/ 009 EU/ 1/ 06/ 341/ 010 EU/ 1/ 06/ 341/ 011 EU/ 1/ 06/ 341/ 012 EU/ 1/ 06/ 341/ 013
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. května 2006
10.
DD/ MMM/ YYYY
18 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
19 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 USA
Název a adresa výrobce odpovědného za propouštění šarží
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem Nizozemsko
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku je vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Úřední propouštění šarží: podle článku 114 směrnice 2001/ 83/ ES ve znění pozdějších předpisů bude úřední propouštění šarží provádět některá státní laboratoř nebo laboratoř k tomuto účelu určená.
Držitel rozhodnutí o registraci se zavazuje, že provede studie a další farmakovigilanční aktivity, které jsou podrobně popsány v Plánu farmakovigilance, jak bylo dohodnuto ve verzi [předložené 15. srpna 2006] Plánu řízení rizik (RMP) uvedeném v Modulu 1. 8. 2 Žádosti o registraci a následujících aktualizací RMP schválených CHMP.
20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
21 A.
OZNAČENÍ NA OBALU
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ZOSTAVAX – prášek v injekční lahvičce a rozpouštědlo v injekční lahvičce – balení po 1, 10
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZOSTAVAX prášek pro přípravu injekční suspenze s rozpouštědlem. vakcína proti herpes zoster (živá)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění obsahuje 1 dávka (0, 65 ml):
Varicella zoster virus (Oka/ Merck) vivum, attenuatum ≥ 19 400 PFU * * PFU = Plaque- forming units
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, dihydrogenfosforečnan draselný, chlorid draselný, natrium- hydrogen- glutamát, hydrogenfosforečnan sodný bezvodý, hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s rozpouštědlem.
V balení 1 jednodávková injekční lahvička (prášek) + 1 jednodávková injekční lahvička (roztok).
V balení 10 jednodávkových injekčních lahviček (prášek) + 10 jednodávkových injekčních lahviček (roztok).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
23 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Chraňte před mrazem.
Uchovávejte injekční lahvičku s práškem v krabičce, aby byl přípravek chráněn před světlem.
Po rekonstituci vakcínu použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C – 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 341/ 001 – balení po 1 EU/ 1/ 06/ 341/ 002 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU PRÁŠEK V INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
SC
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka
6.
JINÉ
SANOFI PASTEUR MSD SNC
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ROZPOUŠTĚDLO V INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro ZOSTAVAX Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka
6.
JINÉ
SANOFI PASTEUR MSD SNC
26 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ZOSTAVAX – prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce s připevněnou jehlou – balení po 1, 10
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZOSTAVAX prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce. vakcína proti herpes zoster (živá)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění obsahuje 1 dávka (0, 65 ml):
Varicella zoster virus (Oka/ Merck) vivum, attenuatum ≥ 19 400 PFU * * PFU = Plaque- forming units
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, dihydrogenfosforečnan draselný, chlorid draselný, natrium- hydrogen- glutamát, hydrogenfosforečnan sodný bezvodý a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
V balení 10 jednodávkových injekčních lahviček (prášek) + 10 předplněných injekčních stříkaček s připevněnou jehlou (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
27 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Chraňte před mrazem.
Uchovávejte injekční lahvičku s práškem v krabičce, aby byl přípravek chráněn před světlem.
Po rekonstituci vakcínu použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C – 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 341/ 003 – balení po 1 EU/ 1/ 06/ 341/ 004 – balení po 10
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ZOSTAVAX – prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce bez jehly – balení po 1, 10, 20
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZOSTAVAX prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce. vakcína proti herpes zoster (živá)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění obsahuje 1 dávka (0, 65 ml):
Varicella zoster virus (Oka/ Merck) vivum, attenuatum ≥ 19 400 PFU * * PFU = Plaque- forming units
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, dihydrogenfosforečnan draselný, chlorid draselný, natrium- hydrogen- glutamát, hydrogenfosforečnan sodný bezvodý a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
V balení 20 jednodávkových injekčních lahviček (prášek) + 20 předplněných injekčních stříkaček bez jehly (rozpouštědlo).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP 29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Chraňte před mrazem.
Uchovávejte injekční lahvičku s práškem v krabičce, aby byl přípravek chráněn před světlem.
Po rekonstituci vakcínu použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C – 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 341/ 005 – balení po 1 EU/ 1/ 06/ 341/ 006 – balení po 10 EU/ 1/ 06/ 341/ 007 – balení po 20
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
ZOSTAVAX – Prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce s jednou nepřipevněnou jehlou – balení po 1, 10, 20
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZOSTAVAX prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce. vakcína proti herpes zoster (živá)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění obsahuje 1 dávka (0, 65 ml):
Varicella zoster virus (Oka/ Merck) vivum, attenuatum ≥ 19 400 PFU * * PFU = Plaque- forming units
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, dihydrogenfosforečnan draselný, chlorid draselný, natrium- hydrogen- glutamát, hydrogenfosforečnan sodný bezvodý a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
V balení 1 jednodávková injekční lahvička (prášek) + 1 předplněná injekční stříkačka (rozpouštědlo) + 1 nepřipevněná jehla.
V balení 10 jednodávkových injekčních lahviček (prášek) + 10 předplněných injekčních stříkaček (rozpouštědlo) + 10 nepřipevněných jehel.
V balení 20 jednodávkových injekčních lahviček (prášek) + 20 předplněných injekčních stříkaček (rozpouštědlo) + 20 nepřipevněných jehel.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP 31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Chraňte před mrazem.
Uchovávejte injekční lahvičku s práškem v krabičce, aby byl přípravek chráněn před světlem.
Po rekonstituci vakcínu použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C – 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 341/ 008 – balení po 1 EU/ 1/ 06/ 341/ 009 – balení po 10 EU/ 1/ 06/ 341/ 010 – balení po 20
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU ZOSTAVAX – Prášek v injekční lahvičce a rozpouštědlo v předplněné injekční stříkačce se 2 nepřipevněnými jehlami – balení po 1, 10, 20
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZOSTAVAX prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce. vakcína proti herpes zoster (živá)
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rozpuštění obsahuje 1 dávka (0, 65 ml):
Varicella zoster virus (Oka/ Merck) vivum, attenuatum ≥ 19 400 PFU * * PFU = Plaque- forming units
3.
SEZNAM POMOCNÝCH LÁTEK
Sacharosa, hydrolyzovaná želatina, močovina, chlorid sodný, dihydrogenfosforečnan draselný, chlorid draselný, natrium- hydrogen- glutamát, hydrogenfosforečnan sodný bezvodý a hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
V balení 1 jednodávková injekční lahvička (prášek) + 1 předplněná injekční stříkačka (rozpouštědlo) + 2 nepřipevněné jehly.
V balení 10 jednodávkových injekčních lahviček (prášek) + 10 předplněných injekčních stříkaček (rozpouštědlo) + 20 nepřipevněných jehel.
V balení 20 jednodávkových injekčních lahviček (prášek) + 20 předplněných injekčních stříkaček (rozpouštědlo) + 40 nepřipevněných jehel.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP 33 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
UCHOVÁVEJTE A PŘEVÁŽEJTE CHLAZENÉ.
Chraňte před mrazem.
Uchovávejte injekční lahvičku s práškem v krabičce, aby byl přípravek chráněn před světlem.
Po rekonstituci vakcínu použijte okamžitě nebo do 30 minut, pokud se uchovává při teplotě 20°C – 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přečtěte si v příbalové informaci, jak likvidovat léčiva, která již nepotřebujete.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F- 69007 Lyon Francie
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
EU/ 1/ 06/ 341/ 011 – balení po 1 EU/ 1/ 06/ 341/ 012 – balení po 10 EU/ 1/ 06/ 341/ 013 – balení po 20
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
PRÁŠEK V INJEKČNÍ LAHVIČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
SC
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka
6.
JINÉ
SANOFI PASTEUR MSD SNC
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ROZPOUŠTĚDLO V PŘEDPLNĚNÉ INJEKČNÍ STŘÍKAČCE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro ZOSTAVAX Voda na injekci
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka
6.
JINÉ
SANOFI PASTEUR MSD SNC
36 B.
PŘÍBALOVÁ INFORMACE
37 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ZOSTAVAX Prášek pro přípravu injekční suspenze s rozpouštědlem vakcína proti herpes zoster (živá)
Přečtěte si pozorně celou příbalovou informaci dříve, než budete očkováni.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ZOSTAVAX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete ZOSTAVAX používat 3.
Jak se ZOSTAVAX používá 4.
Možné nežádoucí účinky 5 Jak ZOSTAVAX uchovávat 6.
Další informace
1.
CO JE TO ZOSTAVAX A K ČEMU SE POUŽÍVÁ
ZOSTAVAX je očkovací látka (vakcína) užívaná k prevenci rozvoje pásového oparu (herpes zoster) a postherpetické neuralgie (PHN) související se zoster, dlouhodobé bolesti nervů následující po pásovém oparu.
ZOSTAVAX se používá k očkování jedinců ve věku 50 let nebo starších.
ZOSTAVAX nelze použít k léčbě již přítomného pásového oparu ani bolesti vyvolané již přítomným pásovým oparem.
Informace o pásovém oparu:
Co je pásový opar?
Pásový opar je bolestivá puchýřnatá vyrážka.
Obvykle postihuje jednu část těla a může trvat několik týdnů.
Může vést k intenzivní a dlouhotrvající bolesti a zjizvení.
Méně často se může vyskytnout bakteriální kožní infekce, pocity slabosti, ochrnutí svalů, ztráta sluchu nebo zraku.
Pásový opar je vyvoláván stejným virem, který způsobuje plané neštovice.
Poté, co jste prodělal( a) plané neštovice, zůstává virus, který je vyvolal, v nervových buňkách Vašeho těla.
Někdy, i po mnoha letech, se virus znovu aktivuje a vyvolává pásový opar.
Co je PHN?
Po zahojení puchýřů pásového oparu může bolest trvat po celé měsíce nebo roky a může být intenzivní.
Tato dlouhotrvající bolest nervového původu se nazývá post- herpetická neuralgie nebo PHN.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE ZOSTAVAX PODÁN
Vakcínu ZOSTAVAX Vám nelze aplikovat • pokud trpíte alergií (přecitlivělostí) na kteroukoli složku (např. neomycin) vakcíny ZOSTAVAX (včetně kterékoli složky uvedené pod “ Pomocnými látkami jsou ” – viz bod 6.
38 • pokud Vám lékař sdělil, že máte oslabený imunitní systém v důsledku onemocnění, užívání léků nebo jiné léčby • pokud máte aktivní neléčnou tuberkulózu • pokud jste těhotná (viz Těhotenství a kojení)
Zvláštní opatrnosti při použití vakcíny ZOSTAVAX je zapotřebí
Před očkováním vakcínou ZOSTAVAX se poraďte se svým lékařem nebo lékárníkem: • pokud trpíte nebo jste trpěl( a) nějakými zdravotními potížemi a jakoukoli alergií • pokud máte horečku • pokud jste infikován( a) virem HIV • pokud jste těhotná nebo se domníváte, že jste těhotná, případně pokud plánujete otěhotnět, je třeba poradit se se svým lékařem, protože před očkováním je nutno vyloučit těhotenství.
Ženy v reprodukčním věku musí k zabránění otěhotnění po dobu 3 měsíců po očkování používat účinnou antikoncepci.
Podobně jako mnohé vakcíny nemusí ZOSTAVAX zajistit úplnou ochranu všech očkovaných jedinců.
ZOSTAVAX nelze použít k léčbě již přítomného pásového oparu ani bolesti vyvolané již přítomným pásovým oparem.
Vzájemné působení s dalšími léčivými přípravky a dalšími vakcínami Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
ZOSTAVAX může být podán ve stejnou dobu jako inaktivovaná vakcína proti chřipce.
Obě vakcíny musí být podány samostatnými injekcemi do různých míst.
Těhotenství a kojení ZOSTAVAX nelze aplikovat těhotným ženám.
Ženy v reprodukčním věku musí přijmout opatření nezbytná k zabránění otěhotnění po dobu 3 měsíců po očkování.
Jestliže kojíte nebo plánujete kojit, informujte o tom svého lékaře.
Lékař rozhodne, zda lze ZOSTAVAX aplikovat.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné informace, které by nasvědčovaly tomu, že by ZOSTAVAX ovlivňoval schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách vakcíny ZOSTAVAX Sdělte svému lékaři ještě před podáním vakcíny, pokud jste měl( a) alergickou reakci na kteroukoli složku této vakcíny (včetně neomycinu nebo kterékoli složky uvedené pod “ Pomocnými látkami jsou ” – viz bod 6.
Další informace – Co ZOSTAVAX obsahuje).
3.
JAK SE ZOSTAVAX POUŽÍVÁ
ZOSTAVAX je nutno aplikovat podkožně, nejlépe do horní části paže.
ZOSTAVAX se aplikuje injekcí v jedné dávce.
Pokyny pro rozpuštění určené pro lékaře a zdravotnický personál jsou uvedeny na konci této příbalové informace.
39 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ZOSTAVAX nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve studiích se nejčastěji uváděné nežádoucí účinky (vyskytující se nejméně u 1 z 10 jedinců) projevily v místě vpichu injekce.
Mezi tyto nežádoucí účinky patřily zarudnutí, bolest, otoky, svědění, pocit tepla a vznik modřin na místě vpichu injekce.
Často byla také uváděna bolest hlavy (vyskytující se nejméně u 1 ze 100 jedinců a více než u 1 z 10 jedinců).
Během používání vakcíny ZOSTAVAX byly hlášeny dodatečné následující nežádoucí účinky: horečka; vyrážka; alergické reakce, které mohou být závažné a mohou způsobovat obtíže při dýchání nebo polykání.
V případě, že se u Vás objeví alergická reakce, prosím, kontaktujte okamžitě svého lékaře.
Váš lékař nebo lékárník má podrobnější seznam nežádoucích účinků vakcíny ZOSTAVAX.
Pokud by uvedený stav přetrvával nebo se dále zhoršoval, vyhledejte lékařskou pomoc.
5.
JAK ZOSTAVAX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ZOSTAVAX nepoužívejte po uplynutí doby použitelnosti, uvedené na vnějším obalu za EXP.
Uchovávejte a převážejte chlazené (2°C– 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v původní krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co ZOSTAVAX obsahuje Po rozpuštění obsahuje 1 dávka (0, 65 ml):
Léčivou látkou je:
Varicella zoster virus1 (Oka/ Merck) vivum, attenuatum ne méně než 19 400 PFU (plaque- forming units).
1 Vyrobeno v lidských diploidních buňkách (MRC- 5)
Pomocnými látkami jsou:
Prášek Sacharosa, hydrolyzovaná želatina, chlorid sodný, dihydrogenfosforečnan draselný, chlorid draselný, natrium- hydrogen- glutamát, hydrogenfosforečnan sodný bezvodý, hydroxid sodný (k úpravě pH) a močovina.
40 Jak ZOSTAVAX vypadá a co obsahuje toto balení Vakcína je prášek pro přípravu injekční suspenze obsažený v injekční lahvičce s jednou dávkou, který je nutno rozředit s rozpouštědlem dodávaným s injekční lahvičkou s práškem.
Rozpouštědlo je čirá a bezbarvá tekutina.
Před smísením s rozpouštědlem je prášek bílá až našedlá, celistvá krystalická hmota podobná zátce.
ZOSTAVAX se dodává v balení po 1 nebo 10 kusech.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Francie
Výrobce:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 23. 32. 69. 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 866. 70. 22. 202 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Tato příbalová informace byla naposledy schválena: DD/ MMM/ YYYY
41 Následující informace je určena pouze pro zdravotnické pracovníky:
Pokyny k rekonstituci
Před smísením s rozpouštědlem je prášek bílá až našedlá kompaktní krystalická hmota podobná zátce.
Po úplném rozpuštění je vakcína poloprůhledná až průhledná, bělavá až nažloutlá tekutina.
Natáhněte veškerý obsah rozpouštědla do injekční stříkačky.
Vstříkněte veškerý obsah injekční stříkačky do injekční lahvičky obsahující prášek.
Jemně protřepejte, aby došlo k dokonalému promíchání.
Natáhněte veškerý obsah injekční lahvičky s rozpuštěnou vakcínou do injekční stříkačky určené k aplikaci injekce.
Aby se omezila na minimum ztráta účinnosti, doporučuje se podat vakcínu okamžitě po rozpuštění.
Rozpuštěnou vakcínu, která nebyla použita do 30 minut, zlikvidujte.
Pokud zpozorujete v rozpouštědle, prášku nebo rozpuštěné vakcíně jakékoliv drobné částice nebo pokud její vzhled neodpovídá výše uvedenému popisu, rozpuštěnou vakcínu nepoužívejte.
Veškerý nespotřebovaný přípravek nebo odpad je nutno zlikvidovat v souladu s místními požadavky.
Viz též bod 3.
JAK SE ZOSTAVAX POUŽÍVÁ
42 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ZOSTAVAX Prášek pro přípravu injekční suspenze s rozpouštědlem v předplněné injekční stříkačce vakcína proti herpes zoster (živá)
Přečtěte si pozorně celou příbalovou informaci dříve, než budete očkováni.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vám.
Nedávejte ji žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je ZOSTAVAX a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete ZOSTAVAX používat 3.
Jak se ZOSTAVAX používá 4.
Možné nežádoucí účinky 5 Jak ZOSTAVAX uchovávat 6.
Další informace
1.
CO JE TO ZOSTAVAX A K ČEMU SE POUŽÍVÁ
ZOSTAVAX je očkovací látka (vakcína) užívaná k prevenci rozvoje pásového oparu (herpes zoster) a postherpetické neuralgie (PHN) související se zoster, dlouhodobé bolesti nervů následující po pásovém oparu.
ZOSTAVAX se používá k očkování jedinců ve věku 50 let nebo starších.
ZOSTAVAX nelze použít k léčbě již přítomného pásového oparu ani bolesti vyvolané již přítomným pásovým oparem.
Informace o pásovém oparu:
Co je pásový opar?
Pásový opar je bolestivá puchýřnatá vyrážka.
Obvykle postihuje jednu část těla a může trvat několik týdnů.
Může vést k intenzivní a dlouhotrvající bolesti a zjizvení.
Méně často se může vyskytnout bakteriální kožní infekce, pocity slabosti, ochrnutí svalů, ztráta sluchu nebo zraku.
Pásový opar je vyvoláván stejným virem, který způsobuje plané neštovice.
Poté, co jste prodělal( a) plané neštovice, zůstává virus, který je vyvolal, v nervových buňkách Vašeho těla.
Někdy, i po mnoha letech, se virus znovu aktivuje a vyvolává pásový opar.
Co je PHN?
Po zahojení puchýřů pásového oparu může bolest trvat po celé měsíce nebo roky a může být intenzivní.
Tato dlouhotrvající bolest nervového původu se nazývá post- herpetická neuralgie nebo PHN.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST DŘÍVE NEŽ VÁM BUDE PODÁN ZOSTAVAX
Vakcínu ZOSTAVAX Vám nelze aplikovat • pokud trpíte alergií (přecitlivělostí) na kteroukoli složku (např. neomycin) vakcíny ZOSTAVAX (včetně kterékoli složky uvedené pod “ Pomocnými látkami jsou ” – viz bod 6.
43 • pokud Vám lékař sdělil, že máte oslabený imunitní systém v důsledku onemocnění, užívání léků nebo jiné léčby • pokud máte aktivní neléčnou tuberkulózu • pokud jste těhotná (viz Těhotenství a kojení)
Zvláštní opatrnosti při použití vakcíny ZOSTAVAX je zapotřebí
Před očkováním vakcínou ZOSTAVAX se poraďte se svým lékařem nebo lékárníkem: • pokud trpíte nebo jste trpěl( a) nějakými zdravotními potížemi a jakoukoli alergií • pokud máte horečku • pokud jste infikován( a) virem HIV • pokud jste těhotná nebo se domníváte, že jste těhotná, případně pokud plánujete otěhotnět, je třeba poradit se se svým lékařem, protože před očkováním je nutno vyloučit těhotenství.
Ženy v reprodukčním věku musí k zabránění otěhotnění po dobu 3 měsíců po očkování používat účinnou antikoncepci.
Podobně jako mnohé vakcíny nemusí ZOSTAVAX zajistit úplnou ochranu všech očkovaných jedinců.
ZOSTAVAX nelze použít k léčbě již přítomného pásového oparu ani bolesti vyvolané již přítomným pásovým oparem.
Vzájemné působení s dalšími léčivými přípravky a dalšími vakcínami Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
ZOSTAVAX může být podán ve stejnou dobu jako inaktivovaná vakcína proti chřipce.
Obě vakcíny musí být podány samostatnými injekcemi do různých míst.
Těhotenství a kojení ZOSTAVAX nelze aplikovat těhotným ženám.
Ženy v reprodukčním věku musí přijmout opatření nezbytná k zabránění otěhotnění po dobu 3 měsíců po očkování.
Jestliže kojíte nebo plánujete kojit, informujte o tom svého lékaře.
Lékař rozhodne, zda lze ZOSTAVAX aplikovat.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Nejsou k dispozici žádné informace, které by nasvědčovaly tomu, že by ZOSTAVAX ovlivňoval schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách vakcíny ZOSTAVAX Sdělte svému lékaři ještě před podáním vakcíny, pokud jste měl( a) alergickou reakci na kteroukoli složku této vakcíny (včetně neomycinu nebo kterékoli složky uvedené pod “ Pomocnými látkami jsou ” – viz bod 6.
Další informace – Co ZOSTAVAX obsahuje).
3.
JAK SE ZOSTAVAX POUŽÍVÁ
ZOSTAVAX je nutno aplikovat podkožně, nejlépe do horní části paže.
ZOSTAVAX se aplikuje injekcí v jedné dávce.
Pokyny pro rozpuštění určené pro lékaře a zdravotnický personál jsou uvedeny na konci této příbalové informace.
44 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i ZOSTAVAX nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Ve studiích se nejčastěji uváděné nežádoucí účinky (vyskytující se nejméně u 1 z 10 jedinců) projevily v místě vpichu injekce.
Mezi tyto nežádoucí účinky patřily zarudnutí, bolest, otoky, svědění, pocit tepla a vznik modřin na místě vpichu injekce.
Často byla také uváděna bolest hlavy (vyskytující se nejméně u 1 ze 100 jedinců a více než u 1 z 10 jedinců).
Během používání vakcíny ZOSTAVAX byly hlášeny dodatečné následující nežádoucí účinky: horečka; vyrážka; alergické reakce, které mohou být závažné a mohou způsobovat obtíže při dýchání nebo polykání.
V případě, že se u Vás objeví alergická reakce, prosím, kontaktujte okamžitě svého lékaře.
Pokud by uvedený stav přetrvával nebo se dále zhoršoval, vyhledejte lékařskou pomoc.
5.
JAK ZOSTAVAX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
ZOSTAVAX nepoužívejte po uplynutí doby použitelnosti, uvedené na vnějším obalu za EXP.
Uchovávejte a převážejte chlazené (2°C– 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v původní krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co ZOSTAVAX obsahuje Po rozpuštění obsahuje 1 dávka (0, 65 ml):
Léčivou látkou je:
Varicella zoster virus1 (Oka/ Merck) vivum, attenuatum ne méně než 19 400 PFU (plaque- forming units).
1 Vyrobeno v lidských diploidních buňkách (MRC- 5)
Pomocnými látkami jsou:
Prášek Sacharosa, hydrolyzovaná želatina, chlorid sodný, dihydrogenfosforečnan draselný, chlorid draselný, natrium- hydrogen- glutamát, hydrogenfosforečnan sodný bezvodý, hydroxid sodný (k úpravě pH) a močovina.
Rozpouštědlo Voda na injekci
45 Jak ZOSTAVAX vypadá a co obsahuje toto balení Vakcína je prášek pro přípravu injekční suspenze obsažený v injekční lahvičce s jednou dávkou, který je nutno rozředit s rozpouštědlem dodávaným s injekční lahvičkou s práškem.
Rozpouštědlo je čirá a bezbarvá tekutina.
Před smísením s rozpouštědlem je prášek bílá až našedlá, celistvá krystalická hmota podobná zátce.
Jedno balení vakcíny ZOSTAVAX obsahuje injekční lahvičku a předplněnou injekční stříkačku s přiloženou jehlou nebo bez jehly.
V druhotném obalu ve formě obsahující předplněnou injekční stříkačku s přiloženou jehlou mohou být k dispozici jedna nebo dvě samostatné jehly.
ZOSTAVAX se dodává v balení po 1, 10 a 20 kusech s injekčními jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, Francie
Výrobce:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Nizozemsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32. 2. 726. 95. 84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel.: +420. 233. 010. 111 Danmark:
Sanofi Pasteur MSD, Tlf: +45. 23. 32. 69. 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49. 6224. 5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372. 613. 9750 Ελλάδα:
ΒΙΑΝΕΞ Α. Ε., Τηλ: +30. 210. 8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34. 91. 371. 78. 00 France:
Sanofi Pasteur MSD SNC, Tél: +33. 4. 37. 28. 40. 00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531. 468. 5600 Ísland:
Sanofi Pasteur MSD, Sími: +32. 2. 726. 95. 84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39. 06. 664. 092. 11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371. 67364. 224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370. 5. 2780. 247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32. 2. 726. 95. 84 Magyarország:
MSD Magyarország Kft, Tel.: + 36. 1. 888. 5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700Nederland:
Sanofi Pasteur MSD, Tel: +31. 23. 567. 96. 00 Norge:
Sanofi Pasteur MSD, Tlf: +47. 67. 50. 50. 20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43. 1. 866. 70. 22. 202 Polska:
MSD Polska Sp. z o. o., Tel.: +48. 22. 549. 51. 00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386. 1. 520. 4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421. 2. 58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358. 9. 565. 88. 30 Sverige:
Sanofi Pasteur MSD, Tel: +46. 8. 564. 888. 60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44. 1. 628. 785. 291
Tato příbalová informace byla naposledy schválena:: DD/ MMM/ YYYY
46 Následující informace je určena pouze pro zdravotnické pracovníky
Pokyny k rekonstituci:
Rozpouštědlo je čirá a bezbarvá tekutina.
Před smísením s rozpouštědlem je prášek bílá až našedlá kompaktní krystalická hmota podobná zátce.
Po úplném rozpuštění je vakcína poloprůhledná až průhledná, bělavá až nažloutlá tekutina.
Vstříkněte celý obsah rozpouštědla z předplněné injekční stříkačky do injekční lahvičky s práškem.
Jemně protřepejte, aby došlo k dokonalému promíchání.
Natáhněte veškerý obsah injekční lahvičky s rozpuštěnou vakcínou do injekční stříkačky určené k aplikaci injekce.
V balení obsahujícím předplněnou injekční stříkačku bez připevněné jehly mohou být k dispozici jedna nebo 2 samostatné jehly v přídavném obalu.
Jehla se musí stlačit do nejkrajnější polohy injekční stříkačky a otočit o 90°, aby se zabezpečilo připojení.
Aby se omezila na minimum ztráta účinnosti, doporučuje se podat vakcínu okamžitě po rozpuštění.
Rozpuštěnou vakcínu, která nebyla použita do 30 minut, zlikvidujte.
Pokud zpozorujete v rozpouštědle, prášku nebo rozpuštěné vakcíně jakékoliv drobné částice nebo pokud její vzhled neodpovídá výše uvedenému popisu, rozpuštěnou vakcínu nepoužívejte.
Veškerý nespotřebovaný přípravek nebo odpad je nutno zlikvidovat v souladu s místními požadavky.
Viz též bod 3.
JAK SE ZOSTAVAX POUŽÍVÁ
47
PŘÍLOHA
Edukační program pro odborný zdravotnický personál (HCP, lékaři- sestry- lékárníci) se zaměří,
1) Popis post- injekčního syndromu
nebezpečné stroje, sledovali případné známky a symptomy post- injekčního syndromu a byli schopni si v případě nutnosti zajistit pomoc
- Popis nejčastějších příznaků hlášených při předávkování olanzapinem, které představují
klinické projevy post- injekčního syndromu
- V případě výskytu příhody doporučení pro odpovídající sledování až do doby, než příhoda
používaných publikovaných pravidel antipsychotické léčby.
Všichni pacienti obdrží kartu pacienta obsahující,
- Popis post- injekčního syndromu
- Doporučení pro 3- hodinové sledování na zdravotnickém pracovišti po aplikaci injekce
2
European Medicines Agency
EMEA/ H/ C/ 890
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZYPADHERA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zypadhera?
Zypadhera je prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním.
Obsahuje účinnou látku olanzapin.
„ Prodloužené uvolňování “ znamená, že se účinná látka po injekčním podání pomalu uvolňuje po dobu několika týdnů.
Na co se přípravek Zypadhera používá?
Přípravek Zypadhera se používá k udržení stavu s nižším výskytem příznaků u pacientů trpících schizofrenií, jejichž stav byl již stabilizován během počáteční léčby olanzapinem užívaným ústy.
Schizofrenie je duševní onemocnění s celou řadou příznaků, které zahrnují zmatené myšlení a zmatenou řeč, halucinace (sluchové a vizuální vjemy, které neexistují), podezíravost a bludy (falešné představy).
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zypadhera používá?
Přípravek Zypadhera je podáván prostřednictvím injekce hluboko do hýžďového svalu, a to lékařem nebo zdravotní sestrou, kteří jsou vyškoleni v této injekční technice.
Pokud je přípravek Zypadhera náhodně aplikován do žíly, mohou se po jeho podání u pacienta ojediněle objevit příznaky předávkování olanzapinem.
Mezi příznaky předávkování patří sedace (spavost) a delirium (zmatenost).
Vzhledem k tomu, že by měli být pacienti sledováni z důvodu výskytu těchto příznaků kvalifikovaným personálem alespoň po dobu tří hodin po podání injekce, měl by být přípravek Zypadhera aplikován na pracovišti, kde je dostupná odpovídající lékařská péče pro případ předávkování.
Pacienti, u kterých se objeví příznaky předávkování, by měli být sledováni do doby odeznění příznaků.
Přípravek Zypadhera nesmí být aplikován do žíly nebo pod kůži.
Přípravek Zypadhera se podává v dávkách 150 a 210 mg každé dva týdny nebo v dávkách 300 a 405 mg každé čtyři týdny.
Dávka přípravku závisí na dávce olanzapinu, kterou pacient dříve užíval ústy.
U pacientů by měly být v průběhu prvního až druhého měsíce léčby pečlivě sledovány známky relapsu (návratu příznaků) a v případě potřeby by měla být dávka přípravku upravena.
Podávání přípravku Zypadhera pacientům starším 65 let se nedoporučuje.
Přípravek Zypadhera mohou však užívat pacienti ve věku od 65 do 75 let nebo pacienti s onemocněním ledvin nebo jater v případě, že u nich bylo při použití ústně podávaného olanzapinu dosaženo dobře snášeného a účinného dávkovacího režimu.
U pacientů se středně závažným poškozením jater, jejichž organizmus odbourává olanzapin pomalu, je vhodné zvážit podávání nižší počáteční dávky přípravku.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Zypadhera působí?
Účinná látka přípravku Zypadhera, olanzapin, je antipsychotický lék.
Je známý jako „ atypické “ antipsychotikum, protože se liší od ostatních antipsychotických léčivých přípravků starší generace, které jsou k dispozici od 50. let.
Olanzapin se váže na několik různých receptorů na povrchu nervových buněk mozku.
Tím narušuje přenos signálů mezi buňkami mozku, který je zprostředkován „ neurotransmitery “, chemickými látkami, jež umožňují vzájemnou komunikaci mezi nervovými buňkami.
Předpokládá se, že příznivý účinek olanzapinu je založen na blokování receptorů pro neurotransmitery 5- hydroxytryptamin (nazývaný také serotonin) a dopamin.
Vzhledem k tomu, že se tyto neurotransmitery podílejí na vzniku schizofrenie, pomáhá olanzapin snížením příznaků onemocnění normalizovat mozkovou aktivitu.
Olanzapin je registrován v Evropské unii (EU) od roku 1996.
Je k dispozici ve formě tablet, tablet dispergovatelných v ústech (tablet, které se rozpouštějí v ústech) a rychle působících injekcí v přípravku Zyprexa, Zyprexa Velotab a dalších léčivých přípravcích.
V přípravku Zypadhera je obsažen olanzapin ve formě soli „ pamoátu “, což činí olanzapin méně rozpustný.
Proto se po injekci přípravku Zypadhera uvolňuje účinná látka pomalu po dobu delší než čtyři týdny.
Jak byl přípravek Zypadhera zkoumán?
Vzhledem k tomu, že olanzapin je již registrován v EU v přípravku Zyprexa, použila společnost k podpoře používání přípravku Zypadhera některé údaje pro přípravek Zyprexa.
Přípravek Zypadhera byl zkoumán ve dvou hlavních studiích zahrnujících dospělé pacienty trpící schizofrenií.
První studie byla zaměřena na počáteční léčbu schizofrenie a druhá na udržení reakce na léčbu olanzapinem: • ve studii počáteční léčby byl u 404 pacientů srovnáván účinek tří dávek přípravku Zypadhera s účinkem dávek placeba (neúčinného injekčního přípravku); hlavním měřítkem účinnosti byla změna příznaků pacienta hodnocená po osmi týdnech pomocí standardní stupnice schizofrenie; • ve studii udržovací terapie byly u 1 065 pacientů srovnávány účinky čtyř dávek přípravku Zypadhera s účinky dávek olanzapinu užívaného ústy; tři z dávek přípravku Zypadhera byly „ vysoké “ (300 mg a 150 mg každé dva týdny a 405 mg každé čtyři týdny) a jedna dávka „ nízká “ (45 mg každé čtyři týdny).
Všichni pacienti zařazení do této studie byli stabilizováni jinou léčbou schizofrenie a před zahájením studie užívali olanzapin ústy po dobu alespoň šesti týdnů.
Hlavním měřítkem účinnosti byla doba do zhoršení příznaků a počet pacientů, u kterých došlo za 24 týdnů ke zhoršení příznaků onemocnění.
Jaký přínos přípravku Zypadhera byl prokázán v průběhu studií?
Ve studii počáteční léčby schizofrenie byl přípravek Zypadhera účinnější než placebo.
Na začátku studie bylo skóre příznaků okolo 100 bodů, ale po osmi týdnech došlo u pacientů užívajících přípravek Zypadhera ke snížení skóre o přibližně 25 bodů ve srovnání s přibližně 9 body u pacientů, kteří užívali placebo.
Od druhého týdne léčby byla účinnost přípravku Zypadhera vyšší než účinnost placeba.
Ve studii, která byla zaměřena na udržení reakce na léčbu olanzapinem, byl přípravek Zypadhera stejně účinný jako olanzapin užívaný ústy: ke zhoršení příznaků došlo u 10% pacientů užívajících přípravek Zypadhera každé dva týdny v porovnání se 7% pacientů, kteří užívali olanzapin ústy.
V prevenci zhoršování příznaků byly „ vysoké “ dávky přípravku Zypadhera účinnější než „ nízké “ dávky.
Jaká rizika jsou spojena s přípravkem Zypadhera?
Mezi nejběžnější vedlejší účinky přípravku Zypadhera (zaznamenané u více než 1 pacienta z 10) patří přibývání na váze, somnolence (spavost) a zvýšené hladiny prolaktinu (hormon).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zypadhera je uveden v příbalových informacích.
Přípravek Zypadhera by neměly užívat osoby s možnou přecitlivělostí (alergií) na olanzapin nebo na kteroukoli jinou složku přípravku.
Přípravek Zypadhera nesmí být užíván u pacientů s rizikem angulárního glaukomu (zvýšený nitrooční tlak).
Na základě čeho byl přípravek Zypadhera schválen?
Výbor pro humánní léčivé přípravky (CHMP) poznamenal, že přípravek Zypadhera je účinný jak v počáteční léčbě schizofrenie, tak v udržení reakce na její léčbu.
Výbor CHMP byl však toho názoru, 2/ 3 že použití injekcí s prodlouženým uvolňováním není vhodné pro počáteční léčbu vzhledem k tomu, že ke zmírnění příznaků po podání léčivého přípravku dojde nejdříve po týdnu a u pacientů může být nutné potlačit příznaky onemocnění rychleji.
Po aplikaci injekce s prodlouženým uvolňováním kromě toho není možné přerušit léčbu, což není vhodné pro pacienty, u kterých se vyskytnou vedlejší účinky.
Výbor proto rozhodl, že přínosy přípravku Zypadhera v rámci udržovací léčby dospělých pacientů trpících schizofrenií, kteří byli dostatečně stabilizováni akutní léčbou perorálním olanzapinem, převyšují jeho rizika.
Výbor doporučil, aby přípravku Zypadhera bylo uděleno rozhodnutí o registraci.
Jaká opatření jsou uplatňována k zajištění bezpečného používání přípravku Zypadhera?
Společnost, která přípravek vyrábí, poskytne školicí program pro lékaře, zdravotní sestry a lékárníky a kartičku pro pacienty ve všech členských státech obsahující informace o tom, jak bezpečně užívat přípravek Zypadhera.
Součástí těchto materiálů budou informace o tom, co dělat před podáním každé injekce a po něm, o odlišnostech přípravku Zypadhera a dalších injekčních léčivých přípravků obsahujících olanzapin a doporučení, která se týkají sledování pacienta.
Evropská komise udělila rozhodnutí o registraci přípravku Zypadhera platné v celé Evropské unii společnosti Eli Lilly Nederland BV dne 19. listopadu 2008.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zypadhera je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 10- 2008.
3/ 3
Číslo EU
Navrhovaný název
Síla
Léková forma
Cesta podání
Obal
Obsah
Velikost balení
EU/ 1/ 08/ 479/ 001
ZYPADHERA
210 mg
Prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
Intramuskulární podání
Prášek: injekční lahvička (skleněná) Rozpouštědlo: injekční lahvička (skleněná)
Prášek:
210 mg Rozpouštědlo:
3 ml
1 lahvička+1 lahvička
EU/ 1/ 08/ 479/ 002
ZYPADHERA
300mg
Prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
Intramuskulární podání
Prášek: injekční lahvička (skleněná) Rozpouštědlo: injekční lahvička (skleněná)
Prášek:
300 mg Rozpouštědlo:
3 ml
1 lahvička+1 lahvička
EU/ 1/ 08/ 479/ 003
ZYPADHERA
405 mg
Prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
Intramuskulární podání
Prášek: injekční lahvička (skleněná) Rozpouštědlo: injekční lahvička (skleněná)
Prášek:
405 mg Rozpouštědlo:
3 ml
1 lahvička+1 lahvička
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ZYPADHERA 210 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje olanzapini embonas monohydricus odpovídající 210 mg olanzapinu.
Po rekonstituci 1 ml suspenze obsahuje 150 mg olanzapinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním.
Prášek: žlutý prášek Rozpouštědlo: čirý, bezbarvý až lehce nažloutlý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Udržovací léčba schizofrenie u dospělých pacientů dostatečně stabilizovaných akutní léčbou perorálním olanzapinem.
4. 2 Dávkování a způsob podání
POUZE PRO INTRAMUSKULÁRNÍ PODÁNÍ.
NEPODÁVEJTE INTRAVENÓZNĚ NEBO SUBKUTÁNNĚ.
(Viz bod 4. 4)
Přípravek ZYPADHERA by měl být podán pouze hluboko intramuskulárně do gluteálního svalu, zdravotnickým pracovníkem vyškoleným v odpovídající injekční technice, na pracovišti, kde může být zajištěno post- injekční pozorování a kde je dostupná odpovídající lékařská péče pro případ předávkování.
Po každé injekci by měli být pacienti sledováni na zdravotnickém pracovišti náležitě vyškoleným personálem po dobu nejméně 3 hodin pro zjištění případných známek a příznaků odpovídajících předávkování olanzapinem.
Mělo by být potvrzeno, že pacient je bdělý, orientovaný a nejeví žádné známky a příznaky předávkování.
Při podezření na předávkování by mělo monitorování a důkladný lékařský dohled pokračovat do doby než vyšetření prokáže odeznění příznaků a známek předávkování (viz bod 4. 4.).
Pro stanovení snášenlivosti a odpovědi na léčbu by pacienti měli být před podáním přípravku ZYPADHERA léčeni perorálním olanzapinem.
Návod k použití viz bod 6. 6.
Nezaměňte přípravek ZYPADHERA 210 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním s olanzapinem 10 mg prášek pro přípravu injekčního roztoku.
Pro stanovení první dávky přípravku ZYPADHERA by mělo být u všech pacientů zváženo schéma uvedené v Tabulce 1.
2 Tabulka 1 Doporučené dávkovací schéma pro převod mezi perorálním olanzapinem a přípravkem ZYPADHERA
Cílová dávka perorálního olanzapinu 10 mg/ den
Doporučená zahajovací dávka přípravku ZYPADHERA 210 mg/ 2 týdny nebo 405 mg/ 4 týdny
Udržovací dávka přípravku ZYPADHERA po 2 měsích léčby 150 mg/ 2 týdny nebo 300 mg/ 4 týdny
15 mg/ den 20 mg/ den
300 mg/ 2 týdny 300 mg/ 2 týdny
210 mg/ 2 týdny nebo 405 mg/ 4 týdny 300 mg/ 2 týdny
Úprava dávkování
U pacientů by měly být v průběhu prvního až druhého měsíce léčby pečlivě sledovány známky možného relapsu.
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měli být pacienti pod pečlivou kontrolou.
Dávkování může být v průběhu léčby následně upraveno na základě individuálního klinického stavu.
Po klinickém přehodnocení může být dávka upravena v rozmezí 150 mg až 300 mg každé 2 týdny nebo 300 až 405 mg každé 4 týdny.
(Tabulka 1)
Přídavná léčba perorálním olanzapinem (suplementace) Doplnění léčby perorálním olanzapinem nebylo v průběhu dvojitě zaslepených klinických studií povoleno.
Pokud je suplementace perorálním olanzapinem klinicky indikována, celková kombinovaná dávka olanzapinu v obou lékových formách by neměla přesáhnout odpovídající maximální dávku perorálního olanzapinu 20 mg/ den.
Převedení na jiné léčivé antipsychotické přípravky Data specificky zaměřená na převedení pacientů z přípravku ZYPADHERA na jiné antipsychotické léčivé přípravky nebyla systematicky shromažďována.
Z důvodu pomalého rozpouštění soli olanzapin pamoátu, které způsobuje pomalé kontinuální uvolňování olanzapinu trvající šest až osm měsíců po poslední injekci, je zvláště v průběhu prvních dvou měsíců po ukončení léčby přípravkem ZYPADHERA zapotřebí dohled lékaře v případě, že je klinický důvod k převedení na jiný antipsychotický přípravek.
Starší pacienti Přípravek ZYPADHERA nebyl systematicky hodnocen u starších pacientů (> 65 let).
Přípravek ZYPADHERA se nedoporučuje pro léčbu starších pacientů, pokud nebylo při použití perorálního olanzapinu dosaženo dobře tolerovaného a účinného dávkovacího režimu.
U pacientů starších 65 let není běžně nižší počáteční dávka (150 mg/ 4 týdny) nutná, ale měla by být v klinicky odůvodněných případech zvážena (viz bod 4. 4).
Zahájení léčby přípravkem ZYPADHERA není doporučeno u pacientů starších 75 let (viz bod 4. 4).
Pacienti s poškozením ledvin a/ nebo jater U těchto pacientů by přípravek ZYPADHERA neměl být použit, pokud nebylo při použití perorálního olanzapinu dosaženo dobře tolerovaného a účinného dávkovacího režimu.
Je vhodné zvážit nižší počáteční dávku (150 mg/ 4 týdny) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 150 mg/ 4 týdny a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
3 Děti a dospívající Podávání přípravku ZYPADHERA dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Je nutné věnovat zvýšenou péči odpovídající injekční technice, aby se předešlo neúmylsnému intravaskulárním nebo subkutánnímu podání (viz bod 6. 6).
Použití u akutně agitovaných pacientů nebo u pacientů se závážným psychotickým stavem Přípravek ZYPADHERA by neměl být použit k léčbě pacientů se schizofrenií, kteří trpí akutní agitací nebo závažným psychotickým stavem, který vyžaduje okamžitou kontrolu příznaků.
K těmto příhodám došlo u přibližně < 0, 1% injekcí a přibližně u 1, 4% pacientů.
U většiny těchto pacientů došlo k rozvoji známek sedace (v rozmezí od mírné sedace až po kóma) a/ nebo deliria, (včetně zmatenosti, dezorientace, agitovanosti, úzkosti a dalších kognitivních poruch).
Mezi další zaznamenané příznaky patřily extrapyramidové příznaky, dysartrie, ataxie, agresivita, závratě, slabost, hypertenze a křeče.
Ve většině případů se prvotní známky a příznaky spojené s touto příhodou objevily v průběhu 1 hodiny po injekci a ve všech případech bylo hlášeno plné zotavení během 24- 72 hodin po injekci.
K příhodám došlo vzácně (< 1 z 1 000 injekcí) mezi 1 a 3 hodinami a velmi vzácně (< 1 z 10 000 injekcí) po 3 hodinách.
Pacienti by měli být seznámeni s tímto potenciálním rizikem a s nutností zůstat na pozorování na zdravotnickém pracovišti po dobu 3 hodin po každé aplikaci přípravku ZYPADHERA.
Před podáním injekce by se měl zdravotnický personál ujistit, že pacient nebude cestovat zpět do místa určení samotný.
Pacienti by měli být po každé injekci sledováni na zdravotnickém pracovišti náležitě vyškoleným personálem po dobu nejméně 3 hodin pro zjištění známek a příznaků odpovídajících předávkování olanzapinem.
Mělo by být potvrzeno, že pacient je bdělý, orientovaný a nejeví žádné známky a příznaky předávkování.
Při podezření na předávkování by mělo monitorování a důkladný lékařský dohled pokračovat do doby než vyšetření prokáže odeznění příznaků a známek předávkování.
Pacienti by měli být poučeni, aby po zbytek dne po injekci sledovali případné známky a symptomy předávkování vyplývající z post- injekčního syndromu, aby byli schopni si v případě nutnosti zajistit pomoc, a že by neměli řídit ani obsluhovat nebezpečné stroje (viz bod 4. 7).
Pokud je pro zvládnutí post- injekčních nežádoucích účinků nutné podání benzodiazepinů, je doporučeno důkladné vyhodnocení klinického stavu s ohledem na nadměrnou sedaci a kardiorespirační útlum (viz bod 4. 5).
Nežádoucí účinky v místě aplikace Nejčastěji hlášeným nežádoucím účinkem spojeným v místě aplikace byla bolest.
Většina těchto příhod byla hlášena jako „ mírné “ až „ střední “ intenzity.
V případě nežádoucího účinku spojeného v místě aplikace by měly být ke zvládnutí této příhody přijata odpovídající opatření (viz bod 4. 8)
Psychózy a poruchy chování související s demencí
4 Olanzapin není schválen pro léčbu psychózy a/ nebo poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené mortality a zvýšeného rizika cerebrovaskulárních příhod.
1, 5% resp.).
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených perorálním olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených perorálním olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8) a perorální olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka perorálního olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s perorálním olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a příznaky autonomní instability (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo rozvoj nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
V souladu s používanými pravidly antipsychotické léčby je doporučeno příslušné klinické monitorování.
U pacientů léčených jakýmikoliv antipsychotickými přípravky, včetně přípravku ZYPADHERA, by měly být sledovány známky a příznaky hyperglykémie (jako je polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem nebo s rizikovými faktory pro rozvoj diabetu by měli být pravidelně monitorováni s ohledem na zhoršení kontroly hladiny glukózy.
Pravidelně by měla být kontrolována tělesná hmotnost.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
5 ZYPADHERA, by v souladu s používanými pravidly antipsychotické léčby měly být pravidelně kontrolovány hladiny lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita olanzapinu, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože však klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST, se známkami a příznaky poškození jater, s preexistující sníženou funkční rezervou jaterní funkce a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladiny sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby perorálním olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených perorálním olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
V klinických studiích s olanzapinem práškem pro přípravu roztoku pro injekce nebo s přípravkem ZYPADHERA nebylo podávání olanzapinu spojeno s přetrvávajícím zvýšením absolutního QT nebo QTCc intervalu.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s léky prodlužujícími QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, s městnavým srdečním selháním, se srdeční hypertrofií, s hypokalémií nebo hypomagnezémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné identifikovat a vzít v úvahu všechny možné rizikové faktory, např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu
Křeče
6 Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, u kterých se vyskytují faktory snižující křečový práh.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl perorální olanzapin statisticky významně méně často spojen s nově hlášenou dyskinezí.
Pokud se u pacienta léčeného olanzapinem objeví známky a symptomy pozdní dyskineze, mělo by se zvážit snížení dávky nebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo se objevit po přerušení léčby.
Posturální hypotenze V klinických studiích s olanzapinem byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je, jako u ostatních antipsychotik, doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hmotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Použití u starších pacientů (> 75let) O použití přípravku ZYPADHERA u pacientů starších 75 let nejsou k dispozici žádné údaje.
Vzhledem k biochemickým a fyziologickým změnám a vzhledem k redukci svalové hmoty není u této podskupiny pacientů doporučeno tuto lékovou formu nasazovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Zvýšená opatrnost je zapotřebí u pacientů užívajících léčivé přípravky, které mohou indukovat hypotenzi nebo sedaci.
Možné interakce ovlivňující olanzapin Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace (Cmax) olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že by byla při zahájení přídatné medikace olanzapinem nutná úprava dávkování valproátu.
Obecná CNS aktivita Zvýšená opatrnost je zapotřebí u pacientů konzumujících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovaly o graviditě anebo o plánované graviditě během užívání olanzapinu.
Kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, pokud jeho potenciální prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii perorálního olanzapinu u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg).
Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
Pacienti by měli být poučeni, aby se vyvarovali řízení nebo obsluhy strojů po zbytek dne, ve kterém obdrželi injekci, z důvodu možného výskytu post- injekčního syndromu vedoucího k příznakům shodným s příznaky předávkování olanzapinem (viz bod 4. 4).
4. 8 Nežádoucí účinky
Při podávání přípravku ZYPADHERA se vyskytly případy post- injekčního syndromu vedoucí k symptomům shodným s předávkováním olanzapinem (viz bod 4. 2 a 4. 4).
Mezi další zaznamenané příznaky patřily extrapyramidové příznaky, dysartrie, ataxie, agresivita, závratě, slabost, hypertenze a křeče.
V klinických studiích s přípravkem
8 ZYPADHERA byla sedace jediným nežádoucím účinkem hlášeným staticky významně častěji ve skupině přípravku ZYPADHERA oproti skupině placeba (ZYPADHERA 8, 2%, placebo 2, 0%).
U všech pacientů léčených přípravkem ZYPADHERA byla sedace hlášena u 4, 7% pacientů.
V klinických studiích s přípravkem ZYPADHERA byl výskyt nežádoucích účinků v místě aplikace přibližně 8%.
Nejčastěji hlášeným nežádoucím účinkem v místě aplikace byla bolest (5%); některé další nežádoucí účinky v místě podání byly (dle klesající frekvence výskytu): nodulární zatvrdnutí, zarudnutí, nespecifické místní reakce, iritace, otoky, podlitiny, krvácení a anestézie.
K těmto reakcím došlo o 0, 1 až 1, 1% pacientů.
Nežádoucí účinky uvedené níže byly pozorovány po podání perorálního olanzapinu, ale může k nim dojít také po podání přípravku ZYPADHERA.
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymptomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit)
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Trombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
9 Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinalní poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Asténie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšené hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Zvýšení tělesné hmotnosti o ≥ 25% oproti počáteční hodnotám bylo u pacientů s dlouhodobou expozicí velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 až < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
10 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 až < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l až < 2, 26 mmol/ l) na vysoké (≥ 2, 26 mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje méně tardivní dyskineze a/ nebo dalších pozdních extrapyramidových příznaků.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobá expozice (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí klinicky signifikatní změny tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů, se zvyšilo v čase.
U dospělých pacientů, kteří ukončili léčbu v délce 9- 12 měsíců, se rychlost zvyšování průměrných hodnot glukózy v krvi zpomalila přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s lékově vyvolanou psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem mohly být vysoké plazmatické hladiny valproátu.
Současné podání olanzapinu s lithiem nebo valproátem vedlo ke zvýšení výskytu (≥10%) tremoru, sucha v ústech, zvýšené chuti k jídlu a přibývání na váze.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající až 12 měsíců) pro prevenci rekurence u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu klinických hodnocení u dospívajících pacientů.
Velikost
11 hmotnostního přírůstku a procento dospívajících pacientů s klinicky signifikantním nárůstem tělesné hmotnosti bylo větší při dlouhodobé expozici (nejméně 24 týdnů) než při krátkodobém používání.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Časté:
Sedace (zahrnující: hypersomnie, letargie, ospalost).
Gastrointestinální poruchy Časté:
Zvýšené hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4).
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti o ≥ 7% počáteční tělesné hmotnosti (kg) bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobé expozici (nejméně 24 týdnů) došlo přibližně u poloviny adolescentních pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny pacientů o ≥ 25% oproti jejich počáteční tělesné hmotnosti.
Mezi dospívajícími pacienty byl průměrný váhový přírůstek větší u pacientů, kteří byli obézní nebo měli nadváhu na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot na počátku (≥ 1, 016 mmol/ l až < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních na počátku (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních na počátku (≥ 4, 39 až < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšené plazmatické hladiny prolaktinu byly hlášeny u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Pokud jsou zjištěny známky a příznaky předávkování shodné s post- injekčním syndromem, měla by být přijata odpovídající podpůrná opatření (viz bod 4. 4).
Vzhledem k tomu, že předávkování parenterálním přípravkem je méně pravděpodobné než perorální medikací, jsou zde pro referenci uvedeny informace týkající se předávkování perorálním olanzapinem:
Známky a příznaky Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a snížená úroveň vědomí, v rozmezí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspiraci, hypertenzi nebo hypotenzi, srdeční arytmie (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy byly hlášeny už po akutním předávkování perorální dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 2 g orálního olanzapinu.
12 Léčba předávkování Proti olanzapinu neexistuje žádné specifické antidotum.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 receptorům a vyšší 5HT2 než D2 aktivitu v in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném testu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od některých jiných antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Účinnost přípravku ZYPADHERA v léčbě a v udržovací léčbě schizofrenie je shodná s prokázanou účinností perorální formy olanzapinu.
Ve studii pozitronové emisní tomografie (PET) u pacientů léčených přípravkem ZYPADHERA (300 mg/ 4 týdny) byla na konci 6ti měsíčního období střední obsazenost D2 receptorů 60% nebo vyšší, což je úroveň shodná s úrovní nacházenou v průběhu léčby perorálním olanzapinem.
Dvě pivotní studie zahrnovaly celkem 1469 pacientů se schizofrenií:
První 8- týdenní placebem kontrolovaná studie byla provedena u dospělých (n=404) pacientů, kteří trpěli akutními psychotickými příznaky.
Pacienti byli randomizováni do skupin pro podání injekce přípravku ZYPADHERA 405 mg každé 4 týdny, 300 mg každé 2 týdny, 210 mg každé 2 týdny nebo placebo každé 2 týdny.
Doplňková léčba perorálními antipsychotiky nebyla povolena.
Celkové skóre škály Positive and Negative Symptom Scores (PANSS) prokázalo signifikatní zlepšení na konci léčebné periody (průměrné změny - 22, 57, - 26, 32, - 22, 49 resp.) oproti počátečním hodnotám (průměrná počáteční celkové skóre PANSS bylo 101) u všech dávek přípravku ZYPADHERA (405 mg každé 4 týdny, 300 mg každé 2 týdny a 210 mg každé 2 týdny) ve srovnání s placebem (průměrná změna - 8. 51).
V průběhu studijních návštěv, průměrná změna celkového skóre PANSS od počátku do konce studie ukázala, že od 3. dne došlo u pacientů ve skupinách s dávkou 300 mg/ 2 týdny a 405 mg/ 4 týdny ke statisticky významnému snížení celkového skóre PANSS oproti placebu (- 8, 6, - 8, 2 a - 5, 2 resp.).
Ve všech třech skupinách, kterým byl podáván přípravek ZYPADHERA bylo prokázáno statisticky významně větší zlepšení oproti placebu na konci 1. týdne.
Tyto výsledky podporují účinnost přípravku ZYPADHERA v průběhu 8 týdnů léčby a terapeutický účinek, který byl pozorován již v 1. týdnu po zahájení léčby přípravkem ZYPADHERA.
Druhá, dlouhodobá klinická studie byla provedena u klinicky stabilizovaných pacientů (n=1065, celkové průměrné skóre PANSS při zahájení bylo od 54, 33 až 57, 75), kterým byl nejprve podáván
Doplňková léčba perorálními antipsychotiky nebyla povolena.
Skupiny přípravku ZYPADHERA 150 mg a 300 mg každé 2 týdny (dávky byly sloučeny pro účely analýzy) a 405 mg každé 4 týdny nebyly horší oproti kombinovaným dávkám 10, 15 a 20 mg perorálního olanzapinu (dávky byly sloučeny pro účely analýzy) – měřeno procentem exacerbací symptomů schizofrenie (procenta exacerbací byly 10%, 10% a 7% resp.).
Exacerbace byla měřena zhoršením položek pozitivní stupnice BPRS odvozené ze škály PANSS a dle počtu hospitalizací pro zhoršení pozitivních psychotických symptomů.
Po 24 týdnech od randomizace nebyla kombinovaná skupina s léčbou 150 mg a 300 mg/ 2 týdny inferiorní oproti skupině s dávkou 405 mg/ 4 týdny (procento exacerbací bylo 10% pro každou skupinu).
Pediatrická populace Přípravek ZYPADHERA nebyl zkoumán v pediatrické populaci.
Zkušenosti s používáním perorálního olanzapinu u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data o účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Perorální olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby perorálním olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Rozsah změn hladin na lačno celkového cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byl u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu ve studiích na zvířatech než olanzapin.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po jednorázové i. m. injekci přípravku ZYPADHERA začne ve svalu ihned pomalé rozpouštění soli olanzapin pamoátu, což zajišťuje pomalé kontinuální uvolňování olanzapinu po dobu více než čtyř týdnů.
Uvolňování postupně slábne do ztracena v průběhu osmi až dvanácti týdnů.
Při zahájení léčby přípravkem ZYPADHERA není zapotřebí přídavná perorální antipsychotická léčba (suplementace) (viz bod 4. 2).
Z kombinace profilu uvolňování a dávkovacího schématu (i. m. injekce každé dva nebo čtyři týdny) vyplývá trvalá plazmatická koncentrace olanzapinu.
Po každé injekci přípravku ZYPADHERA zůstavají plazmatické koncentrace měřitelné po dobu několika měsíců.
Poločas eliminace olanzapinu je po podání přípravku ZYPADHERA 30 dnů ve srovnání s 30 hodinami po perorálním podání.
Absorpce a eliminace je dokončena přibližně šest až osm měsíců po poslední injekci.
Olanzapin po perorálním podání je rychle distribuován.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny.
V plazmě je olanzapin navázán na albumin a na alfa1 kyselý glykoprotein.
Plazmatická clearence olanzapinu po perorálním podání je nižší u žen (18, 9 l/ h) oproti mužům (27, 3 l/ h) a u nekuřáků (18, 6 l/ h) oproti kuřákům (27, 7 l/ h).
Podobné farmakokinetické rozdíly byly pozorovány mezi muži a ženami a mezi kuřáky a nekuřáky v klinických studiích s přípravkem ZYPADHERA.
Nicméně vliv pohlaví nebo kouření na clearance olanzapinu je malý ve srovnání s celkovou variabilitou mezi jednotlivci.
Po opakované aplikaci i. m. injekce přípravku ZYPADHERA v dávce 150 až 300 mg každé dva týdny se 10. a 90. percentil ustálené plazmatické koncentrace olanzapinu nacházel mezi 4, 2 a 73, 2 ng/ ml.
Plazmatické koncentrace olanzapinu pozorované po podání dávek v rozmezí od 150 mg každé 4 týdny do 300 mg každé 2 týdny dokumentují zvyšující se systémovou expozici olanzapinu s rostoucí dávkou přípravku ZYPADHERA.
14 pozorována akumulace olanzapinu, která se však již neprojevovala při dlouhodobém podávání (12 měsíců) u pacientů, kterým byla podávána dávka až 300 mg každé dva týdny.
Specifické studie použití přípravku u starší populace nebyly provedeny.
Přípravek ZYPADHERA se nedoporučuje pro léčbu starších pacientů (65 let a více), pokud nebylo při použití perorálního olanzapinu dosaženo dobře tolerovaného a účinného dávkovacího režimu.
U zdravých starších jedinců (65 let a více) byl průměrný vylučovací poločas prodloužen v porovnání se zdravými mladšími jedinci (51, 8 hod. versus 33, 8 hod) a clearance byla snížena (17, 5 versus 18, 2 l/ hod).
Farmakokinetická variabilita pozorovaná u starších jedinců je v mezích variability u mladších jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován žádný zvláštní výskyt nežádoucích účinků.
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými jedinci nezpůsobovala významný rozdíl v průměrném poločasu eliminace (37, 7 hod. versus 32, 4 hod.) nebo clearance (21, 2 versus 25, 0 l/ hod.).
Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
Ačkoli použití přípravku ZYPADHERA nebylo zkoumáno u pacientů s poškozením ledvin, je doporučeno před zahájením léčby přípravkem ZYPADHERA u pacientů s poškozením ledvin nejdříve dosáhnout dobře tolerovaného a účinného dávkovacího režimu při použití perorálního olanzapinu (viz bod 4. 2).
U kuřáků s mírným poškozením jater byl průměrný vylučovací poločas perorálního olanzapinu prodloužen (39, 3 hod.) a clearance byla snížena (18 l/ hod) analogicky ke zdravým nekuřákům (48, 8 hod. a 14, 1 l/ hod.).
Ačkoli použití přípravku ZYPADHERA nebylo zkoumáno u pacientů s poškozením jater, je doporučeno před zahájením léčby přípravkem ZYPADHERA u pacientů s poškozením jater nejdříve dosáhnout dobře tolerovaného a účinného dávkovacího režimu při použití perorálního olanzapinu (viz bod 4. 2).
Klinická studie s perorálním olanzapinem nenašla žádné rozdíly farmakokinetických parametrů mezi jedinci bělošské, japonské a čínské populace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny předklinické studie s monohydrátem olanzapin pamoátu vztahující se k bezpečnosti.
Hlavní nálezy získané ve studiích toxicity po opakovaném podání (potkan, pes), v 2- leté studii kancerogenity provedené na potkanech a ve studiích reprodukční toxicity (potkan, králík) byly omezeny na nežádoucí účinky v místě podání, pro které nemohla být stanovena žádná hodnota NOAEL.
Nebyly identifikovány žádné nové toxické účinky vycházející ze systémové expozice olanzapinu.
Nicméně systémové koncentrace použité v těchto studiích byly menší než účinné hladiny v perorálních studiích, proto jsou níže uvedeny pro referenci informace týkající se perorálního olanzapinu.
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a periferní hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru a morfologické změny vaginálního epitelu a prsní žlázy.
15 Hematologická toxicita:
Navzdory tomu nebyl prokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým byla podávána dávka 8 až 10 mg/ kg/ den (celková expozice olanzapinu [AUC] je 12- 15krát vyšší než dostává člověk při dávce 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita Olanzapin neměl žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka) a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Bez pomocných látek.
Rozpouštědlo Sodná sůl kroskarmelosy Manitol Polysorbát 80 Voda pro injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Po rekonstituci v lahvičce:
24 hodin.
Pokud není přípravek ihned použit, musí být důkladně protřepán, aby opět vznikla suspenze.
Po natažení z lahvičky do stříkačky by suspenze měla být použita okamžitě.
Chemická a fyzikální stabilita suspenze v lahvičce byla prokázána po dobu 24 hodin při teplotě 20 - 25°C.
Z mikrobiologického hlediska by měl být přípravek ihned použit.
Pokud není použit okamžitě, doba a podmínky uchování před použitím jsou odpovědností uživatele a neměly by být za normálních okolností delší než 24 hodin při 20- 25°C.
6. 4 Zvláštní opatření pro uchovávání
16 Chraňte před chladem nebo mrazem.
6. 5 Druh obalu a velikost balení
210 mg prášek: skleněná lahvička typ I, bromobutylový uzávěr s pertlem rezavé barvy.
Rozpouštědlo 3 ml: skleněná lahvička typ I, butylový uzávěr s pertlem nachové barvy.
Jedna papírová skládačka obsahuje jednu lahvičku s práškem a jednu lahvičku s rozpouštědlem.
6. 6 Zvláštní opatření pro likvidaci přípravku
POUZE PRO INTRAMUSKULÁRNÍ GLUTEÁLNÍ PODÁNÍ.
NEPODÁVEJTE INTRAVENÓZNĚ NEBO SUBKUTÁNNĚ.
REKONSTITUCE Krok 1:
Kompletace a příprava
Další potřebné prostředky: • jedna injekční stříkačka 3ml • tři injekční jehly 19- gauge, 35 mm (pro obézní pacienty jsou doporučeny jehly 19- gauge, 50 mm)
Je doporučeno používat rukavice, protože přípravek ZYPADHERA může dráždit pokožku.
Rekonstituujte přípravek ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním pouze pomocí rozpouštědla pro parenterální použití obsaženém v balení, za použití standardních aseptických postupů pro přípravu parenterálních přípravků.
Přípravek ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním nesmí být mísen ve stříkačce s jakoukoli jinou látkou, kromě rozpouštědla pro parenterální použití.
Krok 2:
Stanovení potřebného objemu rozpouštědla pro rekonstituci Následující tabulka udává množství rozpouštědla pro rekonstituci přípravku ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním.
ZYPADHERA síla (mg) 210 300 405
Objem rozpouštedla pro přidání (ml) 1, 3 1, 8 2, 3
Je důležité si uvědomit, že v lahvičce je rozpouštědla více, než je potřebné k rekonstituci.
Krok 3:
Rekonstituce přípravku ZYPADHERA 1.
Uvolněte prášek lehkým poklepáním na lahvičku.
Vstříkněte do lahvičky s práškem ZYPADHERA požadovaný objem rozpouštědla.
2.
Natáhněte do injekční stříkačky zpět vzduch pro vyrovnání tlaku v lahvičce.
3.
Držte lahvičku uzávěrem nahoru a vytáhněte jehlu tak, aby nedošlo k úniku rozpouštědla.
4.
Opakovaně a důrazně poklepávejte lahvičkou o tvrdý povrch chráněný podložkou, dokud je přítomnost prášku viditelná.
Pro smíchání důkladně poklepejte
5.
Suspendovaný přípravek bude žlutý a neprůhledný.
Zkontrolujte vizuálně lahvičku na nepřítomnost shluků částic.
Nesuspendovaný prášek se jeví jako světle žluté suché shluky částic ulpívající na dně lahvičky.
Pokud zůstávájí shluky částic v lahvičce, může být zapotřebí další poklepání.
Obrázek B:
Zkontrolujte, zda v lahvičce není nesuspendovaný prášek
6.
Důkladně lahvičku protřepávejte, dokud se suspenze nebude jevit rovnoměrná a konzistentní v barvě a struktuře.
Důkladně protřepejte lahvičku
7.
Pokud se vytvoří pěna, nechte lahvičku odstát, aby se pěna usadila.
Po rekonstituci je přípravek ZYPADHERA v lahvičce stabilní po dobu 24 hodin.
Pokud není přípravek ihned použit, musí být znovu důkladně protřepán, aby opět vznikla suspenze.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Chraňte před chladem a mrazem.
PODÁNÍ Krok 1:
Aplikace přípravku ZYPADHERA Tato tabulka uvádí konečný objem suspenze přípravku ZYPADHERA pro aplikaci injekce.
Koncentrace suspenze je 150 mg/ ml olanzapinu.
Dávka (mg)
ZYPADHERA Síla (mg)
Konečný objem pro aplikaci injekce (ml)
150 210 300 405
210 210 300 405
1, 0 1, 4 2, 0 2, 7
1.
Nasaďte na stříkačku druhou jehlu a pomalu natáhněte zvolené množství.
V lahvičce zůstane přebývající množství přípravku.
2.
Pro zajištění podání celé dávky odstraňte vzduchové bubliny.
3.
Před aplikací injekce nasaďte na stříkačku třetí jehlu 19- gauge (35 mm nebo 50 mm).
4.
Jakmile byl přípravek ZYPADHERA natažen z lahvičky do stříkačky, měl by být aplikován okamžitě.
5.
Zvolte a připravte místo vpichu v gluteální oblasti.
NEPODÁVEJTE INTRAVENÓZNĚ.
Pokud se
18 do stříkačky natáhne krev, stříkačku a dávku znehodnoťte a připravte novou dávku.
Injekce by měla být aplikována rovnoměrným nepřerušeným tlakem.
Injekční místo nemasírujte.
6.
Lahvičku, stříkačku, jehly a veškeré nepoužité rozpouštědlo znehodnoťte podle odpovídajích klinických postupů.
Lahvička je určena pro jednorázové použití.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1 – 5, NL- 3991 RA, Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ H/ C/ 890/ 001 ZYPADHERA 210 mg – 1 lahvička + 1 lahvička
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
DD/ MM/ YYYY
10.
DATUM REVIZE TEXTU
MM/ YYYY
19 1.
NÁZEV PŘÍPRAVKU
ZYPADHERA 300 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje olanzapini embonas monohydricus odpovídající 300 mg olanzapinu.
Po rekonstituci 1 ml suspenze obsahuje 150 mg olanzapinu.
Úplný seznam pomocných látek viz bod 6. 1.
4.
LÉKOVÁ FORMA
Prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním.
Prášek: žlutý prášek Rozpouštědlo: čirý, bezbarvý až lehce nažloutlý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Udržovací léčba schizofrenie u dospělých pacientů dostatečně stabilizovaných akutní léčbou perorálním olanzapinem.
4. 2 Dávkování a způsob podání
POUZE PRO INTRAMUSKULÁRNÍ PODÁNÍ.
NEPODÁVEJTE INTRAVENÓZNĚ NEBO SUBKUTÁNNĚ.
(Viz bod 4. 4)
Přípravek ZYPADHERA by měl být podán pouze hluboko intramuskulárně do gluteálního svalu, zdravotnickým pracovníkem vyškoleným v odpovídající injekční technice, na pracovišti, kde může být zajištěno post- injekční pozorování a kde je dostupná odpovídající lékařská péče pro případ předávkování.
Po každé injekci by měli být pacienti sledováni na zdravotnickém pracovišti náležitě vyškoleným personálem po dobu nejméně 3 hodin pro zjištění případných známek a příznaků odpovídajících předávkování olanzapinem.
Mělo by být potvrzeno, že pacient je bdělý, orientovaný a nejeví žádné známky a příznaky předávkování.
Při podezření na předávkování by mělo monitorování a důkladný lékařský dohled pokračovat do doby než vyšetření prokáže odeznění příznaků a známek předávkování (viz bod 4. 4.).
Pro stanovení snášenlivosti a odpovědi na léčbu by pacienti měli být před podáním přípravku ZYPADHERA léčeni perorálním olanzapinem.
Návod k použití viz bod 6. 6.
Nezaměňte přípravek ZYPADHERA 210 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním s olanzapinem 10 mg prášek pro přípravu injekčního roztoku.
Pro stanovení první dávky přípravku ZYPADHERA by mělo být u všech pacientů zváženo schéma uvedené v Tabulce 1.
20 Tabulka 1 Doporučené dávkovací schéma pro převod mezi perorálním olanzapinem a přípravkem ZYPADHERA
Cílová dávka perorálního olanzapinu 10 mg/ den
Doporučená zahajovací dávka přípravku ZYPADHERA 210 mg/ 2 týdny nebo 405 mg/ 4 týdny
Udržovací dávka přípravku ZYPADHERA po 2 měsích léčby 150 mg/ 2 týdny nebo 300 mg/ 4 týdny
15 mg/ den 20 mg/ den
300 mg/ 2 týdny 300 mg/ 2 týdny
210 mg/ 2 týdny nebo 405 mg/ 4 týdny 300 mg/ 2 týdny
Úprava dávkování
U pacientů by měly být v průběhu prvního až druhého měsíce léčby pečlivě sledovány známky možného relapsu.
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měli být pacienti pod pečlivou kontrolou.
Dávkování může být v průběhu léčby následně upraveno na základě individuálního klinického stavu.
Po klinickém přehodnocení může být dávka upravena v rozmezí 150 mg až 300 mg každé 2 týdny nebo 300 až 405 mg každé 4 týdny.
(Tabulka 1)
Přídavná léčba perorálním olanzapinem (suplementace) Doplnění léčby perorálním olanzapinem nebylo v průběhu dvojitě zaslepených klinických studií povoleno.
Pokud je suplementace perorálním olanzapinem klinicky indikována, celková kombinovaná dávka olanzapinu v obou lékových formách by neměla přesáhnout odpovídající maximální dávku perorálního olanzapinu 20 mg/ den.
Převedení na jiné léčivé antipsychotické přípravky Data specificky zaměřená na převedení pacientů z přípravku ZYPADHERA na jiné antipsychotické léčivé přípravky nebyla systematicky shromažďována.
Z důvodu pomalého rozpouštění soli olanzapin pamoátu, které způsobuje pomalé kontinuální uvolňování olanzapinu trvající šest až osm měsíců po poslední injekci, je zvláště v průběhu prvních dvou měsíců po ukončení léčby přípravkem ZYPADHERA zapotřebí dohled lékaře v případě, že je klinický důvod k převedení na jiný antipsychotický přípravek.
Starší pacienti Přípravek ZYPADHERA nebyl systematicky hodnocen u starších pacientů (> 65 let).
Přípravek ZYPADHERA se nedoporučuje pro léčbu starších pacientů, pokud nebylo při použití perorálního olanzapinu dosaženo dobře tolerovaného a účinného dávkovacího režimu.
U pacientů starších 65 let není běžně nižší počáteční dávka (150 mg/ 4 týdny) nutná, ale měla by být v klinicky odůvodněných případech zvážena (viz bod 4. 4).
Zahájení léčby přípravkem ZYPADHERA není doporučeno u pacientů starších 75 let (viz bod 4. 4).
Pacienti s poškozením ledvin a/ nebo jater U těchto pacientů by přípravek ZYPADHERA neměl být použit, pokud nebylo při použití perorálního olanzapinu dosaženo dobře tolerovaného a účinného dávkovacího režimu.
Je vhodné zvážit nižší počáteční dávku (150 mg/ 4 týdny) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 150 mg/ 4 týdny a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
21 Děti a dospívající Podávání přípravku ZYPADHERA dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Je nutné věnovat zvýšenou péči odpovídající injekční technice, aby se předešlo neúmylsnému intravaskulárním nebo subkutánnímu podání (viz bod 6. 6).
Použití u akutně agitovaných pacientů nebo u pacientů se závážným psychotickým stavem Přípravek ZYPADHERA by neměl být použit k léčbě pacientů se schizofrenií, kteří trpí akutní agitací nebo závažným psychotickým stavem, který vyžaduje okamžitou kontrolu příznaků.
K těmto příhodám došlo u přibližně < 0, 1% injekcí a přibližně u 1, 4% pacientů.
U většiny těchto pacientů došlo k rozvoji známek sedace (v rozmezí od mírné sedace až po kóma) a/ nebo deliria, (včetně zmatenosti, dezorientace, agitovanosti, úzkosti a dalších kognitivních poruch).
Mezi další zaznamenané příznaky patřily extrapyramidové příznaky, dysartrie, ataxie, agresivita, závratě, slabost, hypertenze a křeče.
Ve většině případů se prvotní známky a příznaky spojené s touto příhodou objevily v průběhu 1 hodiny po injekci a ve všech případech bylo hlášeno plné zotavení během 24- 72 hodin po injekci.
K příhodám došlo vzácně (< 1 z 1 000 injekcí) mezi 1 a 3 hodinami a velmi vzácně (< 1 z 10 000 injekcí) po 3 hodinách.
Pacienti by měli být seznámeni s tímto potenciálním rizikem a s nutností zůstat na pozorování na zdravotnickém pracovišti po dobu 3 hodin po každé aplikaci přípravku ZYPADHERA.
Před podáním injekce by se měl zdravotnický personál ujistit, že pacient nebude cestovat zpět do místa určení samotný.
Pacienti by měli být po každé injekci sledováni na zdravotnickém pracovišti náležitě vyškoleným personálem po dobu nejméně 3 hodin pro zjištění známek a příznaků odpovídajících předávkování olanzapinem.
Mělo by být potvrzeno, že pacient je bdělý, orientovaný a nejeví žádné známky a příznaky předávkování.
Při podezření na předávkování by mělo monitorování a důkladný lékařský dohled pokračovat do doby než vyšetření prokáže odeznění příznaků a známek předávkování.
Pacienti by měli být poučeni, aby po zbytek dne po injekci sledovali případné známky a symptomy předávkování vyplývající z post- injekčního syndromu, aby byli schopni si v případě nutnosti zajistit pomoc, a že by neměli řídit ani obsluhovat nebezpečné stroje (viz bod 4. 7).
Pokud je pro zvládnutí post- injekčních nežádoucích účinků nutné podání benzodiazepinů, je doporučeno důkladné vyhodnocení klinického stavu s ohledem na nadměrnou sedaci a kardiorespirační útlum (viz bod 4. 5).
Nežádoucí účinky v místě aplikace Nejčastěji hlášeným nežádoucím účinkem spojeným v místě aplikace byla bolest.
Většina těchto příhod byla hlášena jako „ mírné “ až „ střední “ intenzity.
V případě nežádoucího účinku spojeného v místě aplikace by měly být ke zvládnutí této příhody přijata odpovídající opatření (viz bod 4. 8)
Psychózy a poruchy chování související s demencí
22 Olanzapin není schválen pro léčbu psychózy a/ nebo poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené mortality a zvýšeného rizika cerebrovaskulárních příhod.
1, 5% resp.).
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených perorálním olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených perorálním olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8) a perorální olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka perorálního olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s perorálním olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a příznaky autonomní instability (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo rozvoj nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
V souladu s používanými pravidly antipsychotické léčby je doporučeno příslušné klinické monitorování.
U pacientů léčených jakýmikoliv antipsychotickými přípravky, včetně přípravku ZYPADHERA, by měly být sledovány známky a příznaky hyperglykémie (jako je polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem nebo s rizikovými faktory pro rozvoj diabetu by měli být pravidelně monitorováni s ohledem na zhoršení kontroly hladiny glukózy.
Pravidelně by měla být kontrolována tělesná hmotnost.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
23 ZYPADHERA, by v souladu s používanými pravidly antipsychotické léčby měly být pravidelně kontrolovány hladiny lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita olanzapinu, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože však klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST, se známkami a příznaky poškození jater, s preexistující sníženou funkční rezervou jaterní funkce a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladiny sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby perorálním olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených perorálním olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
V klinických studiích s olanzapinem práškem pro přípravu roztoku pro injekce nebo s přípravkem ZYPADHERA nebylo podávání olanzapinu spojeno s přetrvávajícím zvýšením absolutního QT nebo QTCc intervalu.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s léky prodlužujícími QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, s městnavým srdečním selháním, se srdeční hypertrofií, s hypokalémií nebo hypomagnezémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné identifikovat a vzít v úvahu všechny možné rizikové faktory, např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu
24 Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, u kterých se vyskytují faktory snižující křečový práh.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl perorální olanzapin statisticky významně méně často spojen s nově hlášenou dyskinezí.
Pokud se u pacienta léčeného olanzapinem objeví známky a symptomy pozdní dyskineze, mělo by se zvážit snížení dávky nebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo se objevit po přerušení léčby.
Posturální hypotenze V klinických studiích s olanzapinem byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je, jako u ostatních antipsychotik, doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hmotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Použití u starších pacientů (> 75let) O použití přípravku ZYPADHERA u pacientů starších 75 let nejsou k dispozici žádné údaje.
Vzhledem k biochemickým a fyziologickým změnám a vzhledem k redukci svalové hmoty není u této podskupiny pacientů doporučeno tuto lékovou formu nasazovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Zvýšená opatrnost je zapotřebí u pacientů užívajících léčivé přípravky, které mohou indukovat hypotenzi nebo sedaci.
Možné interakce ovlivňující olanzapin Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace (Cmax) olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
25 Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že by byla při zahájení přídatné medikace olanzapinem nutná úprava dávkování valproátu.
Obecná CNS aktivita Zvýšená opatrnost je zapotřebí u pacientů konzumujících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovaly o graviditě anebo o plánované graviditě během užívání olanzapinu.
Kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, pokud jeho potenciální prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii perorálního olanzapinu u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg).
Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
Pacienti by měli být poučeni, aby se vyvarovali řízení nebo obsluhy strojů po zbytek dne, ve kterém obdrželi injekci, z důvodu možného výskytu post- injekčního syndromu vedoucího k příznakům shodným s příznaky předávkování olanzapinem (viz bod 4. 4).
4. 8 Nežádoucí účinky
Při podávání přípravku ZYPADHERA se vyskytly případy post- injekčního syndromu vedoucí k symptomům shodným s předávkováním olanzapinem (viz bod 4. 2 a 4. 4).
Klinické známky a symptomy zahrnovaly příznaky sedace (v rozmezí od mírné sedace až po kóma) a/ nebo delirium (včetně zmatenosti, dezorientace, agitovanosti, úzkosti a dalších kognitivních poruch).
Mezi další zaznamenané příznaky patřily extrapyramidové příznaky, dysartrie, ataxie, agresivita, závratě, slabost, hypertenze a křeče.
V klinických studiích s přípravkem
26 ZYPADHERA byla sedace jediným nežádoucím účinkem hlášeným staticky významně častěji ve skupině přípravku ZYPADHERA oproti skupině placeba (ZYPADHERA 8, 2%, placebo 2, 0%).
U všech pacientů léčených přípravkem ZYPADHERA byla sedace hlášena u 4, 7% pacientů.
V klinických studiích s přípravkem ZYPADHERA byl výskyt nežádoucích účinků v místě aplikace přibližně 8%.
Nejčastěji hlášeným nežádoucím účinkem v místě aplikace byla bolest (5%); některé další nežádoucí účinky v místě podání byly (dle klesající frekvence výskytu): nodulární zatvrdnutí, zarudnutí, nespecifické místní reakce, iritace, otoky, podlitiny, krvácení a anestézie.
K těmto reakcím došlo o 0, 1 až 1, 1% pacientů.
Nežádoucí účinky uvedené níže byly pozorovány po podání perorálního olanzapinu, ale může k nim dojít také po podání přípravku ZYPADHERA.
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymptomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit)
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Trombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
27 Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinalní poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Asténie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšené hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Zvýšení tělesné hmotnosti o ≥ 25% oproti počáteční hodnotám bylo u pacientů s dlouhodobou expozicí velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 až < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
28 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 až < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l až < 2, 26 mmol/ l) na vysoké (≥ 2, 26 mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje méně tardivní dyskineze a/ nebo dalších pozdních extrapyramidových příznaků.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobá expozice (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí klinicky signifikatní změny tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů, se zvyšilo v čase.
U dospělých pacientů, kteří ukončili léčbu v délce 9- 12 měsíců, se rychlost zvyšování průměrných hodnot glukózy v krvi zpomalila přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s lékově vyvolanou psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem mohly být vysoké plazmatické hladiny valproátu.
Současné podání olanzapinu s lithiem nebo valproátem vedlo ke zvýšení výskytu (≥10%) tremoru, sucha v ústech, zvýšené chuti k jídlu a přibývání na váze.
Poruchy řeči byly také hlášeny často.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající až 12 měsíců) pro prevenci rekurence u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu klinických hodnocení u dospívajících pacientů.
Velikost
29 hmotnostního přírůstku a procento dospívajících pacientů s klinicky signifikantním nárůstem tělesné hmotnosti bylo větší při dlouhodobé expozici (nejméně 24 týdnů) než při krátkodobém používání.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Časté:
Sedace (zahrnující: hypersomnie, letargie, ospalost).
Gastrointestinální poruchy Časté:
Zvýšené hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4).
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti o ≥ 7% počáteční tělesné hmotnosti (kg) bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobé expozici (nejméně 24 týdnů) došlo přibližně u poloviny adolescentních pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny pacientů o ≥ 25% oproti jejich počáteční tělesné hmotnosti.
Mezi dospívajícími pacienty byl průměrný váhový přírůstek větší u pacientů, kteří byli obézní nebo měli nadváhu na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot na počátku (≥ 1, 016 mmol/ l až < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních na počátku (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních na počátku (≥ 4, 39 až < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšené plazmatické hladiny prolaktinu byly hlášeny u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Pokud jsou zjištěny známky a příznaky předávkování shodné s post- injekčním syndromem, měla by být přijata odpovídající podpůrná opatření (viz bod 4. 4).
Vzhledem k tomu, že předávkování parenterálním přípravkem je méně pravděpodobné než perorální medikací, jsou zde pro referenci uvedeny informace týkající se předávkování perorálním olanzapinem:
Známky a příznaky Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a snížená úroveň vědomí, v rozmezí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspiraci, hypertenzi nebo hypotenzi, srdeční arytmie (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy byly hlášeny už po akutním předávkování perorální dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 2 g orálního olanzapinu.
30 Léčba předávkování Proti olanzapinu neexistuje žádné specifické antidotum.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 2 Farmakodynamické vlastnosti
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 receptorům a vyšší 5HT2 než D2 aktivitu v in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném testu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od některých jiných antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Účinnost přípravku ZYPADHERA v léčbě a v udržovací léčbě schizofrenie je shodná s prokázanou účinností perorální formy olanzapinu.
Ve studii pozitronové emisní tomografie (PET) u pacientů léčených přípravkem ZYPADHERA (300 mg/ 4 týdny) byla na konci 6ti měsíčního období střední obsazenost D2 receptorů 60% nebo vyšší, což je úroveň shodná s úrovní nacházenou v průběhu léčby perorálním olanzapinem.
Dvě pivotní studie zahrnovaly celkem 1469 pacientů se schizofrenií:
První 8- týdenní placebem kontrolovaná studie byla provedena u dospělých (n=404) pacientů, kteří trpěli akutními psychotickými příznaky.
Pacienti byli randomizováni do skupin pro podání injekce přípravku ZYPADHERA 405 mg každé 4 týdny, 300 mg každé 2 týdny, 210 mg každé 2 týdny nebo placebo každé 2 týdny.
Doplňková léčba perorálními antipsychotiky nebyla povolena.
Celkové skóre škály Positive and Negative Symptom Scores (PANSS) prokázalo signifikatní zlepšení na konci léčebné periody (průměrné změny - 22, 57, - 26, 32, - 22, 49 resp.) oproti počátečním hodnotám (průměrná počáteční celkové skóre PANSS bylo 101) u všech dávek přípravku ZYPADHERA (405 mg každé 4 týdny, 300 mg každé 2 týdny a 210 mg každé 2 týdny) ve srovnání s placebem (průměrná změna - 8. 51).
V průběhu studijních návštěv, průměrná změna celkového skóre PANSS od počátku do konce studie ukázala, že od 3. dne došlo u pacientů ve skupinách s dávkou 300 mg/ 2 týdny a 405 mg/ 4 týdny ke statisticky významnému snížení celkového skóre PANSS oproti placebu (- 8, 6, - 8, 2 a - 5, 2 resp.).
Ve všech třech skupinách, kterým byl podáván přípravek ZYPADHERA bylo prokázáno statisticky významně větší zlepšení oproti placebu na konci 1. týdne.
Tyto výsledky podporují účinnost přípravku ZYPADHERA v průběhu 8 týdnů léčby a terapeutický účinek, který byl pozorován již v 1. týdnu po zahájení léčby přípravkem ZYPADHERA.
Druhá, dlouhodobá klinická studie byla provedena u klinicky stabilizovaných pacientů (n=1065, celkové průměrné skóre PANSS při zahájení bylo od 54, 33 až 57, 75), kterým byl nejprve podáván
Doplňková léčba perorálními antipsychotiky nebyla povolena.
Skupiny přípravku ZYPADHERA 150 mg a 300 mg každé 2 týdny (dávky byly sloučeny pro účely analýzy) a 405 mg každé 4 týdny nebyly horší oproti kombinovaným dávkám 10, 15 a 20 mg perorálního olanzapinu (dávky byly sloučeny pro účely analýzy) – měřeno procentem exacerbací symptomů schizofrenie (procenta exacerbací byly 10%, 10% a 7% resp.).
Exacerbace byla měřena zhoršením položek pozitivní stupnice BPRS odvozené ze škály PANSS a dle počtu hospitalizací pro zhoršení pozitivních psychotických symptomů.
Po 24 týdnech od randomizace nebyla kombinovaná skupina s léčbou 150 mg a 300 mg/ 2 týdny inferiorní oproti skupině s dávkou 405 mg/ 4 týdny (procento exacerbací bylo 10% pro každou skupinu).
Pediatrická populace Přípravek ZYPADHERA nebyl zkoumán v pediatrické populaci.
Zkušenosti s používáním perorálního olanzapinu u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data o účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Perorální olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby perorálním olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Rozsah změn hladin na lačno celkového cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byl u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu ve studiích na zvířatech než olanzapin.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po jednorázové i. m. injekci přípravku ZYPADHERA začne ve svalu ihned pomalé rozpouštění soli olanzapin pamoátu, což zajišťuje pomalé kontinuální uvolňování olanzapinu po dobu více než čtyř týdnů.
Uvolňování postupně slábne do ztracena v průběhu osmi až dvanácti týdnů.
Při zahájení léčby přípravkem ZYPADHERA není zapotřebí přídavná perorální antipsychotická léčba (suplementace) (viz bod 4. 2).
Z kombinace profilu uvolňování a dávkovacího schématu (i. m. injekce každé dva nebo čtyři týdny) vyplývá trvalá plazmatická koncentrace olanzapinu.
Po každé injekci přípravku ZYPADHERA zůstavají plazmatické koncentrace měřitelné po dobu několika měsíců.
Poločas eliminace olanzapinu je po podání přípravku ZYPADHERA 30 dnů ve srovnání s 30 hodinami po perorálním podání.
Absorpce a eliminace je dokončena přibližně šest až osm měsíců po poslední injekci.
Olanzapin po perorálním podání je rychle distribuován.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny.
V plazmě je olanzapin navázán na albumin a na alfa1 kyselý glykoprotein.
Plazmatická clearence olanzapinu po perorálním podání je nižší u žen (18, 9 l/ h) oproti mužům (27, 3 l/ h) a u nekuřáků (18, 6 l/ h) oproti kuřákům (27, 7 l/ h).
Podobné farmakokinetické rozdíly byly pozorovány mezi muži a ženami a mezi kuřáky a nekuřáky v klinických studiích s přípravkem ZYPADHERA.
Nicméně vliv pohlaví nebo kouření na clearance olanzapinu je malý ve srovnání s celkovou variabilitou mezi jednotlivci.
Po opakované aplikaci i. m. injekce přípravku ZYPADHERA v dávce 150 až 300 mg každé dva týdny se 10. a 90. percentil ustálené plazmatické koncentrace olanzapinu nacházel mezi 4, 2 a 73, 2 ng/ ml.
Plazmatické koncentrace olanzapinu pozorované po podání dávek v rozmezí od 150 mg každé 4 týdny do 300 mg každé 2 týdny dokumentují zvyšující se systémovou expozici olanzapinu s rostoucí dávkou přípravku ZYPADHERA.
32 pozorována akumulace olanzapinu, která se však již neprojevovala při dlouhodobém podávání (12 měsíců) u pacientů, kterým byla podávána dávka až 300 mg každé dva týdny.
Specifické studie použití přípravku u starší populace nebyly provedeny.
Přípravek ZYPADHERA se nedoporučuje pro léčbu starších pacientů (65 let a více), pokud nebylo při použití perorálního olanzapinu dosaženo dobře tolerovaného a účinného dávkovacího režimu.
U zdravých starších jedinců (65 let a více) byl průměrný vylučovací poločas prodloužen v porovnání se zdravými mladšími jedinci (51, 8 hod. versus 33, 8 hod) a clearance byla snížena (17, 5 versus 18, 2 l/ hod).
Farmakokinetická variabilita pozorovaná u starších jedinců je v mezích variability u mladších jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován žádný zvláštní výskyt nežádoucích účinků.
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými jedinci nezpůsobovala významný rozdíl v průměrném poločasu eliminace (37, 7 hod. versus 32, 4 hod.) nebo clearance (21, 2 versus 25, 0 l/ hod.).
Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
Ačkoli použití přípravku ZYPADHERA nebylo zkoumáno u pacientů s poškozením ledvin, je doporučeno před zahájením léčby přípravkem ZYPADHERA u pacientů s poškozením ledvin nejdříve dosáhnout dobře tolerovaného a účinného dávkovacího režimu při použití perorálního olanzapinu (viz bod 4. 2).
U kuřáků s mírným poškozením jater byl průměrný vylučovací poločas perorálního olanzapinu prodloužen (39, 3 hod.) a clearance byla snížena (18 l/ hod) analogicky ke zdravým nekuřákům (48, 8 hod. a 14, 1 l/ hod.).
Ačkoli použití přípravku ZYPADHERA nebylo zkoumáno u pacientů s poškozením jater, je doporučeno před zahájením léčby přípravkem ZYPADHERA u pacientů s poškozením jater nejdříve dosáhnout dobře tolerovaného a účinného dávkovacího režimu při použití perorálního olanzapinu (viz bod 4. 2).
Klinická studie s perorálním olanzapinem nenašla žádné rozdíly farmakokinetických parametrů mezi jedinci bělošské, japonské a čínské populace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny předklinické studie s monohydrátem olanzapin pamoátu vztahující se k bezpečnosti.
Hlavní nálezy získané ve studiích toxicity po opakovaném podání (potkan, pes), v 2- leté studii kancerogenity provedené na potkanech a ve studiích reprodukční toxicity (potkan, králík) byly omezeny na nežádoucí účinky v místě podání, pro které nemohla být stanovena žádná hodnota NOAEL.
Nebyly identifikovány žádné nové toxické účinky vycházející ze systémové expozice olanzapinu.
Nicméně systémové koncentrace použité v těchto studiích byly menší než účinné hladiny v perorálních studiích, proto jsou níže uvedeny pro referenci informace týkající se perorálního olanzapinu.
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a periferní hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru a morfologické změny vaginálního epitelu a prsní žlázy.
33 Hematologická toxicita:
Navzdory tomu nebyl prokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým byla podávána dávka 8 až 10 mg/ kg/ den (celková expozice olanzapinu [AUC] je 12- 15krát vyšší než dostává člověk při dávce 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita Olanzapin neměl žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka) a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Bez pomocných látek.
Rozpouštědlo Sodná sůl kroskarmelosy Manitol Polysorbát 80 Voda pro injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Po rekonstituci v lahvičce:
24 hodin.
Pokud není přípravek ihned použit, musí být důkladně protřepán, aby opět vznikla suspenze.
Po natažení z lahvičky do stříkačky by suspenze měla být použita okamžitě.
Chemická a fyzikální stabilita suspenze v lahvičce byla prokázána po dobu 24 hodin při teplotě 20 - 25°C.
Z mikrobiologického hlediska by měl být přípravek ihned použit.
Pokud není použit okamžitě, doba a podmínky uchování před použitím jsou odpovědností uživatele a neměly by být za normálních okolností delší než 24 hodin při 20- 25°C.
6. 4 Zvláštní opatření pro uchovávání
34 Chraňte před chladem nebo mrazem.
6. 5 Druh obalu a velikost balení
300 mg prášek: skleněná lahvička typ I, bromobutylový uzávěr s pertlem olivové barvy.
Rozpouštědlo 3 ml: skleněná lahvička typ I, butylový uzávěr s pertlem nachové barvy.
Jedna papírová skládačka obsahuje jednu lahvičku s práškem a jednu lahvičku s rozpouštědlem.
6. 6 Zvláštní opatření pro likvidaci přípravku
POUZE PRO INTRAMUSKULÁRNÍ GLUTEÁLNÍ PODÁNÍ.
NEPODÁVEJTE INTRAVENÓZNĚ NEBO SUBKUTÁNNĚ.
REKONSTITUCE Krok 1:
Kompletace a příprava
Další potřebné prostředky: • jedna injekční stříkačka 3ml • tři injekční jehly 19- gauge, 35 mm (pro obézní pacienty jsou doporučeny jehly 19- gauge, 50 mm)
Je doporučeno používat rukavice, protože přípravek ZYPADHERA může dráždit pokožku.
Rekonstituujte přípravek ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním pouze pomocí rozpouštědla pro parenterální použití obsaženém v balení, za použití standardních aseptických postupů pro přípravu parenterálních přípravků.
Přípravek ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním nesmí být mísen ve stříkačce s jakoukoli jinou látkou, kromě rozpouštědla pro parenterální použití.
Krok 2:
Stanovení potřebného objemu rozpouštědla pro rekonstituci Následující tabulka udává množství rozpouštědla pro rekonstituci přípravku ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním.
ZYPADHERA síla (mg) 210 300 405
Objem rozpouštedla pro přidání (ml) 1, 3 1, 8 2, 3
Je důležité si uvědomit, že v lahvičce je rozpouštědla více, než je potřebné k rekonstituci.
Krok 3:
Rekonstituce přípravku ZYPADHERA 1.
Uvolněte prášek lehkým poklepáním na lahvičku.
Vstříkněte do lahvičky s práškem ZYPADHERA požadovaný objem rozpouštědla.
2.
Natáhněte do injekční stříkačky zpět vzduch pro vyrovnání tlaku v lahvičce.
3.
Držte lahvičku uzávěrem nahoru a vytáhněte jehlu tak, aby nedošlo k úniku rozpouštědla.
4.
Opakovaně a důrazně poklepávejte lahvičkou o tvrdý povrch chráněný podložkou, dokud je přítomnost prášku viditelná.
Pro smíchání důkladně poklepejte
35 5.
Suspendovaný přípravek bude žlutý a neprůhledný.
Zkontrolujte vizuálně lahvičku na nepřítomnost shluků částic.
Nesuspendovaný prášek se jeví jako světle žluté suché shluky částic ulpívající na dně lahvičky.
Pokud zůstávájí shluky částic v lahvičce, může být zapotřebí další poklepání.
Obrázek B:
Zkontrolujte, zda v lahvičce není nesuspendovaný prášek
6.
Důkladně lahvičku protřepávejte, dokud se suspenze nebude jevit rovnoměrná a konzistentní v barvě a struktuře.
Důkladně protřepejte lahvičku
7.
Pokud se vytvoří pěna, nechte lahvičku odstát, aby se pěna usadila.
Po rekonstituci je přípravek ZYPADHERA v lahvičce stabilní po dobu 24 hodin.
Pokud není přípravek ihned použit, musí být znovu důkladně protřepán, aby opět vznikla suspenze.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Chraňte před chladem a mrazem.
PODÁNÍ Krok 1:
Aplikace přípravku ZYPADHERA Tato tabulka uvádí konečný objem suspenze přípravku ZYPADHERA pro aplikaci injekce.
Koncentrace suspenze je 150 mg/ ml olanzapinu.
Dávka (mg)
ZYPADHERA Síla (mg)
Konečný objem pro aplikaci injekce (ml)
150 210 300 405
210 210 300 405
1, 0 1, 4 2, 0 2, 7
1.
Nasaďte na stříkačku druhou jehlu a pomalu natáhněte zvolené množství.
V lahvičce zůstane přebývající množství přípravku.
2.
Pro zajištění podání celé dávky odstraňte vzduchové bubliny.
3.
Před aplikací injekce nasaďte na stříkačku třetí jehlu 19- gauge (35 mm nebo 50 mm).
4.
Jakmile byl přípravek ZYPADHERA natažen z lahvičky do stříkačky, měl by být aplikován okamžitě.
5.
Zvolte a připravte místo vpichu v gluteální oblasti.
NEPODÁVEJTE INTRAVENÓZNĚ.
Po vpíchnutí jehly do svalu několik sekund aspirujte pro ujištění, že se neobjeví krev.
Pokud se do stříkačky natáhne krev, stříkačku a dávku znehodnoťte a připravte novou dávku.
Injekce by měla být aplikována rovnoměrným nepřerušeným tlakem.
Injekční místo nemasírujte.
6.
Lahvičku, stříkačku, jehly a veškeré nepoužité rozpouštědlo znehodnoťte podle odpovídajích klinických postupů.
Lahvička je určena pro jednorázové použití.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
36 Eli Lilly Nederland BV, Grootslag 1 – 5, NL- 3991 RA, Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ H/ C/ 890/ 002 ZYPADHERA 300 mg – 1 lahvička + 1 lahvička
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
DD/ MM/ YYYY
10.
DATUM REVIZE TEXTU
MM/ YYYY
37 1.
NÁZEV PŘÍPRAVKU
ZYPADHERA 405 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna lahvička obsahuje olanzapini embonas monohydricus odpovídající 405 mg olanzapinu.
Po rekonstituci 1 ml suspenze obsahuje 150 mg olanzapinu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním.
Prášek: žlutý prášek Rozpouštědlo: čirý, bezbarvý až lehce nažloutlý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Udržovací léčba schizofrenie u dospělých pacientů dostatečně stabilizovaných akutní léčbou perorálním olanzapinem.
4. 2 Dávkování a způsob podání
POUZE PRO INTRAMUSKULÁRNÍ PODÁNÍ.
NEPODÁVEJTE INTRAVENÓZNĚ NEBO SUBKUTÁNNĚ.
(Viz bod 4. 4)
Přípravek ZYPADHERA by měl být podán pouze hluboko intramuskulárně do gluteálního svalu, zdravotnickým pracovníkem vyškoleným v odpovídající injekční technice, na pracovišti, kde může být zajištěno post- injekční pozorování a kde je dostupná odpovídající lékařská péče pro případ předávkování.
Po každé injekci by měli být pacienti sledováni na zdravotnickém pracovišti náležitě vyškoleným personálem po dobu nejméně 3 hodin pro zjištění případných známek a příznaků odpovídajících předávkování olanzapinem.
Mělo by být potvrzeno, že pacient je bdělý, orientovaný a nejeví žádné známky a příznaky předávkování.
Při podezření na předávkování by mělo monitorování a důkladný lékařský dohled pokračovat do doby než vyšetření prokáže odeznění příznaků a známek předávkování (viz bod 4. 4.).
Pro stanovení snášenlivosti a odpovědi na léčbu by pacienti měli být před podáním přípravku ZYPADHERA léčeni perorálním olanzapinem.
Návod k použití viz bod 6. 6.
Nezaměňte přípravek ZYPADHERA 210 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním s olanzapinem 10 mg prášek pro přípravu injekčního roztoku.
Pro stanovení první dávky přípravku ZYPADHERA by mělo být u všech pacientů zváženo schéma uvedené v Tabulce 1.
38 Tabulka 1 Doporučené dávkovací schéma pro převod mezi perorálním olanzapinem a přípravkem ZYPADHERA
Cílová dávka perorálního olanzapinu 10 mg/ den
Doporučená zahajovací dávka přípravku ZYPADHERA 210 mg/ 2 týdny nebo 405 mg/ 4 týdny
Udržovací dávka přípravku ZYPADHERA po 2 měsích léčby 150 mg/ 2 týdny nebo 300 mg/ 4 týdny
15 mg/ den 20 mg/ den
300 mg/ 2 týdny 300 mg/ 2 týdny
210 mg/ 2 týdny nebo 405 mg/ 4 týdny 300 mg/ 2 týdny
Úprava dávkování
U pacientů by měly být v průběhu prvního až druhého měsíce léčby pečlivě sledovány známky možného relapsu.
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měli být pacienti pod pečlivou kontrolou.
Dávkování může být v průběhu léčby následně upraveno na základě individuálního klinického stavu.
Po klinickém přehodnocení může být dávka upravena v rozmezí 150 mg až 300 mg každé 2 týdny nebo 300 až 405 mg každé 4 týdny.
(Tabulka 1)
Přídavná léčba perorálním olanzapinem (suplementace) Doplnění léčby perorálním olanzapinem nebylo v průběhu dvojitě zaslepených klinických studií povoleno.
Pokud je suplementace perorálním olanzapinem klinicky indikována, celková kombinovaná dávka olanzapinu v obou lékových formách by neměla přesáhnout odpovídající maximální dávku perorálního olanzapinu 20 mg/ den.
Převedení na jiné léčivé antipsychotické přípravky Data specificky zaměřená na převedení pacientů z přípravku ZYPADHERA na jiné antipsychotické léčivé přípravky nebyla systematicky shromažďována.
Z důvodu pomalého rozpouštění soli olanzapin pamoátu, které způsobuje pomalé kontinuální uvolňování olanzapinu trvající šest až osm měsíců po poslední injekci, je zvláště v průběhu prvních dvou měsíců po ukončení léčby přípravkem ZYPADHERA zapotřebí dohled lékaře v případě, že je klinický důvod k převedení na jiný antipsychotický přípravek.
Starší pacienti Přípravek ZYPADHERA nebyl systematicky hodnocen u starších pacientů (> 65 let).
Přípravek ZYPADHERA se nedoporučuje pro léčbu starších pacientů, pokud nebylo při použití perorálního olanzapinu dosaženo dobře tolerovaného a účinného dávkovacího režimu.
U pacientů starších 65 let není běžně nižší počáteční dávka (150 mg/ 4 týdny) nutná, ale měla by být v klinicky odůvodněných případech zvážena (viz bod 4. 4).
Zahájení léčby přípravkem ZYPADHERA není doporučeno u pacientů starších 75 let (viz bod 4. 4).
Pacienti s poškozením ledvin a/ nebo jater U těchto pacientů by přípravek ZYPADHERA neměl být použit, pokud nebylo při použití perorálního olanzapinu dosaženo dobře tolerovaného a účinného dávkovacího režimu.
Je vhodné zvážit nižší počáteční dávku (150 mg/ 4 týdny) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 150 mg/ 4 týdny a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
39 Děti a dospívající Podávání přípravku ZYPADHERA dětem a mladistvým do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Je nutné věnovat zvýšenou péči odpovídající injekční technice, aby se předešlo neúmylsnému intravaskulárním nebo subkutánnímu podání (viz bod 6. 6).
Použití u akutně agitovaných pacientů nebo u pacientů se závážným psychotickým stavem Přípravek ZYPADHERA by neměl být použit k léčbě pacientů se schizofrenií, kteří trpí akutní agitací nebo závažným psychotickým stavem, který vyžaduje okamžitou kontrolu příznaků.
K těmto příhodám došlo u přibližně < 0, 1% injekcí a přibližně u 1, 4% pacientů.
U většiny těchto pacientů došlo k rozvoji známek sedace (v rozmezí od mírné sedace až po kóma) a/ nebo deliria, (včetně zmatenosti, dezorientace, agitovanosti, úzkosti a dalších kognitivních poruch).
Mezi další zaznamenané příznaky patřily extrapyramidové příznaky, dysartrie, ataxie, agresivita, závratě, slabost, hypertenze a křeče.
Ve většině případů se prvotní známky a příznaky spojené s touto příhodou objevily v průběhu 1 hodiny po injekci a ve všech případech bylo hlášeno plné zotavení během 24- 72 hodin po injekci.
K příhodám došlo vzácně (< 1 z 1 000 injekcí) mezi 1 a 3 hodinami a velmi vzácně (< 1 z 10 000 injekcí) po 3 hodinách.
Pacienti by měli být seznámeni s tímto potenciálním rizikem a s nutností zůstat na pozorování na zdravotnickém pracovišti po dobu 3 hodin po každé aplikaci přípravku ZYPADHERA.
Před podáním injekce by se měl zdravotnický personál ujistit, že pacient nebude cestovat zpět do místa určení samotný.
Pacienti by měli být po každé injekci sledováni na zdravotnickém pracovišti náležitě vyškoleným personálem po dobu nejméně 3 hodin pro zjištění známek a příznaků odpovídajících předávkování olanzapinem.
Mělo by být potvrzeno, že pacient je bdělý, orientovaný a nejeví žádné známky a příznaky předávkování.
Při podezření na předávkování by mělo monitorování a důkladný lékařský dohled pokračovat do doby než vyšetření prokáže odeznění příznaků a známek předávkování.
Pacienti by měli být poučeni, aby po zbytek dne po injekci sledovali případné známky a symptomy předávkování vyplývající z post- injekčního syndromu, aby byli schopni si v případě nutnosti zajistit pomoc, a že by neměli řídit ani obsluhovat nebezpečné stroje (viz bod 4. 7).
Pokud je pro zvládnutí post- injekčních nežádoucích účinků nutné podání benzodiazepinů, je doporučeno důkladné vyhodnocení klinického stavu s ohledem na nadměrnou sedaci a kardiorespirační útlum (viz bod 4. 5).
Nežádoucí účinky v místě aplikace Nejčastěji hlášeným nežádoucím účinkem spojeným v místě aplikace byla bolest.
Většina těchto příhod byla hlášena jako „ mírné “ až „ střední “ intenzity.
V případě nežádoucího účinku spojeného v místě aplikace by měly být ke zvládnutí této příhody přijata odpovídající opatření (viz bod 4. 8)
Psychózy a poruchy chování související s demencí
40 Olanzapin není schválen pro léčbu psychózy a/ nebo poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v délce 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a/ nebo poruchami chování souvisejícími s demencí byla u pacientů léčených perorálním olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených perorálním olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených perorálním olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8) a perorální olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka perorálního olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s perorálním olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a příznaky autonomní instability (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo rozvoj nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
V souladu s používanými pravidly antipsychotické léčby je doporučeno příslušné klinické monitorování.
U pacientů léčených jakýmikoliv antipsychotickými přípravky, včetně přípravku ZYPADHERA, by měly být sledovány známky a příznaky hyperglykémie (jako je polydipsie, polyurie, polyfagie a slabost) a pacienti s diabetem nebo s rizikovými faktory pro rozvoj diabetu by měli být pravidelně monitorováni s ohledem na zhoršení kontroly hladiny glukózy.
Pravidelně by měla být kontrolována tělesná hmotnost.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
U pacientů léčených jakýmikoliv antipsychotickými přípravky, včetně přípravku
41 ZYPADHERA, by v souladu s používanými pravidly antipsychotické léčby měly být pravidelně kontrolovány hladiny lipidů.
Protože však klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST, se známkami a příznaky poškození jater, s preexistující sníženou funkční rezervou jaterní funkce a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladiny sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby perorálním olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených perorálním olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
V klinických studiích s olanzapinem práškem pro přípravu roztoku pro injekce nebo s přípravkem ZYPADHERA nebylo podávání olanzapinu spojeno s přetrvávajícím zvýšením absolutního QT nebo QTCc intervalu.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s léky prodlužujícími QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, s městnavým srdečním selháním, se srdeční hypertrofií, s hypokalémií nebo hypomagnezémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné identifikovat a vzít v úvahu všechny možné rizikové faktory, např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu
42 Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, u kterých se vyskytují faktory snižující křečový práh.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl perorální olanzapin statisticky významně méně často spojen s nově hlášenou dyskinezí.
Pokud se u pacienta léčeného olanzapinem objeví známky a symptomy pozdní dyskineze, mělo by se zvážit snížení dávky nebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo se objevit po přerušení léčby.
Posturální hypotenze V klinických studiích s olanzapinem byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je, jako u ostatních antipsychotik, doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hmotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Použití u starších pacientů (> 75let) O použití přípravku ZYPADHERA u pacientů starších 75 let nejsou k dispozici žádné údaje.
Vzhledem k biochemickým a fyziologickým změnám a vzhledem k redukci svalové hmoty není u této podskupiny pacientů doporučeno tuto lékovou formu nasazovat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Zvýšená opatrnost je zapotřebí u pacientů užívajících léčivé přípravky, které mohou indukovat hypotenzi nebo sedaci.
Možné interakce ovlivňující olanzapin Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace (Cmax) olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
43 Olanzapin in vitro neinhibuje hlavní izoenzymy CYP450 (např.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že by byla při zahájení přídatné medikace olanzapinem nutná úprava dávkování valproátu.
Obecná CNS aktivita Zvýšená opatrnost je zapotřebí u pacientů konzumujících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovaly o graviditě anebo o plánované graviditě během užívání olanzapinu.
Kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, pokud jeho potenciální prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii perorálního olanzapinu u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg).
Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
Pacienti by měli být poučeni, aby se vyvarovali řízení nebo obsluhy strojů po zbytek dne, ve kterém obdrželi injekci, z důvodu možného výskytu post- injekčního syndromu vedoucího k příznakům shodným s příznaky předávkování olanzapinem (viz bod 4. 4).
4. 8 Nežádoucí účinky
Při podávání přípravku ZYPADHERA se vyskytly případy post- injekčního syndromu vedoucí k symptomům shodným s předávkováním olanzapinem (viz bod 4. 2 a 4. 4).
Mezi další zaznamenané příznaky patřily extrapyramidové příznaky, dysartrie, ataxie, agresivita, závratě, slabost, hypertenze a křeče.
Další nežádoucí účinky pozorované u pacientů léčených přípravkem ZYPADHERA byly podobné nežádoucím účinkům pozorovaným u perorálního olanzapinu.
V klinických studiích s přípravkem
44 ZYPADHERA byla sedace jediným nežádoucím účinkem hlášeným staticky významně častěji ve skupině přípravku ZYPADHERA oproti skupině placeba (ZYPADHERA 8, 2%, placebo 2, 0%).
U všech pacientů léčených přípravkem ZYPADHERA byla sedace hlášena u 4, 7% pacientů.
V klinických studiích s přípravkem ZYPADHERA byl výskyt nežádoucích účinků v místě aplikace přibližně 8%.
Nejčastěji hlášeným nežádoucím účinkem v místě aplikace byla bolest (5%); některé další nežádoucí účinky v místě podání byly (dle klesající frekvence výskytu): nodulární zatvrdnutí, zarudnutí, nespecifické místní reakce, iritace, otoky, podlitiny, krvácení a anestézie.
K těmto reakcím došlo o 0, 1 až 1, 1% pacientů.
Nežádoucí účinky uvedené níže byly pozorovány po podání perorálního olanzapinu, ale může k nim dojít také po podání přípravku ZYPADHERA.
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymptomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit)
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Trombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srdeční poruchy
Závratě Akatizie6 Parkinsonismus6 Dyskineze6
Křeče, kdy ve většině případů byly hlášeny křeče v anamnéze či jiné rizikové faktory pro vznik křečí Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (včetně okulogyrické krize) Tardivní dyskineze Příznaky z vysazení7
45 Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Gastrointestinalní poruchy
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Asténie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšené hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Zvýšení tělesné hmotnosti o ≥ 25% oproti počáteční hodnotám bylo u pacientů s dlouhodobou expozicí velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 až < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
46 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 až < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l až < 2, 26 mmol/ l) na vysoké (≥ 2, 26 mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje méně tardivní dyskineze a/ nebo dalších pozdních extrapyramidových příznaků.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobá expozice (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí klinicky signifikatní změny tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů, se zvyšilo v čase.
U dospělých pacientů, kteří ukončili léčbu v délce 9- 12 měsíců, se rychlost zvyšování průměrných hodnot glukózy v krvi zpomalila přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s lékově vyvolanou psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem mohly být vysoké plazmatické hladiny valproátu.
Současné podání olanzapinu s lithiem nebo valproátem vedlo ke zvýšení výskytu (≥10%) tremoru, sucha v ústech, zvýšené chuti k jídlu a přibývání na váze.
Poruchy řeči byly také hlášeny často.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající až 12 měsíců) pro prevenci rekurence u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu klinických hodnocení u dospívajících pacientů.
Velikost
47 hmotnostního přírůstku a procento dospívajících pacientů s klinicky signifikantním nárůstem tělesné hmotnosti bylo větší při dlouhodobé expozici (nejméně 24 týdnů) než při krátkodobém používání.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Časté:
Sedace (zahrnující: hypersomnie, letargie, ospalost).
Gastrointestinální poruchy Časté:
Zvýšené hladiny jaterních transamináz (ALT/ AST; viz bod 4. 4).
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti o ≥ 7% počáteční tělesné hmotnosti (kg) bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobé expozici (nejméně 24 týdnů) došlo přibližně u poloviny adolescentních pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny pacientů o ≥ 25% oproti jejich počáteční tělesné hmotnosti.
Mezi dospívajícími pacienty byl průměrný váhový přírůstek větší u pacientů, kteří byli obézní nebo měli nadváhu na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot na počátku (≥ 1, 016 mmol/ l až < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních na počátku (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních na počátku (≥ 4, 39 až < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšené plazmatické hladiny prolaktinu byly hlášeny u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Pokud jsou zjištěny známky a příznaky předávkování shodné s post- injekčním syndromem, měla by být přijata odpovídající podpůrná opatření (viz bod 4. 4).
Vzhledem k tomu, že předávkování parenterálním přípravkem je méně pravděpodobné než perorální medikací, jsou zde pro referenci uvedeny informace týkající se předávkování perorálním olanzapinem:
Známky a příznaky Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a snížená úroveň vědomí, v rozmezí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspiraci, hypertenzi nebo hypotenzi, srdeční arytmie (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy byly hlášeny už po akutním předávkování perorální dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 2 g orálního olanzapinu.
48 Léčba předávkování Proti olanzapinu neexistuje žádné specifické antidotum.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 3 Farmakodynamické vlastnosti
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 receptorům a vyšší 5HT2 než D2 aktivitu v in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném testu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od některých jiných antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Účinnost přípravku ZYPADHERA v léčbě a v udržovací léčbě schizofrenie je shodná s prokázanou účinností perorální formy olanzapinu.
Ve studii pozitronové emisní tomografie (PET) u pacientů léčených přípravkem ZYPADHERA (300 mg/ 4 týdny) byla na konci 6ti měsíčního období střední obsazenost D2 receptorů 60% nebo vyšší, což je úroveň shodná s úrovní nacházenou v průběhu léčby perorálním olanzapinem.
Dvě pivotní studie zahrnovaly celkem 1469 pacientů se schizofrenií:
První 8- týdenní placebem kontrolovaná studie byla provedena u dospělých (n=404) pacientů, kteří trpěli akutními psychotickými příznaky.
Pacienti byli randomizováni do skupin pro podání injekce přípravku ZYPADHERA 405 mg každé 4 týdny, 300 mg každé 2 týdny, 210 mg každé 2 týdny nebo placebo každé 2 týdny.
Doplňková léčba perorálními antipsychotiky nebyla povolena.
Celkové skóre škály Positive and Negative Symptom Scores (PANSS) prokázalo signifikatní zlepšení na konci léčebné periody (průměrné změny - 22, 57, - 26, 32, - 22, 49 resp.) oproti počátečním hodnotám (průměrná počáteční celkové skóre PANSS bylo 101) u všech dávek přípravku ZYPADHERA (405 mg každé 4 týdny, 300 mg každé 2 týdny a 210 mg každé 2 týdny) ve srovnání s placebem (průměrná změna - 8. 51).
V průběhu studijních návštěv, průměrná změna celkového skóre PANSS od počátku do konce studie ukázala, že od 3. dne došlo u pacientů ve skupinách s dávkou 300 mg/ 2 týdny a 405 mg/ 4 týdny ke statisticky významnému snížení celkového skóre PANSS oproti placebu (- 8, 6, - 8, 2 a - 5, 2 resp.).
Ve všech třech skupinách, kterým byl podáván přípravek ZYPADHERA bylo prokázáno statisticky významně větší zlepšení oproti placebu na konci 1. týdne.
Tyto výsledky podporují účinnost přípravku ZYPADHERA v průběhu 8 týdnů léčby a terapeutický účinek, který byl pozorován již v 1. týdnu po zahájení léčby přípravkem ZYPADHERA.
Druhá, dlouhodobá klinická studie byla provedena u klinicky stabilizovaných pacientů (n=1065, celkové průměrné skóre PANSS při zahájení bylo od 54, 33 až 57, 75), kterým byl nejprve podáván
Doplňková léčba perorálními antipsychotiky nebyla povolena.
Skupiny přípravku ZYPADHERA 150 mg a 300 mg každé 2 týdny (dávky byly sloučeny pro účely analýzy) a 405 mg každé 4 týdny nebyly horší oproti kombinovaným dávkám 10, 15 a 20 mg perorálního olanzapinu (dávky byly sloučeny pro účely analýzy) – měřeno procentem exacerbací symptomů schizofrenie (procenta exacerbací byly 10%, 10% a 7% resp.).
Exacerbace byla měřena zhoršením položek pozitivní stupnice BPRS odvozené ze škály PANSS a dle počtu hospitalizací pro zhoršení pozitivních psychotických symptomů.
Po 24 týdnech od randomizace nebyla kombinovaná skupina s léčbou 150 mg a 300 mg/ 2 týdny inferiorní oproti skupině s dávkou 405 mg/ 4 týdny (procento exacerbací bylo 10% pro každou skupinu).
Pediatrická populace Přípravek ZYPADHERA nebyl zkoumán v pediatrické populaci.
Zkušenosti s používáním perorálního olanzapinu u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data o účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Perorální olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby perorálním olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Rozsah změn hladin na lačno celkového cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byl u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu ve studiích na zvířatech než olanzapin.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po jednorázové i. m. injekci přípravku ZYPADHERA začne ve svalu ihned pomalé rozpouštění soli olanzapin pamoátu, což zajišťuje pomalé kontinuální uvolňování olanzapinu po dobu více než čtyř týdnů.
Uvolňování postupně slábne do ztracena v průběhu osmi až dvanácti týdnů.
Při zahájení léčby přípravkem ZYPADHERA není zapotřebí přídavná perorální antipsychotická léčba (suplementace) (viz bod 4. 2).
Z kombinace profilu uvolňování a dávkovacího schématu (i. m. injekce každé dva nebo čtyři týdny) vyplývá trvalá plazmatická koncentrace olanzapinu.
Po každé injekci přípravku ZYPADHERA zůstavají plazmatické koncentrace měřitelné po dobu několika měsíců.
Poločas eliminace olanzapinu je po podání přípravku ZYPADHERA 30 dnů ve srovnání s 30 hodinami po perorálním podání.
Absorpce a eliminace je dokončena přibližně šest až osm měsíců po poslední injekci.
Olanzapin po perorálním podání je rychle distribuován.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny.
V plazmě je olanzapin navázán na albumin a na alfa1 kyselý glykoprotein.
Plazmatická clearence olanzapinu po perorálním podání je nižší u žen (18, 9 l/ h) oproti mužům (27, 3 l/ h) a u nekuřáků (18, 6 l/ h) oproti kuřákům (27, 7 l/ h).
Podobné farmakokinetické rozdíly byly pozorovány mezi muži a ženami a mezi kuřáky a nekuřáky v klinických studiích s přípravkem ZYPADHERA.
Nicméně vliv pohlaví nebo kouření na clearance olanzapinu je malý ve srovnání s celkovou variabilitou mezi jednotlivci.
Po opakované aplikaci i. m. injekce přípravku ZYPADHERA v dávce 150 až 300 mg každé dva týdny se 10. a 90. percentil ustálené plazmatické koncentrace olanzapinu nacházel mezi 4, 2 a 73, 2 ng/ ml.
Plazmatické koncentrace olanzapinu pozorované po podání dávek v rozmezí od 150 mg každé 4 týdny do 300 mg každé 2 týdny dokumentují zvyšující se systémovou expozici olanzapinu s rostoucí dávkou přípravku ZYPADHERA.
50 pozorována akumulace olanzapinu, která se však již neprojevovala při dlouhodobém podávání (12 měsíců) u pacientů, kterým byla podávána dávka až 300 mg každé dva týdny.
Specifické studie použití přípravku u starší populace nebyly provedeny.
Přípravek ZYPADHERA se nedoporučuje pro léčbu starších pacientů (65 let a více), pokud nebylo při použití perorálního olanzapinu dosaženo dobře tolerovaného a účinného dávkovacího režimu.
U zdravých starších jedinců (65 let a více) byl průměrný vylučovací poločas prodloužen v porovnání se zdravými mladšími jedinci (51, 8 hod. versus 33, 8 hod) a clearance byla snížena (17, 5 versus 18, 2 l/ hod).
Farmakokinetická variabilita pozorovaná u starších jedinců je v mezích variability u mladších jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován žádný zvláštní výskyt nežádoucích účinků.
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými jedinci nezpůsobovala významný rozdíl v průměrném poločasu eliminace (37, 7 hod. versus 32, 4 hod.) nebo clearance (21, 2 versus 25, 0 l/ hod.).
Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
Ačkoli použití přípravku ZYPADHERA nebylo zkoumáno u pacientů s poškozením ledvin, je doporučeno před zahájením léčby přípravkem ZYPADHERA u pacientů s poškozením ledvin nejdříve dosáhnout dobře tolerovaného a účinného dávkovacího režimu při použití perorálního olanzapinu (viz bod 4. 2).
U kuřáků s mírným poškozením jater byl průměrný vylučovací poločas perorálního olanzapinu prodloužen (39, 3 hod.) a clearance byla snížena (18 l/ hod) analogicky ke zdravým nekuřákům (48, 8 hod. a 14, 1 l/ hod.).
Ačkoli použití přípravku ZYPADHERA nebylo zkoumáno u pacientů s poškozením jater, je doporučeno před zahájením léčby přípravkem ZYPADHERA u pacientů s poškozením jater nejdříve dosáhnout dobře tolerovaného a účinného dávkovacího režimu při použití perorálního olanzapinu (viz bod 4. 2).
Klinická studie s perorálním olanzapinem nenašla žádné rozdíly farmakokinetických parametrů mezi jedinci bělošské, japonské a čínské populace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Byly provedeny předklinické studie s monohydrátem olanzapin pamoátu vztahující se k bezpečnosti.
Hlavní nálezy získané ve studiích toxicity po opakovaném podání (potkan, pes), v 2- leté studii kancerogenity provedené na potkanech a ve studiích reprodukční toxicity (potkan, králík) byly omezeny na nežádoucí účinky v místě podání, pro které nemohla být stanovena žádná hodnota NOAEL.
Nebyly identifikovány žádné nové toxické účinky vycházející ze systémové expozice olanzapinu.
Nicméně systémové koncentrace použité v těchto studiích byly menší než účinné hladiny v perorálních studiích, proto jsou níže uvedeny pro referenci informace týkající se perorálního olanzapinu.
Akutní toxicita (po jednorázové dávce) Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a periferní hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru a morfologické změny vaginálního epitelu a prsní žlázy.
51 Hematologická toxicita:
Navzdory tomu nebyl prokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým byla podávána dávka 8 až 10 mg/ kg/ den (celková expozice olanzapinu [AUC] je 12- 15krát vyšší než dostává člověk při dávce 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita Olanzapin neměl žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka) a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek Bez pomocných látek.
Rozpouštědlo Sodná sůl kroskarmelosy Manitol Polysorbát 80 Voda pro injekci Kyselina chlorovodíková (k úpravě pH) Hydroxid sodný (k úpravě pH)
6. 2 Inkompatibility Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
2 roky
Po rekonstituci v lahvičce:
24 hodin.
Pokud není přípravek ihned použit, musí být důkladně protřepán, aby opět vznikla suspenze.
Po natažení z lahvičky do stříkačky by suspenze měla být použita okamžitě.
Chemická a fyzikální stabilita suspenze v lahvičce byla prokázána po dobu 24 hodin při teplotě 20 - 25°C.
Z mikrobiologického hlediska by měl být přípravek ihned použit.
Pokud není použit okamžitě, doba a podmínky uchování před použitím jsou odpovědností uživatele a neměly by být za normálních okolností delší než 24 hodin při 20- 25°C.
6. 4 Zvláštní opatření pro uchovávání
52 Chraňte před chladem nebo mrazem.
6. 5 Druh obalu a velikost balení
405 mg prášek: skleněná lahvička typ I, bromobutylový uzávěr s pertlem modré barvy.
Rozpouštědlo 3 ml: skleněná lahvička typ I, butylový uzávěr s pertlem nachové barvy.
Jedna papírová skládačka obsahuje jednu lahvičku s práškem a jednu lahvičku s rozpouštědlem.
6. 6 Zvláštní opatření pro likvidaci přípravku
POUZE PRO INTRAMUSKULÁRNÍ GLUTEÁLNÍ PODÁNÍ.
NEPODÁVEJTE INTRAVENÓZNĚ NEBO SUBKUTÁNNĚ.
REKONSTITUCE Krok 1:
Kompletace a příprava
Další potřebné prostředky: • jedna injekční stříkačka 3ml • tři injekční jehly 19- gauge, 35 mm (pro obézní pacienty jsou doporučeny jehly 19- gauge, 50 mm)
Je doporučeno používat rukavice, protože přípravek ZYPADHERA může dráždit pokožku.
Rekonstituujte přípravek ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním pouze pomocí rozpouštědla pro parenterální použití obsaženém v balení, za použití standardních aseptických postupů pro přípravu parenterálních přípravků.
Přípravek ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním nesmí být mísen ve stříkačce s jakoukoli jinou látkou, kromě rozpouštědla pro parenterální použití.
Krok 2:
Stanovení potřebného objemu rozpouštědla pro rekonstituci Následující tabulka udává množství rozpouštědla pro rekonstituci přípravku ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním.
ZYPADHERA síla (mg) 210 300 405
Objem rozpouštedla pro přidání (ml) 1, 3 1, 8 2, 3
Je důležité si uvědomit, že v lahvičce je rozpouštědla více, než je potřebné k rekonstituci.
Krok 3:
Rekonstituce přípravku ZYPADHERA 1.
Uvolněte prášek lehkým poklepáním na lahvičku.
Vstříkněte do lahvičky s práškem ZYPADHERA požadovaný objem rozpouštědla.
2.
Natáhněte do injekční stříkačky zpět vzduch pro vyrovnání tlaku v lahvičce.
3.
Držte lahvičku uzávěrem nahoru a vytáhněte jehlu tak, aby nedošlo k úniku rozpouštědla.
4.
Opakovaně a důrazně poklepávejte lahvičkou o tvrdý povrch chráněný podložkou, dokud je přítomnost prášku viditelná.
Pro smíchání důkladně poklepejte
53 5.
Suspendovaný přípravek bude žlutý a neprůhledný.
Zkontrolujte vizuálně lahvičku na nepřítomnost shluků částic.
Nesuspendovaný prášek se jeví jako světle žluté suché shluky částic ulpívající na dně lahvičky.
Pokud zůstávájí shluky částic v lahvičce, může být zapotřebí další poklepání.
Obrázek B:
Zkontrolujte, zda v lahvičce není nesuspendovaný prášek
6.
Důkladně lahvičku protřepávejte, dokud se suspenze nebude jevit rovnoměrná a konzistentní v barvě a struktuře.
Důkladně protřepejte lahvičku
7.
Pokud se vytvoří pěna, nechte lahvičku odstát, aby se pěna usadila.
Po rekonstituci je přípravek ZYPADHERA v lahvičce stabilní po dobu 24 hodin.
Pokud není přípravek ihned použit, musí být znovu důkladně protřepán, aby opět vznikla suspenze.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Chraňte před chladem a mrazem.
PODÁNÍ Krok 1:
Aplikace přípravku ZYPADHERA Tato tabulka uvádí konečný objem suspenze přípravku ZYPADHERA pro aplikaci injekce.
Koncentrace suspenze je 150 mg/ ml olanzapinu.
Dávka (mg)
ZYPADHERA Síla (mg)
Konečný objem pro aplikaci injekce (ml)
150 210 300 405
210 210 300 405
1, 0 1, 4 2, 0 2, 7
1.
Nasaďte na stříkačku druhou jehlu a pomalu natáhněte zvolené množství.
V lahvičce zůstane přebývající množství přípravku.
2.
Pro zajištění podání celé dávky odstraňte vzduchové bubliny.
3.
Před aplikací injekce nasaďte na stříkačku třetí jehlu 19- gauge (35 mm nebo 50 mm).
4.
Jakmile byl přípravek ZYPADHERA natažen z lahvičky do stříkačky, měl by být aplikován okamžitě.
5.
Zvolte a připravte místo vpichu v gluteální oblasti.
NEPODÁVEJTE INTRAVENÓZNĚ.
Po vpíchnutí jehly do svalu několik sekund aspirujte pro ujištění, že se neobjeví krev.
Pokud se do stříkačky natáhne krev, stříkačku a dávku znehodnoťte a připravte novou dávku.
Injekce by měla být aplikována rovnoměrným nepřerušeným tlakem.
Injekční místo nemasírujte.
6.
Lahvičku, stříkačku, jehly a veškeré nepoužité rozpouštědlo znehodnoťte podle odpovídajích klinických postupů.
Lahvička je určena pro jednorázové použití.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
54 Eli Lilly Nederland BV, Grootslag 1 – 5, NL- 3991 RA, Houten, Nizozemsko.
8.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ H/ C/ 890/ 003 ZYPADHERA 405 mg – 1 lahvička + 1 lahvička
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
DD/ MM/ YYYY
10.
DATUM REVIZE TEXTU
MM/ YYYY
55 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
56 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 D- 35396 Giessen Německo
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
- Doporučení, že by se měl HCP před podáním injekce ujistit, že pacient nebude zpět do
nebezpečné stroje, sledovali případné známky a symptomy post- injekčního syndromu a byli schopni si v případě nutnosti zajistit pomoc
- Popis nejčastějších příznaků hlášených při předávkování olanzapinem, které představují
- V případě výskytu příhody doporučení pro odpovídající sledování až do doby, než
příhoda odezní 2) Doporučení pro sledování pacienta s ohledem na hladiny glukózy, lipidů a tělesné hmotnosti
- Podpora povědomí o odpovídajícím sledování metabolických parametrů pomocí
distribuce používaných publikovaných pravidel antipsychotické léčby.
Všichni pacienti obdrží kartu pacienta obsahující:
- Popis post- injekčního syndromu
- Doporučení pro 3- hodinové sledování na zdravotnickém pracovišti po aplikaci injekce
určení cestovat samotný
nebezpečné stroje, sledovali případné známky a symptomy post- injekčního syndromu a byli schopni si v případě nutnosti zajistit pomoc
57 • DALŠÍ PODMÍNKY
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance tak, jak byly schváleny ve verzi 3 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
58 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
59 A.
OZNAČENÍ NA OBALU
60 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal ZYPADHERA 210 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPADHERA 210 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Olanzapini embonas monohydricus odpovídající olanzapinum 210 mg.
Po rekonstituci: olanzapinum 150 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek pro přípravu injekce neobsahuje pomocné látky.
Rozpouštědlo obsahuje sodnou sůl kroskarmelózy, manitol, polysorbát 80, vodu pro injekce, kyselinu chlorovodíkovou, hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna lahvička prášku pro přípravu injekční suspenze.
Jedna lahvička rozpouštědla 3 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární podání.
Nepodávejte intravenózně nebo subkutánně.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
24 hodin.
Po natažení z lahvičky do stříkačky by suspenze měla být použita okamžitě.
61 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před chladem a mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Stříkačku, jehly a nepoužitou suspenzi likvidujte odpovídajícím způsobem.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
< Nevyžaduje se – odůvodnění přijato >
62 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Vnitřní obal ZYPADHERA 210 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ZYPADHERA 210 mg prášek pro injekci olanzapinum IM
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
210 mg
6.
JINÉ
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal ZYPADHERA 300 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPADHERA 300 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Olanzapini embonas monohydricus odpovídající olanzapinum 300 mg.
Po rekonstituci: olanzapinum 150 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek pro přípravu injekce neobsahuje pomocné látky.
Rozpouštědlo obsahuje sodnou sůl kroskarmelózy, manitol, polysorbát 80, vodu pro injekce, kyselinu chlorovodíkovou, hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna lahvička prášku pro přípravu injekční suspenze.
Jedna lahvička rozpouštědla 3 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární podání.
Nepodávejte intravenózně nebo subkutánně.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
24 hodin.
Po natažení z lahvičky do stříkačky by suspenze měla být použita okamžitě.
64 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před chladem a mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Stříkačku, jehly a nepoužitou suspenzi likvidujte odpovídajícím způsobem.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
< Nevyžaduje se – odůvodnění přijato >
65 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Vnitřní obal ZYPADHERA 300 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ZYPADHERA 300 mg prášek pro injekci olanzapinum IM
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
300 mg
6.
JINÉ
66 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Vnější obal ZYPADHERA 405 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPADHERA 405 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Olanzapini embonas monohydricus odpovídající olanzapinum 405 mg.
Po rekonstituci: olanzapinum 150 mg/ ml.
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek pro přípravu injekce neobsahuje pomocné látky.
Rozpouštědlo obsahuje sodnou sůl kroskarmelózy, manitol, polysorbát 80, vodu pro injekce, kyselinu chlorovodíkovou, hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Jedna lahvička prášku pro přípravu injekční suspenze.
Jedna lahvička rozpouštědla 3 ml.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární podání.
Nepodávejte intravenózně nebo subkutánně.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
24 hodin.
Po natažení z lahvičky do stříkačky by suspenze měla být použita okamžitě.
67 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před chladem a mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Stříkačku, jehly a nepoužitou suspenzi likvidujte odpovídajícím způsobem.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 000
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
< Nevyžaduje se – odůvodnění přijato >
68 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Vnitřní obal ZYPADHERA 405 mg prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ZYPADHERA 405 mg prášek pro injekci olanzapinum IM
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
405 mg
6.
JINÉ
PŘÍBALOVÁ INFORMACE
70 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
ZYPADHERA 210 mg, prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním ZYPADHERA 300 mg, prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním ZYPADHERA 405 mg, prášek a rozpouštědlo pro přípravu injekční suspenze s prodlouženým uvolňováním
olanzapinum
V příbalové informaci naleznete:
Čemu musíte věnovat pozornost, než je vám přípravek ZYPADHERA podán 3.
Jak je přípravek ZYPADHERA podáván 4.
Možné nežádoucí účinky 5 Jak přípravek ZYPADHERA uchovávat 6.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ JE VÁM PŘÍPRAVEK ZYPADHERA PODÁN
nadměrná ospalost • zmatenost •
závratě dezorientace
71
• • • • •
vznětlivost • agresivita • potíže s řečí • potíže s chůzí • křeče
úzkost zvýšení krevního tlaku slabost ztuhlost nebo třes svalů
Tyto příznaky obvykle vymizí v průběhu 24 až 72 hodin po aplikaci injekce.
Po každé injekci budete pozorován ve zdravotnickém zařízení pro případ výskytu těchto příznaků nejméně po dobu 3 hodin.
Ačkoli je to nepravděpodobné, mohou se u vás tyto příznaky projevit více než po 3 hodinách po injekci.
Pokud k tomu dojde, kontaktujte ihned svého ošetřujícího lékaře nebo zdravotní sestru.
Vzhledem k tomuto riziko se také po zbytek dne po aplikaci injekce vyvarujte řízení motorových vozidel a obsluhy strojů.
• Informujte svého lékaře nebo zdravotní sestru, pokud po injekci pocítíte závratě nebo slabost.
Do doby, než se budete cítit lépe, budete pravděpodobně potřebovat ležet.
Váš ošetřující lékař nebo zdravotní sestra vám také může chtít měřit krevní tlak a puls. • Velmi vzácně mohou přípravky tohoto typu způsobovat také nezvyklé pohyby, převážně tváře nebo jazyka, nebo kombinaci horečky, rychlého dýchání, pocení, ztuhlosti svalů a ospalosti nebo spavosti.
Pokud k tomu dojde po podání přípravku ZYPADHERA, kontaktujte ihned svého ošetřujícího lékaře nebo zdravotní sestru. • Použití přípravku ZYPADHERA u starších pacientů s demencí se nedoporučuje, protože může mít vážné nežádoucí účinky.
Trpíte- li některou z následujících chorob, oznamte to co nejdříve ošetřujícímu lékaři: • Pokud jste nedávno prodělali srdeční záchvat nebo máte srdeční onemocnění zahrnující syndrom chorého sinu (abnormální srdeční rytmus), nestabilní anginu pectoris nebo máte nízký krevní tlak. • cukrovka • onemocnění jater nebo ledvin • Parkinsonova nemoc • epilepsie • potíže s prostatou • střevní neprůchodnost (paralytický ileus) • krevní onemocnění • mozková mrtvice nebo malá mozková příhoda (přechodné příznaky mrtvice)
Přípravek ZYPADHERA není určen pacientům do 18 let.
Jste- li starší 65 let, může lékař jako běžné opatření kontrolovat váš krevní tlak.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště upozorněte lékaře, užíváte- li: • léky na Parkinsonovu nemoc. • fluvoxamin (antidepresivum) nebo ciprofloxacin (antibiotikum) – může být zapotřebí upravit dávku přípravku ZYPADHERA.
Pokud již užíváte antidepresiva, léky proti úzkosti nebo léky, které vám pomáhají spát (trankvilizéry), můžete se po podání přípravku ZYPADHERA cítit otupěle.
72 Užití přípravku ZYPADHERA s jídlem a pitím Během léčby přípravkem ZYPADHERA byste neměli pít žádný alkohol - kombinace přípravku ZYPADHERA s alkoholem může způsobovat otupělost.
Těhotenství a kojení V případě těhotenství nebo podezření na těhotenství informujte co nejdříve svého lékaře. Tento lék by vám neměl být podán, když kojíte, jelikož se malé množství olanzapinu může dostat do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Zbývající část dne po každé aplikaci injekce neřiďte motorová vozidla a neobsluhujte stroje.
3.
JAK JE PŘÍPRAVEK ZYPADHERA PODÁVÁN
Váš lékař rozhodne, kolik přípravku ZYPADHERA potřebujete a jak často vám bude injekce aplikována.
Přípravek ZYPADHERA se podává v dávkách od 150 do 300 mg každé 2 týdny nebo od 300 do 405 mg každé 4 týdny.
Přípravek ZYPADHERA je dodáván jako prášek, ze kterého vám lékař nebo sestra připraví suspenzi, která vám bude následně aplikována do hýžďového svalu.
Je tedy nepravděpodobné, že vám bude podána příliš vysoká dávka.
U pacientů, kterým byl podáno větší množství olanzapinu, se projevily následující příznaky: • zrychlení srdečního tepu, neklid/ agresivita, potíže s řečí, nezvyklé pohyby (zvláště tváře nebo jazyka) a snížená úroveň vědomí.
Další známky mohou být: • náhlá zmatenost, křeče (epileptické), kóma, kombinace horečky, zrychleného dýchání, pocení, ztuhlosti svalů a ospalosti či spavosti; zpomalené dýchání, aspirace (vdechnutí např. potravy nebo tekutiny), vysoký nebo nízký krevní tlak, abnormální srdeční rytmus.
Kontaktujte ihned svého ošetřujícího lékaře nebo zdravotnické zařízení, pokud zaznamenáte jakýkoli z výše zmíněných příznaků.
Jestliže jste zapomněl( a) na podání injekce přípravku ZYPADHERA Nepřerušujte vaši léčbu pouze proto, že se cítíte lépe.
Je důležité, aby vám byl přípravek ZYPADHERA podáván tak dlouho, jak určil váš lékař.
Pokud zapomenete na podání injekce, kontaktujte svého lékaře a domluvte si aplikaci co nejdříve, jakmile budete moci.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo zdravotní sestry.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ZYPADHERA nežádoucí účinky, které se ale nemusí projevit u každého.
Časté nežádoucí účinky: projevují se u jednoho až 10 pacientů ze 100 • Přípravek ZYPADHERA se může někdy dostat do krevního oběhu příliš rychle, což může vést k následujícím nežádoucím účinkům: nadměrná spavost, závratě, zmatenost, dezorientace, potíže
73 s řečí, potíže s chůzí, ztuhlost nebo třes svalů, slabost, vznětlivost, agresivita, úzkost, zvýšení krevního tlaku nebo křeče a může dojít k bezvědomí • Spavost • Bolest v místě aplikace
Následující nežádoucí účinky byly pozorovány u pacientů, kteří užívali olanzapin k vnitřnímu užití (ústy), ale může k nim dojít i po aplikaci přípravku ZYPADHERA.
Velmi časté nežádoucí účinky: projevují se u 1 pacienta z 10 • Přibývání na váze. • Spavost. • Zvýšení hodnot hormonu prolaktinu v krvi.
Časté nežádoucí účinky: projevují se u 1 až 10 pacientů ze 100 • Změny hladin některých krvinek a tuků v krvi. • Zvýšení hladiny cukrů v krvi a v moči. • Pocit zvýšeného hladu. • Závratě. • Neklid. • Třes. • Svalová ztuhlost nebo křeče (včetně svalů ovládajících pohyby očí). • Problémy s řečí. • Neobvyklé pohyby (obzvlášť obličeje a jazyka). • Zácpa. • Sucho v ústech. • Vyrážka. • Slabost • Silná únava • Hromadění vody vedoucí k otokům rukou, kotníků nebo nohou. • Někteří nemocní mohou na počátku léčby pociťovat závratě nebo mít pocit na omdlení (s pomalou srdeční činností), obzvlášť při vstávání z lehu nebo sedu.
Tyto pocity obvykle samy zmizí, v opačném případě to oznamte svému lékaři.
Méně časté nežádoucí účinky: projevují se u 1 až 10 pacientů z 1 000 • Pomalá srdeční činnost. • Přecitlivělost na sluneční světlo. • Padání vlasů.
Vzácné nežádoucí účinky: projevují se u 1 až 10 pacientů z 10 000 • Zvětšení prsů u žen nebo mužů.
Další možné nežádoucí účinky: jejich četnost nemůže být z dostupných údajů odhadnuta • Alergické reakce (např. otok v ústech a krku, svědění, vyrážka). • Rozvoj cukrovky nebo zhoršení stavu cukrovky, občas spojené s ketoacidózou (ketony v krvi nebo moči) nebo bezvědomím. • Snížení normální tělesné teploty. • Křeče, obvykle spojené s jejich předchozím výskytem (epilepsie). • Kombinace horečky, zrychleného dýchání, pocení, svalové ztuhlosti a otupělosti nebo ospalosti. • Křeče svalů ovládajících pohyby očí, způsobující protáčení očí. • Abnormální srdeční rytmus. • Náhlé nevysvětlitelné úmrtí. • Krevní sraženiny způsobující např. hlubokou žilní trombózou v dolních končetinách nebo plicní embolii. • Zánět slinivky způsobující silné bolesti břicha, zvýšenou teplotu a nevolnost.
74 • Jaterní onemocnění projevující se zežloutnutím pokožky a bělma očí. • Svalové onemocnění projevující se bolestmi nejasného původu. • Potíže při močení. • Prodloužená a/ nebo bolestivá erekce.
Během užívání olanzapinu se může u starších pacientů s demencí vyskytnout mozková mrtvice, zápal plic, problémy s udržením moči, pády, extrémní únava, zrakové halucinace, zvýšená tělesná teplota, zarudnutí kůže a poruchy chůze.
U této skupiny pacientů bylo v několika případech hlášeno úmrtí.
U pacientů s Parkinsonovou chorobou může perorální olanzapin zhoršovat její příznaky.
Užívání léků tohoto typu po delší dobu vyvolává zřídka u žen tvorbu mléka a vynechání či nepravidelnost menstruačního cyklu.
V případě přetrvávání těchto účinků to oznamte ihned svému lékaři.
Velmi vzácně se u dětí narozených matkám, které užívaly perorální olanzapin v poslední třetině těhotenství, objevil třes, ospalost nebo netečnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ZYPADHERA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Chraňte před chladem nebo mrazem.
Injekce nesmí být podána po uplynutí doby použitelnosti, uvedené na obalu přípravku ZYPADHERA.
Po rekonstituci je přípravek v lahvičce stabilní 24 hodin.
Pokud není přípravek použit ihned po přípravě, musí být důkladně protřepán, aby opět vznikla suspenze.
Po natažení z lahvičky do stříkačky by suspenze měla být použita okamžitě.
Chemická a fyzikální stabilita suspenze byla prokázána po dobu 24 hodin při 20- 25 °C.
Z mikrobiologického hlediska se má lék použít ihned.
Pokud není použitý ihned, pak doba a podmínky připraveného přípravku před použitím jsou na zodpovědnosti uživatele a neměly by být za normálních okolností delší než 24 hodin při teplotě 20- 25 °C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ZYPADHERA obsahuje Léčivou látkou je olanzapin.
Jedna lahvička obsahuje olanzapini embonas monohydricus odpovídající 210 mg olanzapinu.
Jedna lahvička obsahuje olanzapin pamoát monohydrát odpovídající 300 mg olanzapinu.
Jedna lahvička obsahuje olanzapin pamoát monohydrát odpovídající 405 mg olanzapinu.
Po rekonstituci:
1 ml suspenze obsahuje 150 mg/ ml olanzapinu.
Pomocnými látkami rozpouštědla jsou sodná sůl kroskarmelózy, manitol, polysorbát 80, voda na injekci, kyselina chlorovodíková a hydroxid sodný.
Jak přípravek ZYPADHERA vypadá a co obsahuje toto balení Krabička obsahuje jednu lahvičku s práškem pro přípravu injekční suspenze s prodlouženým uvolňováním a jednu lahvičku obsahující 3 ml rozpouštědla.
75 Přípravek ZYPADHERA prášek pro přípravu injekční suspenze s prodlouženým uvolňováním je dodáván jako žlutý prášek v průhledné injekční lahvičce.
Lékař nebo sestra z něho připraví suspenzi pro injekci za pomoci rozpouštědla pro přípravek ZYPADHERA, které se dodává jako bezbarvý až mírně nažloutlý roztok v průhledné skleněné injekční lahvičce.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
Výrobce:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Německo.
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 (0) 2 548 84 84 България "Ели Лили Недерланд" Б. В. - България Тел: + 359 2 491 41 40 Česká republika Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: + 45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel: + 49 (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: + 372 6441100 Ελλάδa ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: + 30 210 629 4600 España Lilly S. A.
Tel: + 34 91 623 17 32 France Lilly France S. A. S.
Sími: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31( 0) 30 6025800 Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 (0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: + 48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: + 386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 (0) 9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46 (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
76 Lietuva Eli Lilly Holdings Limited atstovybė Tel: + 370 (5) 2649600
Tato příbalová informace byla naposledy schválena {MM/ YYYY}.
77
European Medicines Agency
EMEA/ H/ C/ 115
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZYPREXA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro humánní léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o svém onemocnění nebo jeho léčbě, přečtěte si příbalové informace (které jsou součástí zprávy EPAR) nebo se obraťte na svého lékaře či lékárníka.
Bližší informace o tom, na základě čeho Výbor pro humánní léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zyprexa?
Zyprexa je léčivý přípravek, který obsahuje účinnou látku olanzapin.
Je k dispozici ve formě tablet (kulatých bílých:
2, 5 mg, 5 mg, 7, 5 mg a 10 mg; oválných modrých:
15 mg, oválných růžových:
20 mg) a prášku pro přípravu injekčního roztoku.
Na co se přípravek Zyprexa používá?
Přípravek Zyprexa se používá k léčbě dospělých trpících schizofrenií.
Schizofrenie je duševní onemocnění s celou řadou příznaků, mezi něž patří neuspořádané myšlení a řeč, halucinace (slyšení nebo vidění věcí, které neexistují), podezíravost a bludy (chybné domněnky).
Přípravek Zyprexa je účinný rovněž při udržování zlepšeného stavu u pacientů, kteří již reagovali zlepšením na úvodní fázi léčby.
Přípravek Zyprexa se používá také k léčbě středně závažných až závažných manických epizod (extrémně povznesená nálada) u dospělých.
Přípravek Zyprexa se obvykle užívá ústy.
Injekci lze použít k rychlému zvládnutí agitace (chorobného motorického neklidu) nebo poruch chování u dospělých se schizofrenií nebo manickou epizodou v případech, kdy užívání léku ústy není vhodné.
Tento lék je dostupný pouze na lékařský předpis.
Jak se přípravek Zyprexa používá?
Doporučená počáteční dávka přípravku Zyprexa ve formě tablet závisí na léčeném onemocnění: dávka 10 mg denně se používá u schizofrenie a k prevenci manických epizod a dávka 15 mg denně k léčbě manických epizod, pokud není přípravek užíván společně s jinými léky.
Dávka se upraví podle toho, jak pacient na léčbu reaguje a jak ji snáší.
Obvyklé rozmezí dávek se pohybuje od 5 do 20 mg denně.
Obvyklá dávka při použití injekce je 10 mg ve formě jedné injekce do svalu.
Po této dávce může být v případě potřeby podána za dvě hodiny další injekce o obsahu 5 nebo 10 mg.
Nižší dávky mohou být zapotřebí u pacientů starších 65 let (5 mg denně ve formě tablet a 2, 5 až 5 mg ve formě injekcí) a u pacientů s onemocněním jater nebo ledvin (5 mg denně ve formě tablet nebo injekcí).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak přípravek Zyprexa působí?
Účinná látka přípravku Zyprexa, olanzapin, je antipsychotikum.
Je známý jako „ atypické “ antipsychotikum, protože se liší od starších typů antipsychotik dostupných od 50. let dvacátého století.
Přesný mechanismus jeho účinku není znám, ale váže se na několik různých typů receptorů na povrchu nervových buněk v mozku.
Tím narušuje signály přenášené mezi mozkovými buňkami pomocí „ neurotransmiterů “, což jsou chemické látky, které umožňují nervovým buňkám vzájemnou komunikaci.
Předpokládá se, že příznivý účinek olanzapinu je dán tím, že blokuje receptory neurotransmiterů, a sice 5- hydroxytryptamin (nazývaný také serotonin) a dopamin.
Jelikož tyto neurotransmitery sehrávají určitou úlohu u schizofrenie i u bipolární poruchy, pomáhá olanzapin normalizovat mozkovou činnost, čímž zmírňuje příznaky uvedených onemocnění.
Jak byl přípravek Zyprexa zkoumán?
Jeho účinnost byla srovnávána s placebem (léčba neúčinným přípravkem) nebo haloperidolem (jiné antipsychotikum).
Všechny čtyři studie trvaly šest týdnů, ale pacienti pokračovali v užívání přípravku až po dobu jednoho roku i déle.
V rámci léčby akutních manických epizod u dospělých s bipolární poruchou byl přípravek Zyprexa ve formě tablet srovnáván s placebem, haloperidolem nebo valproátem (jiný lék používaný při léčbě manických epizod) v pěti studiích, včetně jedné studie na pacientech, kteří zároveň užívali jiné léčivé přípravky.
Z hlediska prevence manických epizod byl přípravek Zyprexa ve formě tablet zkoumán na 1 162 dospělých.
Jeho účinnost byla srovnávána s účinností placeba nebo lithia (jiný lék používaný při léčbě bipolární poruchy).
Přípravek Zyprexa ve formě injekce byl zkoumán na 581 dospělých se schizofrenií (ve srovnání s placebem nebo haloperidolem podávaným ve formě injekce) a 228 dospělých s manickou poruchou (ve srovnání s placebem nebo lorazepamem podávaným ve formě injekce, což je jiný lék používaný při léčbě manických epizod).
Ve všech studiích byla účinnost přípravku Zyprexa posuzována pomocí různých škál hodnocení příznaků.
Jaký přínos přípravku Zyprexa byl zaznamenán v průběhu studií?
Přípravek Zyprexa ve formě tablet nebo injekcí byl s ohledem na zmírnění příznaků ve všech studiích účinnější než placebo.
Přípravek Zyprexa ve formě tablet byl minimálně stejně účinný jako přípravky používané k léčbě schizofrenie (haloperidol), středně závažných až závažných manických epizod (haloperidol a valproát) a k prevenci opětovného výskytu příznaků u pacientů s bipolární poruchou (lithium), se kterými byl srovnáván.
U injekcí byla prokázána vyšší účinnost než u lorazepamu (v relativně nízké dávce) u manických pacientů a stejná účinnost jako u haloperidolu v případě schizofrenie.
Jaká rizika jsou spojena s přípravkem Zyprexa?
Mezi nejběžnější vedlejší účinky přípravku Zyprexa (zaznamenané u více než 1 pacienta z 10) patří somnolence (ospalost), přírůstek tělesné hmotnosti a zvýšené hladiny prolaktinu (hormon).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Zyprexa je uveden v příbalových informacích.
Přípravek Zyprexa by neměly užívat osoby s možnou přecitlivělostí (alergií) na olanzapin nebo na kteroukoli jinou složku přípravku.
Přípravek Zyprexa by neměli užívat pacienti s rizikem vzniku glaukomu s úzkým úhlem (zvýšený nitrooční tlak).
Na základě čeho byl přípravek Zyprexa schválen?
Výbor pro humánní léčivé přípravky (CHMP) rozhodl, že u dospělých pacientů přínosy přípravku Zyprexa v rámci léčby schizofrenie, včetně udržování klinického zlepšení během pokračující léčby u pacientů, kteří reagovali na úvodní léčbu, léčby středně závažných až závažných manických epizod, prevence opětovného výskytu příznaků u pacientů s bipolární poruchou a dále ve formě injekce k rychlému zvládnutí agitace nebo poruch chování u pacientů se schizofrenií nebo manickými
Výbor doporučil, aby přípravku Zyprexa bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Zyprexa:
Evropská komise udělila rozhodnutí o registraci přípravku Zyprexa platné v celé Evropské unii společnosti Eli Lilly Nederland BV dne 27. září 1996.
Registrace byla obnovena dne 27. září 2001 a dne 27. září 2006.
Plné znění Evropské veřejné zprávy o hodnocení (EPAR) pro přípravek Zyprexa je k dispozici zde.
Tento souhrn byl naposledy aktualizován v 09- 2008.
3/ 3
Číslo EU EU/ 1/ 96/ 022/ 002 EU/ 1/ 96/ 022/ 004 EU/ 1/ 96/ 022/ 006 EU/ 1/ 96/ 022/ 008 EU/ 1/ 96/ 022/ 009 EU/ 1/ 96/ 022/ 010 EU/ 1/ 96/ 022/ 011 EU/ 1/ 96/ 022/ 012 EU/ 1/ 96/ 022/ 014 EU/ 1/ 96/ 022/ 016 EU/ 1/ 96/ 022/ 017 EU/ 1/ 96/ 022/ 019 EU/ 1/ 96/ 022/ 020 EU/ 1/ 96/ 022/ 021 EU/ 1/ 96/ 022/ 022 EU/ 1/ 96/ 022/ 023 EU/ 1/ 96/ 022/ 024 EU/ 1/ 96/ 022/ 025 EU/ 1/ 96/ 022/ 026 EU/ 1/ 96/ 022/ 027 EU/ 1/ 96/ 022/ 028 EU/ 1/ 96/ 022/ 029 EU/ 1/ 96/ 022/ 030 EU/ 1/ 96/ 022/ 031 EU/ 1/ 96/ 022/ 032 EU/ 1/ 96/ 022/ 033 EU/ 1/ 96/ 022/ 034
Název Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa
Síla 2. 5 mg 5 mg 7. 5 mg 10 mg 10 mg 10 mg 7. 5 mg 15 mg 20 mg 10 mg 10 mg 2. 5 mg 5 mg 15 mg 20 mg 2, 5 mg 5 mg 7, 5 mg 10 mg 15 mg 20 mg 2, 5 mg 5 mg 7, 5 mg 10 mg 15 mg 20 mg
Léková forma potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety prášek pro přípravu injekčního roztoku prášek pro přípravu injekčního roztoku potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety potahované tablety
Cesta podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání Intramuscular use Intramuscular use perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání
Obal Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr skleněná lahvička skleněná lahvička Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr Al blistr
Velikost balení 28 28 56 7 28 56 28 28 28 1 lahvička 10 lahviček 56 56 56 56 35 35 35 35 35 35 70 70 70 70 70 70
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV PŘÍPRAVKU
ZYPREXA 2, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 2, 5 mg olanzapinum.
Jedna potahovaná tableta obsahuje 102 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Kulaté, bílé potahované tablety s potiskem „ LILLY “ a číselným identifikačním kódem “ 4112 ”.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
2 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3% vs.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
3 Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
4 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku ZYPREXA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
5 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace), warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
6 Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
7
Bradykardie Prodloužení QTc
Ventrikulární tachykardie/ fibrilace,
Cévní poruchy
intervalu (viz bod 4. 4)
náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
8 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
10 Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
11 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
12 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita (po jednorázové dávce)
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
13 Kancerogenita
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety Monohydrát laktosy hyprolosa krospovidon mikrokrystalická celulosa magnesium- stearát
Obal tablety hypromelosa Barevná směs bílá (hypromelosa, oxid titaničitý E171, makrogol, polysorbat 80) karnaubský vosk modrý inkoust (šelak, makrogol, propylenglykol, indigokarmín E132)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem po 28, 35, 56 nebo 70 tabletách v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 002 - ZYPREXA- 2, 5 mg- potahované tablety- 28 tablet v krabičce.
EU/ 1/ 96/ 022/ 019 - ZYPREXA- 2, 5 mg- potahované tablety- 56 tablet v krabičce.
EU/ 1/ 96/ 022/ 023 - ZYPREXA- 2, 5 mg- potahované tablety- 35 tablet v krabičce.
EU/ 1/ 96/ 022/ 029 - ZYPREXA- 2, 5 mg- potahované tablety- 70 tablet v krabičce.
14 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. září 1996 Datum posledního prodloužení registrace:
27. září 2006
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV PŘÍPRAVKU
ZYPREXA 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg olanzapinum.
Jedna potahovaná tableta obsahuje 156 mg monohydrát laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
potahovaná tableta
Kulaté, bílé potahované tablety s potiskem „ LILLY “ a číselným identifikačním kódem “ 4115 ”.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
16 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3% vs.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
17 Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladin glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
18 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku ZYPREXA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
19 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
20 Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
21
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
22 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
24 Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
25 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
26 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Akutní toxicita (po jednorázové dávce
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
27 Kancerogenita
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety Monohydrát laktosy hyprolosa krospovidon mikrokrystalická celulosa magnesium- stearát
Obal tablety hypromelosa barevná směs bílá (hypromelosa, oxid titaničitý E171, makrogol, polysorbat 80) karnaubský vosk modrý inkoust (šelak, makrogol, propylenglykol, indigokarmín E132)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem po 28, 35, 56 nebo 70 tabletách v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 004- ZYPREXA- 5 mg- potahované tablety- 28 tablet v krabičce.
EU/ 1/ 96/ 022/ 020- ZYPREXA- 5 mg- potahované tablety- 56 tablet v krabičce.
EU/ 1/ 96/ 022/ 024- ZYPREXA- 5 mg- potahované tablety- 35 tablet v krabičce.
EU/ 1/ 96/ 022/ 030- ZYPREXA- 5 mg- potahované tablety- 70 tablet v krabičce.
28 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. září 1996 Datum posledního prodloužení registrace:
27. září 2006
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV PŘÍPRAVKU
ZYPREXA 7, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 7, 5 mg olanzapinum.
Jedna potahovaná tableta obsahuje 234 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
potahovaná tableta
Kulaté, bílé potahované tablety s potiskem „ LILLY “ a číselným identifikačním kódem “ 4116 ”.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
30 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3% vs.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
31 Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
32 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku ZYPREXA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
33 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
34 Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
35
Příznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
36 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté 6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Klinicky významné zvýšení
37 tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících pacientů s vyšší frekvencí.
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
38 Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
39 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
40 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Akutní toxicita (po jednorázové dávce)
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
41 Kancerogenita
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety Monohydrát laktosy hyprolosa krospovidon mikrokrystalická celulosa magnesium- stearát
Obal tablety hypromelosa Barevná směs bílá (hypromelosa, oxid titaničitý E171, makrogol, polysorbat 80) karnaubský vosk modrý inkoust (šelak, makrogol, propylenglykol, indigokarmín E132)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem po 28, 35, 56 nebo 70 tabletách v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 011- ZYPREXA- 7, 5 mg- potahované tablety- 28 tablet v krabičce.
EU/ 1/ 96/ 022/ 006- ZYPREXA- 7, 5 mg- potahované tablety- 56 tablet v krabičce.
EU/ 1/ 96/ 022/ 025- ZYPREXA- 7, 5 mg- potahované tablety- 35 tablet v krabičce.
EU/ 1/ 96/ 022/ 031- ZYPREXA- 7, 5 mg- potahované tablety- 70 tablet v krabičce.
42 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. září 1996 Datum posledního prodloužení registrace:
27. září 2006
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV PŘÍPRAVKU
ZYPREXA 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 10 mg olanzapinum.
Jedna potahovaná tableta obsahuje 312 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
potahovaná tableta
Kulaté, bílé potahované tablety s potiskem „ LILLY “ a číselným identifikačním kódem “ 4117 ”.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
44 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3% vs.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
45 Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
46 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku ZYPREXA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
47 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
48 Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
49
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
50 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
52 Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
53 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
54 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Akutní toxicita (po jednorázové dávce)
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
55 Kancerogenita
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety Monohydrát laktosy hyprolosa krospovidon mikrokrystalická celulosa magnesium- stearát
Obal tablety hypromelosa barevná směs bílá (hypromelosa, oxid titaničitý E171, makrogol, polysorbat 80) karnaubský vosk modrý inkoust (šelak, makrogol, propylenglykol, indigokarmín E132)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem po 7, 28, 35, 56 nebo 70 tabletách v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 008- ZYPREXA- 10 mg- potahované tablety- 7 tablet v krabičce.
EU/ 1/ 96/ 022/ 009- ZYPREXA- 10 mg- potahované tablety- 28 tablet v krabičce.
EU/ 1/ 96/ 022/ 010- ZYPREXA- 10 mg- potahované tablety- 56 tablet v krabičce.
EU/ 1/ 96/ 022/ 026- ZYPREXA- 10 mg- potahované tablety- 35 tablet v krabičce.
EU/ 1/ 96/ 022/ 032- ZYPREXA- 10 mg- potahované tablety- 70 tablet v krabičce.
56 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. září 1996 Datum posledního prodloužení registrace:
27. září 2006
10.
DATUM REVIZE TEXTU
57 1.
NÁZEV PŘÍPRAVKU
ZYPREXA 15 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 15 mg olanzapinum.
Jedna potahovaná tableta obsahuje 178 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
potahovaná tableta
Eliptické, modré potahované tablety s potiskem „ LILLY “ a číselným identifikačním kódem “ 4415 ”.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
58 Děti a dospívající Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3% vs.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
59 Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
60 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku ZYPREXA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
61 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
62 Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
63
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
64 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
66 Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
67 Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
68 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Akutní toxicita (po jednorázové dávce)
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
69 Kancerogenita
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety Monohydrát laktosy hyprolosa krospovidon mikrokrystalická celulosa magnesium- stearát
Obal tablety hypromelosa barevná směs světle modrá (oxid titaničitý E171, monohydrát laktosy, hypromelosa, triacetin, barvivo indigokarmín E132) karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem po 28, 35, 56 nebo 70 tabletách v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 012- ZYPREXA- 15 mg- potahované tablety- 28 tablet v krabičce.
EU/ 1/ 96/ 022/ 021- ZYPREXA- 15 mg- potahované tablety- 56 tablet v krabičce.
EU/ 1/ 96/ 022/ 027- ZYPREXA- 15 mg- potahované tablety- 35 tablet v krabičce.
EU/ 1/ 96/ 022/ 033- ZYPREXA- 15 mg- potahované tablety- 70 tablet v krabičce.
70 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. září 1996 Datum posledního prodloužení registrace:
27. září 2006
10.
DATUM REVIZE TEXTU
71 1.
NÁZEV PŘÍPRAVKU
ZYPREXA 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 20 mg olanzapinum.
Jedna potahovaná tableta obsahuje 238 mg monohydrátu laktózy.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
potahovaná tableta
Eliptické, růžové potahované tablety s potiskem „ LILLY “ a číselným identifikačním kódem “ 4420 ”.
KLINICKÉ ÚDAJE
Dospělí Olanzapin je indikován pro léčbu schizofrenie.
Olanzapin je účinný při udržení klinického zlepšení během pokračující terapie u pacientů, kteří na začátku léčby odpověděli zlepšením.
Olanzapin je indikován k léčbě středně těžkých až těžkých manických epizod.
Olanzapin je indikovaný k prevenci recidivy u pacientů s bipolární poruchou, u kterých léčba manické epizody olanzapinem byla účinná (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Dospělí Schizofrenie:
Doporučená počáteční dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Počáteční dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denně v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporučená počáteční dávka je 10 mg/ den.
U pacientů, kteří byli v manické epizodě léčeni olanzapinem, pokračujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, léčba olanzapinem by měla pokračovat (s optimalizací dávky podle potřeby) s přídatnou terapií příznaků poruchy nálady podle klinické indikace.
Během léčby schizofrenie, manických epizod a prevence recidivy bipolární poruchy může být denní dávkování následně přizpůsobeno na základě individuálního klinického stavu v rozmezí 5- 20 mg/ den.
Zvýšení na vyšší než doporučenou počáteční dávku je vhodné jen po patřičném opětovném klinickém vyšetření a nemělo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin může být podáván bez ohledu na jídlo, protože absorpce není ovlivňována potravou.
Při vysazování olanzapinu by se mělo zvážit postupné snižování dávky.
72 Děti a dospívající
Podávání olanzapinu dětem a mladistvím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
V krátkodobých studiích u adolescentních pacientů byly hlášeny ve srovnání se studiemi u dospělých vyšší hodnoty přibývání na váze a hladin lipidů a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacientů starších 65 let není běžně nižší počáteční dávka (5 mg/ den) nutná, ale měla by být v odůvodněných případech zvážena.
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Zvyšování dávek by mělo být obezřetné, i když je indikované.
(Viz body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Při antipsychotické léčbě může trvat několik dní až týdnů, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by měl být pacient pod pečlivou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
U pacientů léčených olanzapinem bylo zaznamenáno trojnásobné zvýšení výskytu cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (1, 3% vs.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí účinky) a olanzapin nebyl v léčení psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8.
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita Ačkoliv byla in vitro prokázána anticholinergní aktivita, zkušenosti během klinických studií ukázaly nízkou incidenci souvisejících příhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacientů s jiným souběžným onemocněním jsou omezené, doporučuje se zvýšená pozornost, pokud je olanzapin předepisován pacientům s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo neutrofilů z jakýchkoliv příčin, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
74 Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, a proto u pacienta léčeného olanzapinem se symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
Použití u dětí a dospívajících mladších 18 let Olanzapin není indikován pro použití v léčbě dětí a dospívajících.
Klinická hodnocení provedená u pacientů ve věkovém rozmezí 13- 17 let ukázala různé nežádoucí účinky, včetně nárůstu tělesné hnotnosti, změny metabolických parametrů a zvýšení hladiny prolaktinu.
Dlouhodobé důsledky spojené s těmito příhodami nebyly studovány a zůstávají neznámy (viz body 4. 8 a 5. 1).
Laktóza Tablety přípravku ZYPREXA obsahují laktózu.
Pacienti se vzácnými vrozenými poruchami tolerance galaktózy, deficitem laktázy nebo špatnou absorpcí glukózy a galaktózy by tento přípravek neměli používat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
75 Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat nejméně 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neočekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se současně podáváným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapotřebí u pacientů požívajících alkohol nebo užívajících léčivé přípravky působící tlumivě na CNS.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
76 Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
77
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté. Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
78 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
Děti a dospívající Olanzapin není indikován pro použití v léčbě dětí a dospívajících mladších 18 let.
Ačkoli nebyly provedeny studie navržené pro porovnání dospívajících a dospělých pacientů, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dospělých.
Následující tabulka shrnuje nežádoucí účinky hlášené s vyšší četností výskytu u dospívajících pacientů (ve věku 13- 17 let) oproti dospělým pacientům, nebo nežádoucí účinky identifikované pouze v průběhu krátkodobých klinických hodnocení u dospívajících pacientů.
Klinicky významné zvýšení tělesné hmotnosti (≥ 7%) se zdá, že se ve srovnání s dospělou populací vyskytuje u dospívajících
Velikost váhového přírůstku a procento dospívajících, u kterých došlo ke klinicky významnému nárůstu tělesné hmotnosti, byly vyšší při dlouhodobém užívání (nejméně 24 týdnů) ve srovnání s krátkodobým užíváním.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%).
Přibývání na váze9, zvýšené hladiny triglyceridů10, zvýšená chuť k jídlu.
Sedace (zahrnující: hypersomnie, lethargie, ospalost).
Vícenásobná vyšetření Velmi časté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení tělesné hmotnosti (kg) o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání (nejméně 24 týdnů) došlo u přibližně poloviny dospívajících pacientů k nárůstu tělesné hmotnosti o ≥ 15% a u téměř třetiny o ≥ 25% oproti počáteční tělesné hmotnosti.
U dospívajících pacientů byl průměrný váhový nárůst větší u těch, kteří měli nadváhu nebo byli obézní již na začátku léčby.
10 Pozorováno pro normální počáteční hladiny nalačno (< 1, 016 mmol/ l), které vzrostly na vysoké (≥ 1, 467 mmol/ l) a změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (≥ 1, 467 mmol/ l).
11 Změny počátečních hodnot celkového cholesterolu nalačno, kdy došlo ke zvýšení hladin z normálních (< 4, 39 mmol/ l) na vysoké (≥ 5, 17 mmol/ l), byly pozorovány často.
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 4, 39 - < 5, 17 mmol/ l) na vysoké (≥ 5, 17 mmol/ l) byly velmi časté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacientů.
4. 9 Předávkování
Známky a příznaky
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii (< 2% případů předávkování) a zástavu dýchání a srdeční činnosti.
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
80 Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném textu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky (10 mg) u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory Navíc SPECT zobrazovací studie odhalila, že obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
81 Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let věku) jsou omezeny na krátkodobá data účinnosti u schizofrenie (6 týdnů) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující méně než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg při zahájení léčby až po 20 mg/ den.
V průběhu léčby olanzapinem došlo u dospívajících k signifikantně vyššímu nárůstu tělesné hmotnosti ve srovnání s dospělými.
Velikost změn hladin na lačno celkovém cholesterolu, LDL cholesterolu, triglyceridů a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících větší než u dospělých.
Údaje o přetrvávání účinku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpečnosti (viz body 4. 4 a 4. 8).
5. 2 Farmakokinetické vlastnosti
Olanzapin se po perorálním podání dobře vstřebává a dosahuje maximální koncentrace v plazmě za 5 až 8 hodin.
Vstřebávání není ovlivněno jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců (65 let a více) byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
Renální insuficience u pacientů (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h) Studie rovnováhy ukázala, že približně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
U kuřáků s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
82 Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dospělých.
V klinických hodnoceních byla u dospívajích průměrná expozice olanzapinu vyšší přibližně o 27%.
Demografické rozdíly mezi dospívajícími a dospělými zahrnují nižší průměrnou tělesnou hmotnost a menší počet kuřáků mezi dospívajícími.
Tyto faktory možná přispívají k vyšší průměrné expozici u dospívajích.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Akutní toxicita (po jednorázové dávce)
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený pulz, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olamzapinu [AUC] je 12- 15krát vyšší než dostává člověk - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
Mutagenita
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
83 Kancerogenita
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
Jádro tablety Monohydrát laktosy hyprolosa krospovidon mikrokrystalická celulosa magnesium- stearát
Obal tablety hypromelosa barevná směs růžová (oxid titaničitý E171, makrogol, monohydrát laktosy, hypromelosa, umělý červený oxid železitý) karnaubský vosk
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry tvarované chladem po 28, 35, 56 nebo 70 tabletách v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 014- ZYPREXA- 20 mg- potahované tablety- 28 tablet v krabičce.
EU/ 1/ 96/ 022/ 022- ZYPREXA- 20 mg- potahované tablety- 56 tablet v krabičce.
EU/ 1/ 96/ 022/ 028- ZYPREXA- 20 mg- potahované tablety- 35 tablet v krabičce.
EU/ 1/ 96/ 022/ 034- ZYPREXA- 20 mg- potahované tablety- 70 tablet v krabičce.
84 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENIÍ REGISTRACE
Datum první registrace:
27. září 1996 Datum posledního prodloužení registrace:
27. září 2006
10.
DATUM REVIZE TEXTU
85 1.
NÁZEV PŘÍPRAVKU
ZYPREXA 10 mg prášek pro přípravu injekčního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 10 mg olanzapinum.
Po rozpuštění jeden ml roztoku obsahuje 5 mg olanzapinu.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
prášek pro přípravu injekčního roztoku žlutý lyofilizovaný prášek
KLINICKÉ ÚDAJE
Dospělí ZYPREXA prášek pro přípravu injekčního roztoku je indikován k rychlému ztišení agitovanosti a poruch chování u pacientů se schizofrenií nebo manickou epizodou, když není vhodná perorální léčba.
Jakmile to dovolí klinický stav pacienta, měla by být léčba přípravkem ZYPREXA prášek pro přípravu injekčního roztoku ukončena a mělo by být zahájeno podávání perorálního olanzapinu.
4. 2 Dávkování a způsob podání
Dospělí K intramuskulární aplikaci.
Neaplikujte intravenózně nebo subkutánně.
ZYPREXA prášek pro přípravu injekčního roztoku je určen ke krátkodobému použití, maximálně po dobu 3 po sobě následujících dnů.
Maximální denní dávka olanzapinu (včetně dalších lékových forem olanzapinu) je 20 mg.
Doporučená počáteční dávka injekčního olanzapinu je 10 mg, podaná jednorázově intramuskulárně.
Podle klinického stavu pacienta, jehož zhodnocení by mělo zahrnovat i medikaci již podanou ať již pro akutní nebo udržovací léčbu (viz bod 4. 4), může být použita nižší dávka (5 mg nebo 7, 5 mg).
Druhá injekce 5- 10 mg, může být podle klinického stavu pacienta podána 2 hodiny po první injekci.
V průběhu jakýchkoliv 24 hodin by neměly být podány více jak tři injekce a neměla by být překročena maximální denní dávka (včetně dalších lékových forem) 20 mg olanzapinu.
ZYPREXA prášek pro přípravu injekčního roztoku musí být rozpuštěn dle pokynů v bodě 6. 6..
Další informace potřebné k pokračování léčby perorálním olanzapinem (5 až 20 mg denně) najdete v Souhrnu údajů o přípravku ZYPREXA potahovaná tableta nebo ZYPREXA VELOTAB tableta dispergovatelná v ústech.
Děti a dospívající Nejsou žádné zkušenosti s podáváním u dětí.
Podávání přípravku ZYPREXA prášek pro přípravu injekčního roztoku dětem a dospívajícím se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
86 Starší pacienti U starších pacientů (> 60 let) je doporučená počáteční dávka 2, 5- 5 mg.
Podle klinického stavu pacienta (viz bod 4. 4) může být 2 hodiny po 1. injekci podána druhá injekce 2, 5- 5 mg.
Během 24 hodin by neměly být podány více než 3 injekce a neměla by být překročena maximální denní dávka (včetně dalších lékových forem) 20 mg olanzapinu.
Poškození ledvin/ jater Je vhodné zvážit nižší počáteční dávku (5 mg) u těchto pacientů.
V případě středně závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by počáteční dávka měla být 5 mg a zvyšována by měla být opatrně.
Pohlaví Ženám ve srovnání s muži není třeba upravovat počáteční dávku a dávkové rozmezí.
Kuřáci Nekuřákům ve srovnání s kuřáky není třeba upravovat počáteční dávku a dávkové rozmezí.
Při přítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší věk, nekuřák) by se mělo zvážit snížení počáteční dávky.
Jsou- li indikovány další injekce, je třeba je podávat s opatrností.
(Viz také body 4. 5 a 5. 2)
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo jiné složky přípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozornění a opatření pro použití
Učinnost i. m. olanzapinu nebyla testována u agitovaných pacientů a pacientů s poruchou chování jiného původu nežli u schizofrenie nebo u manických epizod.
Nestabilní stavy I. m. olanzapin by neměl být podáván nemocným, kteří nejsou stabilizováni, např. pacientům s akutním infarktem myokardu, nestabilní anginou pectoris, těžkou hypotenzí a/ nebo bradykardií, syndromem chorého sinu nebo po kardiochirurgických výkonech.
U nemocných, u kterých není možné spolehlivě odebrat anamnézu s ohledem na tyto choroby, by mělo být zváženo riziko a přínos podání i. m. olanzapinu ve srovnání s jinou, alternativní léčbou.
Současné podání benzodiazepinů a dalších léčivých přípravků Zvláštní pozornost je třeba věnovat nemocným, kteří jsou léčeni přípravky s podobnými účinky na hemodynamiku jako má i. m. olanzapin včetně dalších antipsychotik (perorálních i intramuskulárních) a benzodiazepinů (viz také bod 4. 5).
Velmi zřídka (< 0, 01%) byla popisována časová souvislost výskytu hypotenze, bradykardie, respiračního útlumu a úmrtí s léčbou i. m. olanzapinem, zvláště u pacientů, kterým byly podány benzodiazepiny a/ nebo jiná antipsychotika (viz bod 4. 8).
Současné podání intramuskulárního olanzapinu a parenterálního benzodiazepinu není doporučeno (viz bod 4. 5 a 6. 2).
Pokud je třeba podat nemocnému benzodiazepiny parenterálně, neměl by být takový přípravek podán ne dříve než za 1 hodinu po i. m. aplikaci olanzapinu.
Pokud již byl pacientovi aplikován parenterální benzodiazepin, měl by být i. m. olanzapin aplikován pouze po pečlivém zvážení klinického stavu nemocného a pacient by měl být intenzivně monitorován vzhledem k možné závažné sedaci a kardiorespiračnímu útlumu.
Hypotenze Je nesmírně důležité, aby nemocní léčení intramuskulárním olanzapinem byli pečlivě monitorováni vzhledem k hypotenzi, včetně posturální hypotenze, bradyarytmie a/ nebo hypoventilace, a to zvláště
87 během prvních 4 hodin po injekci, v případě klinické potřeby by mělo být toto monitorování prodlouženo. ´Pravidelně by měly být kontrolovány krevní tlak, puls, dechová frekvence a stav vědomí a v případě potřeby nasazena příslušná medikamentózní léčba.
Pokud nemocný pociťuje po injekci závrať či ospalost, měl by zůstat ležet, dokud není vyloučena hypotenze, včetně posturální hypotenze, bradyarytmie a/ nebo hypoventilace.
Bezpečnost a účinnost i. m. olanzapinu nebyla stanovována u pacientů intoxikovaných alkoholem nebo ordinovanými léky či drogami (viz bod 4. 5).
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro léčbu psychózy a poruch chování souvisejících s demencí a není doporučen k podávání u této skupiny pacientů z důvodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních příhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdnů) u starších pacientů (průměrný věk 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacientů léčených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (průměrná denní dávka 4, 4 mg) nebo s délkou léčby.
Rizikovými faktory, které se mohou podílet na zvýšené mortalitě u této skupiny pacientů, jsou věk nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocnění (např. pneumonie, ev. i s aspirací) nebo současné užívání benzodiazepinů.
Vyšší incidence úmrtí u pacientů léčených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí příhody (např. iktus, tranzitorní ischemické ataky), včetně úmrtí.
0, 4%, resp.).
U všech pacientů léčených olanzapinem nebo placebem, u nichž se cerebrovaskulární příhoda vyskytla, byly přítomny rizikové faktory.
K faktorům, které byly zjištěny jako rizikové u pacientů léčených olanzapinem, patřil věk nad 75 let a vaskulární a/ nebo smíšená demence.
Účinnost olanzapinu v těchto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na léčbu psychózy související s podáváním dopaminového agonisty u pacientů s Parkinsonovou chorobou se nedoporučuje.
V klinických studiích bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8) a olanzapin nebyl v léčbě psychotických příznaků účinnější než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Počáteční dávka olanzapinu byla 2, 5 mg/ den a podle uvážení lékaře mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciálně život ohrožující stav spojený s podáváním antipsychotik.
Vzácné případy označené jako NMS byly rovněž hlášeny v souvislosti s olanzapinem.
Klinické příznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další příznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví příznaky podezřelé ze spojení s NMS nebo pokud se objeví nevysvětlitelně vysoká horečka i bez dalších klinických známek NMS, musí být všechna antipsychotika včetně olanzapinu vysazena.
Hyperglykémie a diabetes Zřídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 8).
V některých případech tomu předcházelo zvýšení tělesné hmotnosti, což mohlo být predispozičním faktorem.
U diabetických pacientů a pacientů s rizikovými faktory pro vývoj diabetu se doporučuje příslušné monitorování s pravidelným sledováním hladiny glukózy.
88 Změny hladin lipidů V placebem kontrolovaných klinických studiích byly u pacientů léčených olanzapinem pozorovány nežádoucí změny hladin lipidů (viz bod 4. 8).
Změny lipidového profilu by měly být ošetřeny podle klinické potřeby, obzvláště u pacientů s dyslipidemií a u pacientů s rizikovými faktory pro rozvoj poruch lipidů.
Anticholinergní aktivita I když v in vitro studiích vykazoval olanzapin anticholinergní aktivitu, klinické studie s perorálním podáváním přinesly jen nízkou incidenci takových účinků.
Nicméně klinické zkušenosti s podáváním olanzapinu nemocným s jinými onemocněními jsou omezené, obezřetnost je namístě při předepisování přípravku nemocným s hypertrofií prostaty, paralytickým ileem či podobnými onemocněními.
Jaterní funkce Často, obzvlášť v počátcích léčby, bylo pozorováno přechodné asymptomatické zvýšení hladiny jaterních transamináz, ALT a AST.
U pacientů s vyšší hladinou ALT a/ nebo AST se známkami a příznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacientů léčených potenciálně hepatotoxickými přípravky je třeba opatrnosti.
V případě vyšší hladiny ALT a/ nebo AST během léčby je třeba hladinu sledovat a zvážit snížení dávek.
Je- li u pacientů diagnostikována hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je třeba léčbu olanzapinem ukončit.
Neutropenie Opatrnosti je třeba u pacientů s nižším počtem leukocytů a/ nebo leukopenií a/ nebo neutropenií, u pacientů užívajících léky způsobující neutropenii, u pacientů s anamnézou polékového útlumu kostní dřeně nebo útlumem kostní dřeně způsobeným souběžným onemocněním, radiační terapií nebo chemoterapií, u pacientů s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla běžně hlášena při současném podávání olanzapinu a valproátu (viz bod 4. 8).
Přerušení léčby Při náhlém přerušení léčby olanzapinem byly velmi zřídka (< 0, 01%) hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacientů léčených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] ≥500 millisekund [ms] kdykoliv po vstupním vyšetření u pacientů se vstupní hodnotou QTcF < 500 ms) méně časté (0, 1% až 1%), bez signifikantních rozdílů v průvodních srdečních příhodách ve srovnání s placebem.
Přesto je třeba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin předepisován s lékem prodlužujícím QTc interval, obzvlášť u starších pacientů, u pacientů s vrozeným prodloužením QT intervalu, městnavým srdečním selháním, srdeční hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus Časová souvislost léčby olanzapinem a žilního tromboembolismu byla hlášena velmi vzácně (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a léčbou olanzapinem nebyl stanoven.
Avšak protože u pacientů se schizofrenií jsou často přítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), např. imobilizaci pacientů, a vykonat preventivní opatření.
Obecná CNS aktivita Vzhledem k primárnímu účinku olanzapinu na centrální nervovou soustavu je třeba opatrnosti při současném užívání s jinými centrálně působícími léky či alkoholem.
Protože olanzapin působí in vitro jako dopaminový antagonista, může působit proti účinku přímých a nepřímých agonistů dopaminu.
Křeče Olanzapin by měl být používán opatrně u pacientů s křečemi v anamnéze, anebo u těch, kteří mají pro křeče dispozice.
U pacientů léčených olanzapinem byly křeče hlášeny zřídka.
Ve většině těchto případů byly hlášeny křeče v anamnéze či jiné rizikové faktory.
89 Pozdní dyskineze V ročních nebo kratších srovnávacích studiích byl perorální olanzapin statisticky významně méně často spojen s náhlou dyskinezí.
Přesto riziko pozdní dyskineze při dlouhodobém užívání vzrůstá, u pacienta léčeného olanzapinem se známkami a symptomy pozdní dyskineze by se mělo zvážit snížení dávky anebo přerušení podávání.
Tyto symptomy se mohou přechodně zhoršit nebo objevit po přerušení léčby.
Posturální hypotenze V klinických studiích s perorálním olanzapinem byla zřídka u starších pacientů pozorována posturální hypotenze.
U pacientů starších 65 let je jako u ostatních antipsychotik doporučeno pravidelně měřit krevní tlak.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
I. m. olanzapin nebyl zkoumán u alkoholem nebo drogami intoxikovaných pacientů (viz bod 4. 4).
Značná opatrnost je třeba u pacientů užívajících léky nebo požívajících alkohol, které mohou navodit hypotenzi, bradykardii, respirační útlum nebo útlum centrální nervové soustavy (viz bod 4. 4).
Možné interakce následující po i. m. injekci Při studii s jednou inramuskulární dávkou olanzapinu 5 mg, aplikované jednu hodinu před intramuskulárním podáním 2 mg lorazepamu (který je metabolizován glukuronidací) zůstala farmakokinetika obou podaných látek nezměněna.
Při společném podání však může dojít k prohloubení somnolence, kterou pozorujeme u těchto léčiv při samostatné aplikaci.
Současná injekce olanzapinu a parenterálních benzodiazepinů se nedoporučuje (viz body 4. 4 a 6. 2).
Možnosti ovlivnění účinku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kouření a karbamazepin mohou indukovat metabolizmus olanzapinu, což může vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, případně jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravděpodobně minimální, doporučuje se klinické monitorování a v nezbytných případech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významně zpomaluje metabolizmus olanzapinu.
Průměrné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen nekuřaček a 77% u mužů kuřáků.
Průměrné zvýšení plochy pod křivkou koncentrace léčiva (AUC) bylo 52% u žen a 108% u mužů.
U pacientů užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako např. ciprofloxacin, je třeba uvážit snížení počáteční dávky olanzapinu.
Při zahájení léčby inhibitorem CYP1A2 je třeba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se mělo užívat 2 hodiny před nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, hořčík) nebo cimetidinu neměly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivnění účinku jiných léků olanzapinem Olanzapin může působit proti účinkům přímých a nepřímých agonistů dopaminu (viz bod 6. 2).
1A2, 2D6, 2C9, 2C19, 3A4).
90 metabolizmu následujících léčivých látek: tricyklická antidepresiva (reprezentující převážně CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A a 2C19).
Olanzapin nevykazoval interakci se současně podáváným litiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je při zahájení přídatné medikace olanzapinem nutná úprava dávkování.
Současné užívání olanzapinu a léčivých přípravků pro léčbu Parkinsonovy choroby a demence není doporučeno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapotřebí u pacientů užívajících současně olanzapin a léčivé přípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 Těhotenství a kojení
Neexistují žádné přiměřené a dobře vedené studie u gravidních žen.
Pacientky by měly být poučené, aby lékaře informovali o graviditě anebo plánované graviditě během užívání olanzapinu.
Avšak kvůli nedostatku zkušeností by olanzapin měl být v graviditě podávaný pouze tehdy, když jeho prospěšnost vyváží potenciální nebezpečí pro plod.
Velmi zřídka byly u dětí narozených matkám, které užívaly olanzapin ve třetím trimestru těhotenství, hlášeny spontánní nežádoucí příhody jako třes, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylučován do mateřského mléka.
Průměrná expozice dítěte (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg).
Pacientky je třeba poučit, aby během užívání olanzapinu nekojily.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny. Jelikož olanzapin může způsobit ospalost a závratě, pacienti by měli být opatrní při obsluze strojů včetně řízení motorových vozidel.
4. 8 Nežádoucí účinky
Častý (1- 10%) nežádoucí účinek, spojený s podáváním i. m. olanzapinu v klinických studiích, byla ospalost.
V postmarketingových hlášeních byla velmi zřídka hlášena časová souvislost léčby olanzapinem i. m. s případy deprese dýchání, hypotenze nebo bradykardie a úmrtím – většinou u pacientů, kterým byly současně podány benzodiazepiny nebo jiné antipsychotika nebo u těch, kteří byli léčeni dávkou olanzapinu překračující doporučenou denní dávku (viz bod 4. 4 a bod 4. 5).
Následující tabulka nežádoucích účinků vychází z hlášení a laboratorních vyšetření během klinických studií s přípravkem ZYPREXA prášek pro přípravu injekčního roztoku, kdy se tyto nežádoucí účinky vyskytovaly u této formy spíše než u perorální formy.
91 Srdeční poruchy Časté (1- 10%): bradykardie s nebo bez hypotenze nebo synkopy, tachykardie Méně časté (0, 1- 1%): přechodné výpadky činnosti sinusového uzle Cévní poruchy Časté (1- 10%): posturální hypotenze, hypotenze Respirační poruchy Méně časté (0, 1- 1%): hypoventilace Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté (1- 10%): nepříjemné pocity v místě vpichu
Nežádoucí účinky uvedené níže byly pozorovány po užití perorálního olanzapinu, ale mohou se rovněž vyskytnout po podání přípravku ZYPREXA prášek pro přípravu injekčního roztoku.
Dospělí Nejčastěji hlášenými (pozorované u ≥ 1% pacientů) nežádoucími účinky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, přibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglyceridů (viz bod 4. 4), glykosurie, zvýšená chuť k jídlu, závratě, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní účinky, přechodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích účinků a laboratorních nálezů pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Ohodnocení četnosti výskytu: velmi časté (≥ 10%), časté (≥ 1% až < 10%), méně časté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údajů nelze určit).
Velmi časté
Časté
Méně časté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy Přibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglyceridů2, 5 Glykosurie Zvýšená chuť k jídlu
Vznik nebo exacerbace diabetu, spojené příležitostně s ketoacidózou nebo komatem, včetně několika fatálních případů (viz bod 4. 4) Hypotermie
92 Srdeční poruchy Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (včetně pulmonární embolie a hluboké žilní trombózy)
Mírné přechodné anticholinergní účinky včetně obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlučových cest
Přechodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvlášť na počátku léčby (viz bod 4. 4)
Hepatitida (včetně hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy kůže a podkožní
tkáně Rash
Fotosenzitivní reakce Alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza Poruchy ledvin a močových cest Retardace startu močení Poruchy reprodukčního systému a prsu Priapismus Celkové poruchy a reakce v místě aplikace Astenie Únava Otok Vícenásobná vyšetření Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
Klinicky významné zvýšení tělesné hmotnosti bylo pozorována napříč všemi základními kategoriemi dle BMI (Body Mass Index).
Zvýšení tělesné hmotnosti o ≥ 7% bylo velmi časté, zvýšení tělesné hmotnosti o ≥ 15% bylo časté.
Při dlouhodobém užívání bylo u pacientů zvýšení tělesné hmotnosti o ≥25% velmi časté.
2 Průměrné zvýšení hodnot lipidů nalačno (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacientů bez prokázané poruchy regulace tuků na začátku léčby.
3 Pozorováno pro normální počáteční hladiny nalačno (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 6, 2 mmol/ l).
Změny počátečních hodnot celkového cholesterolu nalačno z hraničních (≥ 5, 17 - < 6, 2 mmol/ l) na vysoké (≥ 6, 2 mmol/ l) byly velmi časté.
93 4 Pozorováno pro normální počáteční hladiny glukózy nalačno (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (≥ 7 mmol/ l).
Změny počátečních hodnot glukózy nalačno z hraničních (≥ 5, 56 - < 7 mmol/ l) na vysoké (≥ 7 mmol/ l) byly velmi časté.
5 Pozorováno pro normální počáteční hladiny nalačno (< 1, 69 mmol/ l), které vzrostly na vysoké (≥ 2, 26 mmol/ l).
Změny počátečních hladin triglyceridů nalačno z hraničních hodnot (≥ 1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (≥ 2, 26mmol/ l) byly velmi časté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacientů léčených olanzapinem číselně vyšší, ale statisticky se signifikantně nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácněji při užívání olanzapinu než při užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových příznacích v anamnéze není možné rozhodnout, zda olanzapin způsobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové příznaky méně často.
7 Při náhlém přerušení léčby olanzapinem byly hlášeny akutní příznaky jako pocení, nespavost, třes, úzkost, nevolnost a zvracení.
8 Přidružené klinické projevy (například gynekomastie, galaktorea a zvětšení prsních žláz) byly vzácné.
U většiny pacientů se hladina prolaktinu navrátila k normálu bez přerušení léčby.
Dlouhodobé užívání (nejméně 48 týdnů) Procento pacientů, u kterých se projevily nežádoucí účinky - klinicky významný vzestup tělesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglyceridů - se v průběhu času zvyšuje.
U dospělých pacientů, kteří dokončili léčbu v délce 9- 12 měsíců, se stupeň nárůstu hladiny glukózy v krvi zpomalil přibližně po 4- 6 měsících.
Další informace týkající se specifických populací V klinických studiích u starších pacientů s demencí byla léčba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích příhod ve srovnání s placebem (viz také 4. 4).
Velmi časté nežádoucí účinky spojené s užíváním olanzapinu u této skupiny pacientů byly abnormální chůze a pády.
Často byly pozorované pneumonie, zvýšení tělesné teploty, letargie, erythém, zrakové halucinace a inkontinence moči.
V klinických studiích u pacientů s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi často a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacientů v manické fázi bipolární poruchy měla léčba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciálně přispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Poruchy řeči byly také hlášeny často.
Při léčbě olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi léčby (trvající max.
6 týdnů) ke zvýšení tělesné hmotnosti o ≥7% u 17, 4% pacientů.
Dlouhodobá léčba olanzapinem (trvající max.
12 týdnů) pro prevenci recidivy u pacientů s bipolární poruchou byla doprovázena zvýšením tělesné hmotnosti o > 7% u 39, 9% pacientů.
4. 9 Předávkování
Známky a příznaky
Mezi velmi časté příznaky (výskyt > 10%) předávkování patří tachykardie, agitovanost/ agresivita, dysartrie, různé extrapyramidové příznaky a nižší stupeň vědomí mezi sedací a komatem.
Další zdravotně významné důsledky předávkování zahrnují delirium, křeče, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srdeční arytmii
Smrtelné případy se vyskytly už po akutním předávkování dávkou 450 mg, ale rovněž bylo popsáno přežití po akutním předávkování dávkou 1 500 mg.
Léčba předávkování
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporučuje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané při léčbě předávkování (např. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že současné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je potřebné zahájit symptomatickou léčbu a sledování vitálních funkcí, zahrnující léčbu hypotenze, cirkulačního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptorů může prohloubit hypotenzi.
Sledování kardiovaskulárních parametrů je nezbytné kvůli diagnostice možných poruch srdečního rytmu.
Pacient musí být až do zotavení pod stálým lékařským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické působení na řadu receptorových systémů.
V preklinických studiích vykazuje olanzapin širokou afinitu k řadě receptorů (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zvířatech prokázaly antagonistické působení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval větší in- vitro afinitu k serotoninovým 5HT2 receptorům než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivně snižuje aktivitu mezolimbických (A10) dopaminergních neuronů bez výraznějšího účinku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmíněnou vyhýbací odpověď v předpovědném testu antipsychotické aktivity v dávkách nižších než jsou ty, které vyvolávají katalepsii, t. j. v předpovědném testu motorických nežádoucích účinků.
Na rozdíl od typických antipsychotik olanzapin zesilňuje odpověď v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) účinku jednorázové dávky 10 mg u zdravých dobrovolníků obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory.
Obsazenost D2 receptorů u schizofrenních pacientů odpovídajících na olanzapin byla nižší než u pacientů odpovídajících na jiná antipsychotika a risperidon, zatímco u pacientů odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze tří porovnávacích studií s aktivním komparátorem s více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významně větší zlepšení jak u negativních, tak i pozitivních symptomů.
V mezinárodní dvojitě zaslepené srovnávací studii zahrnující 1 481 pacientů se schizofrenií, shizoafektními a příbuznými chorobami s různými stupni přidružených depresivních symptomů (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre změn nálady mezi výchozími a konečnými hodnotami statisticky významné zlepšení (p=0, 001) ve prospěch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
95 U pacientů s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptomů za 3 týdny vyšší účinnost než placebo a valproát semisodium (divalproex).
Perorální olanzapin také vykázal srovnatelnou účinnost s haloperidolem ve smyslu podílu pacientů v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacientů léčených lithiem nebo valproátem minimálně 2 týdny vedlo přidání perorálního olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k větší redukci symptomů mánie než léčba lithiem nebo valproátem v monoterapii za 6 týdnů.
Ve 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise při léčbě olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin vůči placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- měsíční studii prevence recidivy u pacientů s manickou epizodou, kteří dosáhli remise pi léčbě kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní vůči lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- měsíční studii s kombinační léčbou u pacientů s manickou nebo smíšenou epizodou, kteří byli stabilizováni při léčbě olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombinační léčba olanzapinem spolu s lithiem nebo valproátem statisticky významně superiorní vůči léčbě samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
5. 2 Farmakokinetické vlastnosti
Farmakokinetické studie na zdravých dobrovolnících prokázaly, že po dávce 5 mg ZYPREXA prášek pro přípravu injekčního roztoku dosáhne maximální plazmatická koncentrace (Cmax) zhruba pětinásobku Cmax pozorované po p. o. podání stejné dávky olanzapinu.
Hodnota Cmax je dosažena dříve po intramuskulární injekci než po perorální aplikaci (15- 45 minut versus 5- 8 hodin).
Stejně jako při perorálním podání je Cmax i plocha pod křivkou po intramuskulárním podání přímo úměrná podané dávce.
Pro stejnou dávku olanzapinu aplikovanou intramuskulárně a perorálně jsou příslušná plocha pod křivkou, poločas, clearance a distribuční objem podobné.
Metabolické profily po intramuskulární a perorální aplikaci jsou podobné.
Při srovnání nekuřáků s kuřáky (mužů i žen), kteří dostali dávku olanzapinu intramuskulárně, byl u nekuřáků eliminační poločas delší (38, 6 versus 30, 4 hod.) a clearance nižší (18, 6 versus 27, 7 l/ hod).
Následně jsou popsány falší farmakokinetické údaje platící pro perorální aplikaci olanzapinu.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolitů objeví hlavně 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 přispívají k tvorbě N- desmethyl a 2- hydroxymethyl metabolitů, vykazujících významně nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zvířatech.
Převážná část farmakologické aktivity je způsobená původním olanzapinem.
Po perorálním podání se průměrný poločas vylučování olanzapinu u zdravých jedinců lišil podle věku a pohlaví.
U zdravých starších jedinců byl průměrný poločas vylučování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinců je v mezích odchylek normálních jedinců.
U 44 schizofrenických pacientů starších 65 let nebyl při dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích účinků.
U žen oproti mužům byl průměrný poločas vylučování poněkud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
Přesto vykazuje olanzapin (5- 20mg) srovnatelný bezpečnostní profil u žen (n=467) jako u mužů (n=869).
96 Renální insuficience u pacientů (creatininová clearance < 10ml/ min) ve srovnání se zdravými nezpůsobovala významný rozdíl poločasu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h).
Studie rovnováhy ukázala, že přibližně 57% radioaktivně značeného olanzapinu se objevilo v moči převážně jako metabolity.
Po perorálním podání olanzapinu kuřákům s mírným poškozením jater byl průměrný poločas vylučování prodloužen (48, 8 h versus 39, 3 h) a clearance snížena analogicky ke zdravým nekuřákům (18 l/ h a 14, 1 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinců, u žen než u mužů a u nekuřáků oproti kuřákům.
Závažnost vlivu věku, pohlaví a kouření na clearance a poločas vylučování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametrů mezi bělochy, Japonci a Číňany.
Při plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže přibližně z 93% na plazmatické bílkoviny, především na albumín a kyselý alfa1- glykoprotein.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita (po jednorázové dávce)
Příznaky toxicity po perorálním podání hlodavcům obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, třes, klonické křeče, slinění a zpomalení zvyšování hmotnosti.
Střední letální dávka u myší byla přibližně 210 mg/ kg a u potkanů 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické příznaky patřil útlum, ataxie, třes, zrychlený puls, dušnost, mióza a anorexie.
U opic vyvolala jednorázová perorální dávka až do 100mg/ kg vyčerpanost a vyšší dávky částečné bezvědomí.
Toxicita po opakovaném podávání
Ve studiích, které trvaly u myší až 3 měsíce a u potkanů a psů až 1 rok, se ukázaly jako hlavní účinky deprese CNS, anticholinergní účinky a periferní hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
Růstové parametry byly při vysokých dávkách sníženy.
Reverzibilní účinky spojené se zvýšenou hladinou prolaktinu u potkanů zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické změny vaginálního epitelu a prsní žlázy.
Navzdory tomu nebyl dokázaný hematotoxický účinek na kostní dřeň.
U několika psů, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olanzapinu [AUC] je 12- 15krát vyšší než dávky 12 mg pro člověka), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie.
U psů s cytopenií nebyly pozorované žádné nepříznivé účinky na progenitorové a proliferující buňky kostní dřeně.
Reprodukční toxicita
Olanzapin nemá žádný teratogenní účinek.
U potkaních samců sedace ovlivnila páření.
Estrální cykly byly ovlivněné dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro člověka), a reprodukční parametry byly u potkanů ovlivněné dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro člověka).
U potomstva potkanů, kterým byl podávaný olanzapin, bylo pozorované opoždění fetálního vývoje a přechodný pokles aktivity.
97 Mutagenita
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních testů, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savců.
Kancerogenita
Na základě výsledků studií na myších a potkanech bylo zjištěno, že olanzapin není kancerogenní.
FARMACEUTICKÉ ÚDAJE
• Monohydrát laktosy • Kyselina vinná, E 334 • Kyselina chlorovodíková. • Hydroxid sodný.
6. 2 Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Olanzapin pro injekce se nesmí ve stříkačce kombinovat s diazepamem z důvodu precipitace při smísení přípravků.
Injekční lorazepam se nesmí použít pro přípravu olanzapinu pro injekce, protože tato kombinace má za následek prodloužení doby rozpouštění.
Olanzapin pro injekce se nesmí ve stříkačce kombinovat s injekčním haloperidolem, protože bylo prokázáno, že výsledné nízké pH způsobuje s časem rozklad olanzapinu.
6. 3 Doba použitelnosti
prášek:
3 roky roztok (po rozpuštění):
Chraňte před mrazem.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu tak, aby byl přípravek chráněn před světlem.
Podmínky uchovávání léčivého přípravku po rozpuštění viz bod 6. 3
6. 5 Druh obalu a velikost balení
skleněná lahvička 5 ml typu I.
Jeden karton obsahuje 1 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Přípravek ZYPREXA rozpusťte pouze vodou na injekci standardní aseptickou technikou pro rozpouštění parenterálních přípravků.
Pro rozpuštění nesmějí být použita žádná jiná rozpouštědla viz bod 6. 2).
98 1.
Do sterilní stříkačky natáhněte 2, 1 ml vody na injekci.
Vstříkněte ji do injekční lahvičky s přípravkem ZYPREXA.
2.
Lahvičkou otáčejte, dokud se obsah úplně nerozpustí a vznikne žlutě zbarvený roztok.
Lahvička obsahuje 11, 0 mg olanzapinu v roztoku o koncentraci 5 mg / ml (1 mg olanzapinu zůstane v lahvičce a ve stříkačce, podáno bude 10 mg olanzapinu).
3.
V následující tabulce jsou uvedeny objemy injekce pro podání různých dávek olanzapinu:
Dávka (mg) 10 7, 5 5 2, 5
objem injekce (ml) 2, 0 1, 5 1, 0 0, 5
4.
Roztok aplikujte intramuskulárně.
Neaplikujte intravenózně nebo subkutánně.
5.
Stříkačku a nepoužitý roztok znehodnoťte dle příslušné klinické praxe.
6.
Parenterální přípravky mají být před aplikací vizuálně zkontrolovány, zda neobsahují pevné částice.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 1/ 96/ 022/ 016 - ZYPREXA 10 mg prášek pro přípravu injekčního roztoku, 1 lahvička EU/ 1/ 96/ 022/ 017 - ZYPREXA 10 mg prášek pro přípravu injekčního roztoku, 10 lahviček
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
27. září 1996 Datum posledního prodloužení registrace:
27. září 2006
10.
DATUM REVIZE TEXTU
99 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
100 A.
VÝROBCE ODPOVĚDNÝ/ VÝROBCI ODPOVĚDNÍ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného/ výrobců odpovědných za propouštění šarží
potahované tablety:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Španělsko.
prášek pro přípravu injekčního roztoku Lilly Pharma Fertigung Und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Německo.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej léčivého přípravku vázán na lékařský předpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽÍVÁNÍ LÉČIVÉHO PŘÍPRAVKU
Neuplatňuje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude předkládat PSUR v ročních intervalech.
Plán řízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskuteční studie a další činnosti v oblasti farmakovigilance podrobně uvedené v plánu farmakovigilance, tak, jak byly schváleny ve verzi 1. 1 plánu řízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci a v příštích aktualizacích plánu řízení rizik schválených Výborem pro humánní léčivé přípravky (CHMP).
V souladu s pokynem Výboru pro humánní léčivé přípravky k systémům řízení rizik pro humánní léčivé přípravky má být aktualizovaný plán řízení rizik předložen současně s příští periodicky aktualizovanou zprávou o bezpečnosti (PSUR).
Dále má být aktualizovaný plán řízení rizik předložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na současné specifikace bezpečnosti, farmakovigilanční plán nebo na činnosti k minimalizaci rizik • Do 60 dní po dosažení důležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
102 A.
OZNAČENÍ NA OBALU
103 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLETY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 2, 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 2, 5 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
104 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 002 28 potahovaných tablet EU/ 1/ 96/ 022/ 023 35 potahovaných tablet EU/ 1/ 96/ 022/ 019 56 potahovaných tablet EU/ 1/ 96/ 022/ 029 70 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ZYPREXA 2, 5 mg
105 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
ZYPREXA 2, 5 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 2, 5 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
106 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLETY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 5 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí, aby byl přípravek chráněn před světlem a vlhkostí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
107 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 004 28 potahovaných tablet EU/ 1/ 96/ 022/ 024 35 potahovaných tablet EU/ 1/ 96/ 022/ 020 56 potahovaných tablet EU/ 1/ 96/ 022/ 030 70 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ZYPREXA 5 mg
108 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
ZYPREXA 5 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 5 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
109 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLETY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 7, 5 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 7, 5 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
110 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 011 28 potahovaných tablet EU/ 1/ 96/ 022/ 025 35 potahovaných tablet EU/ 1/ 96/ 022/ 006 56 potahovaných tablet EU/ 1/ 96/ 022/ 031 70 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ZYPREXA 7, 5 mg
111 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
ZYPREXA 7, 5 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 7, 5 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
112 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLETY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 10 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 10 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy, více informací naleznete v příbalové informaci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
113 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 008 7 potahovaných tablet EU/ 1/ 96/ 022/ 009 28 potahovaných tablet EU/ 1/ 96/ 022/ 026 35 potahovaných tablet EU/ 1/ 96/ 022/ 010 56 potahovaných tablet EU/ 1/ 96/ 022/ 032 70 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ZYPREXA 10 mg
114 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
ZYPREXA 10 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 10 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
115 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLETY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 15 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 15 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
116 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 012 28 potahovaných tablet EU/ 1/ 96/ 022/ 027 35 potahovaných tablet EU/ 1/ 96/ 022/ 021 56 potahovaných tablet EU/ 1/ 96/ 022/ 033 70 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ZYPREXA 15 mg
117 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
ZYPREXA 15 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 15 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
118 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO POTAHOVANÉ TABLETY V BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 20 mg potahované tablety Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 20 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje: monohydrát laktosy, více informací naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 35 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkost.
119 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 014 28 potahovaných tablet EU/ 1/ 96/ 022/ 028 35 potahovaných tablet EU/ 1/ 96/ 022/ 022 56 potahovaných tablet EU/ 1/ 96/ 022/ 034 70 potahovaných tablet
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
ZYPREXA 20 mg
120 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
ZYPREXA 20 mg POTAHOVANÉ TABLETY:
FÓLIE BLISTRU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 20 mg potahované tablety Olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
JINÉ
121 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA PRO 1 INJEKČNÍ LAHVIČKU PRÁŠKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ZYPREXA 10 mg prášek pro přípravu injekčního roztoku Olanzapinum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna lahvička obsahuje 10 mg olanzapinu.
Po rozpuštění jeden ml roztoku obsahuje 5 mg olanzapinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy, kyselina vinná, kyselina chlorovodíková, hydroxid sodný.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
prášek pro přípravu injekčního roztoku, 1 injekční lahvička prášek pro přípravu injekčního roztoku, 10 injekčních lahviček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intramuskulárnímu podání.
Injekční lahvička k jednorázovému použití.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP Roztok použijte do 1 hodiny.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
122 Stříkačku a nepoužitý roztok znehodnoťte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRAČNÍ ČÍSLO( A)
EU/ 1/ 96/ 022/ 016 Prášek pro přípravu injekčního roztoku, 1 injekční lahvička EU/ 1/ 96/ 022/ 017 Prášek pro přípravu injekčního roztoku, 10 injekčních lahviček
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
123 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK LAHVIČKY 10 MG PRÁŠEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
ZYPREXA 10 mg olanzapinum prášek pro přípravu injekčního roztoku i. m. podání
2.
ZPŮSOB PODÁNÍ
Před použitím čtěte příbalovou informaci.
3.
POUŽITELNOST
EXP Roztok použijte do 1 hodiny.
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
olanzapinum 10 mg v jedné injekční lahvičce
125 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
ZYPREXA 2, 5 mg potahované tablety ZYPREXA 5 mg potahované tablety ZYPREXA 7, 5 mg potahované tablety ZYPREXA 10 mg potahované tablety ZYPREXA 15 mg potahované tablety ZYPREXA 20 mg potahované tablety olanzapinum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ZYPREXA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ZYPREXA užívat 3.
Jak se přípravek ZYPREXA užívá 4.
CO JE PŘÍPRAVEK ZYPREXA A K ČEMU SE POUŽÍVÁ
ZYPREXA patří do skupiny léků nazývaných antipsychotika.
ZYPREXA se používá k léčbě nemoci, jejímiž příznaky jsou pocity, že slyšíte, vidíte nebo vnímáte věci, které neexistují, chybná přesvědčení, neobvyklá podezřívavost a uzavření se do sebe.
Lidé trpící touto nemocí se rovněž mohou cítit depresivní, úzkostní nebo v napětí.
ZYPREXA se také používá k léčbě stavu, jehož příznaky jsou pocit povznesené nálady, pocit nadměrného množství energie, mnohem menší potřeba spánku než obvykle, překotná řeč a myšlenky a někdy výrazná podrážděnost.
Je také stabilizátor nálady, který zabraňuje znovuobjevení zneschopňujících extrémů nálady ve smyslu povznesené nebo pokleslé (depresivní) nálady, které tento stav provázejí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ZYPREXA UŽÍVAT
Neužívejte přípravek ZYPREXA: • jestliže jste alergický( á) (přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku ZYPREXA.
Přecitlivělost se projeví jako vyrážka, svědění, opuchlý obličej, oteklé rty nebo dušnost.
Dojde- li k tomu po užití přípravku ZYPREXA, oznamte to ošetřujícímu lékaři. • jestliže trpíte očními problémy, jako je určitý typ glaukomu (zvýšený tlak v oku).
Zvláštní opatrnosti při použití přípravku ZYPREXA je zapotřebí: • Léky tohoto typu mohou způsobovat mimovolní pohyby obličeje nebo jazyka.
Dojde- li k tomu po podání přípravku ZYPREXA, oznamte to lékaři. • Velmi zřídka mohou léky tohoto typu způsobovat horečku, zrychlené dýchání, pocení, svalovou ztuhlost a otupělost nebo ospalost.
Dojde- li k tomu, oznamte to ihned lékaři.
126 • Užití léku ZYPREXA u starších pacientů s demencí se nedoporučuje, protože může mít vážné nežádoucí účinky.
Trpíte- li některou z následujících chorob, oznamte to co nejdříve ošetřujícímu lékaři. • cukrovka • srdeční onemocnění • onemocnění jater nebo ledvin • Parkinsonova nemoc • padoucnice (epilepsie) • potíže s prostatou • střevní neprůchodnost (paralytický ileus) • krevní onemocnění • mozková mrtvice nebo malá mozková příhoda (přechodné příznaky mrtvice)
Pokud jste někdy mozkovou mrtvici nebo malou mozkovou příhodu prodělal/ a v minulosti, sdělte to prosím vy, váš příbuzný nebo opatrovník vašemu lékaři.
Je- li vám více než 65 let, může lékař jako běžné opatření kontrolovat váš krevní tlak.
Přípravek ZYPREXA není určen pacientům do 18 let.
Vzájemné působení s dalšími léčivými přípravky:
Během léčby přípravkem ZYPREXA užívejte jiné léky pouze se souhlasem vašeho lékaře.
Současné užívání přípravku ZYPREXA s léky proti depresím, úzkosti, nebo s takovými, které vám pomáhají spát (trankvilizéry), může způsobovat otupělost.
Užíváte- li fluvoxamin (antidepresivum) nebo ciprofloxacin (antibiotikum), měli byste o tom informovat lékaře, protože může být nutné změnit dávky přípravku ZYPREXA.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště upozorněte lékaře, užíváte- li léky na Parkinsonovu nemoc.
Užívání přípravku ZYPREXA s jídlem a pitím Během léčby přípravkem ZYPREXA byste neměli pít žádný alkohol, kombinace přípravku ZYPREXA s alkoholem může způsobovat otupělost.
Těhotenství a kojení V případě těhotenství nebo podezření na těhotenství informujte co nejdříve lékaře.
Během těhotenství přípravek neužívejte, pokud jste o tom nejednala s lékařem.
Tento lék by vám neměl být podán, když kojíte, jelikož se malé množství přípravku ZYPREXA může dostat do mateřského mléka.
Léčba přípravkem ZYPREXA může způsobovat pocit otupělosti.
V tomto případě neřiďte motorová vozidla, neobsluhujte stroje a uvědomte svého lékaře.
Důležité informace o některých složkách přípravku ZYPREXA:
Přípravek ZYPREXA obsahuje laktózu.
Jestliže vás lékař dříve informoval, že trpíte nesnášenlivostí některých cukrů, před zahájením užívání tohoto léčivého přípravku lékaře kontaktujte.
3.
JAK SE PŘÍPRAVEK ZYPREXA UŽÍVÁ
Vždy užívejte přípravek ZYPREXA přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
127 Váš lékař určí, kolik tablet přípravku ZYPREXA brát a jak dlouho je užívat.
Denní dávka přípravku ZYPREXA se pohybuje mezi 5 až 20 mg.
Objeví- li se znovu příznaky nemoci, oznamte to lékaři, ale nepřestaňte s užíváním přípravku ZYPREXA, pokud tak lékař nerozhodne.
Tablety přípravku ZYPREXA byste měli užívat jednou denně dle rady svého lékaře.
Pokuste se tablety užívat vždy ve stejnou denní dobu.
Není důležité, zda během jídla či nalačno.
Potahované tablety přípravku ZYPREXA jsou určeny k podání ústy.
Tablety přípravku ZYPREXA spolkněte celé s trochou vody.
U pacientů, kteří užili větší množství přípravku ZYPREXA než měli, se projevily následující příznaky: zrychlení srdečního tepu, rozčilení/ agresivita, problémy s řečí, nezvyklé pohyby (zvláště tváře nebo jazyka), snížená úroveň vnímání.
Další známky mohou být: náhlá zmatenost, křeče (epileptické), kóma, kombinace horečky, zrychleného dýchání, pocení, ztuhlosti svalů a ospalosti či spavosti, zpomalení dýchání, aspirace (vdechnutí např. potravy nebo tekutiny), vysoký nebo nízký krevní tlak, abnormální srdeční rytmus.
Uvědomte ihned svého lékaře nebo nemocnici.
Ukažte lékaři své balení přípravku.
Vezměte si lék ihned, jak si to uvědomíte.
Neberte si dvě dávky během jednoho dne.
Jestliže jste přestal( a) užívat přípravek ZYPREXA Nepřestávejte užívat přípravek pouze proto, že se cítíte lépe.
Je důležité, abyste přípravek ZYPREXA užíval/ a tak dlouho, jak určil váš lékař.
Pokud ukončíte užívání přípravku ZYPREXA náhle, mohou se u vás objevit příznaky jako je pocení, neschopnost spát, třes, úzkost nebo nevolnost a zvracení.
Váš lékař vám může navrhnout před ukončením léčby snižovat dávku postupně.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i přípravek ZYPREXA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky: projevují se u 1 pacienta z 10 • Přibývání na váze. • Nespavost. • Zvýšení hodnot hormonu prolaktinu v krvi.
Časté nežádoucí účinky: projevují se u 1 až 10 pacientů ze 100 • Změny hladin některých krvinek a tuků v krvi. • Zvýšení hladiny cukrů v krvi a moči. • Pocit zvýšeného hladu. • Závratě. • Neklid. • Třes. • Svalová ztuhlost nebo křeče (včetně svalů ovládajících pohyby očí). • Problémy s řečí. • Neobvyklé pohyby (obzvlášť obličeje a jazyka). • Zácpa. • Sucho v ústech. • Vyrážka.
Někteří nemocní mohou na počátku léčby pociťovat závratě nebo mít pocit na omdlení (s pomalou srdeční činností), obzvlášť při vstávání z lehu nebo sedu.
Tyto pocity obvykle samy zmizí, v opačném případě to oznamte svému lékaři.
Méně časté nežádoucí účinky: projevují se u 1 až 10 pacientů z 1 000 • Pomalá srdeční činnost. • Přecitlivělost na sluneční světlo. • Padání vlasů.
Vzácné nežádoucí účinky: projevují se u 1 až 10 pacientů z 10 000 • Zvětšení prsů u žen nebo mužů.
Další možné nežádoucí účinky: jejich četnost nemůže být z dostupných údajů odhadnuta • Alergické reakce (např. otok v ústech a krku, svědění, vyrážka). • Vývoj cukrovky nebo zhoršení stavu cukrovky, občas spojené s ketoacidózou (ketony v krvi nebo moči) nebo bezvědomím. • Snížení normální tělesné teploty. • Křeče, obvykle spojené s jejich předchozím výskytem (epilepsie). • Kombinace horečky, zrychleného dýchání, pocení, svalové ztuhlosti a otupělosti nebo ospalosti. • Křeče svalů ovládajících pohyby očí, způsobující protáčení očí. • Abnormální srdeční rytmus. • Náhlé nevysvětlitelné úmrtí. • Krevní sraženiny způsobující např. hlubokou žilní trombózou v dolních končetinách nebo plicní embolii. • Zánět slinivky způsobující silné bolesti břicha, zvýšenou teplotu a nevolnost. • Jaterní onemocnění projevující se zežloutnutím pokožky a bělma očí. • Svalové onemocnění projevující se bolestmi nejasného původu. • Potíže při močení. • Prodloužená a/ nebo bolestivá erekce.
Během užívání olanzapinu se může u starších pacientů s demencí vyskytnout mozková mrtvice, zápal plic, problémy s udržením moči, pády, extrémní únava, zrakové halucinace, zvýšená tělesná teplota, zarudnutí kůže a poruchy chůze.
U této skupiny pacientů bylo v několika případech hlášeno úmrtí.
U pacientů s Parkinsonovou chorobou může ZYPREXA zhoršovat její příznaky.
Užívání léků tohoto typu po delší dobu vzácně vyvolává u některých žen tvorbu mléka, vynechání či nepravidelnost menstruačního cyklu.
V případě přetrvávání těchto účinků oznamte tuto skutečnost lékaři.
Velmi vzácně se u dětí narozených matkám, které užívaly přípravek ZYPREXA ve třetí třetině těhotenství, objevil třes, ospalost nebo netečnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK ZYPREXA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ZYPREXA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
129 Přípravek ZYPREXA uchovávejte v původním obalu, aby byl chráněn před světlem a vlhkostí.
Prosíme, vraťte nepoužitelné léčivo do lékárny.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ZYPREXA obsahuje
- Léčivou látkou je olanzapinum.
Jedna potahovaná tableta přípravku ZYPREXA obsahuje 2, 5 mg,
5 mg, 7, 5 mg, 10 mg, 15 mg nebo 20 mg léčivé látky.
Přesné množství je zobrazeno na vašem balení přípravku ZYPREXA.
- Pomocnými látkami jsou:
Obsah tablety: monohydrát laktosy, hyprolosa, krospovidon, mikrokrystalická celulosa, magnesium- stearát Potah tablety: hypromelosa, oxid titaničitý (E171), karnaubský vosk Různé síly přípravku ZYPREXA dále obsahují:
SÍLA TABLETY
POMOCNÉ LÁTKY
ZYPREXA 2, 5 mg, 5 mg, 7, 5 mg a 10 mg tablety
(potah tablety) šelak, makrogol, propylenglykol, polysorbat 80 a barvivo indigokarmín (E132)
ZYPREXA 15 mg tablety
(potah tablety) triacetin a barvivo indogokarmín (E132)
ZYPREXA 20 mg tablety
(potah tablety) makrogol a syntetický červený oxid železitý (E172)
Jak přípravek ZYPREXA vypadá a co obsahuje toto balení ZYPREXA 2, 5 mg, 5 mg, 7, 5 mg a 10 mg jsou bílé potahované tablety.
ZYPREXA 15 mg jsou světle modré potahované tablety.
ZYPREXA 20 mg jsou růžové potahované tablety.
Balení přípravku ZYPREXA tablety obsahuje 28, 35, 56 nebo 70 tablet.
Balení přípravku ZYPREXA tablety 10 mg může obsahovat také 7 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko Výrobce:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Španělsko.
130 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Eli Lilly ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31( 0) 30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Ελλάδa ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: +34 91 623 17 32
Polska Eli Lilly Polska Sp. z o. o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited, pārstāvniecība Latvijā Tel: + 371 6 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Datum poslední revize textu:
131 PŘÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
ZYPREXA 10 mg prášek pro přípravu injekčního roztoku olanzapinum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je přípravek ZYPREXA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než je vám přípravek ZYPREXA podán 3.
Jak je přípravek ZYPREXA podáván 4.
CO JE PŘÍPRAVEK ZYPREXA A K ČEMU SE POUŽÍVÁ
ZYPREXA patří do skupiny léků nazývaných antipsychotika.
ZYPREXA injekce se používá k rychlému ztišení příznaků agitovanosti (akutního neklidu) a poruch chování, které se můžou objevit u choroby projevující se pocity: • že slyšíte, vidíte nebo vnímáte věci, které neexistují, chybnými přesvědčeními, neobvyklou podezřívavostí a uzavřením se do sebe.
Lidé trpící touto nemocí se rovněž mohou cítit depresivní, úzkostní nebo v napětí. • povznesené nálady, nadměrného množství energie, mnohem menší potřebou spánku než obvykle, překotnou řečí a myšlenkami a někdy výraznou podrážděností.
ZYPREXA injekce se podává, když není léčba přípravkem ZYPREXA ve formě tablet vhodná.
Jakmile to bude možné, změní váš lékař léčbu a bude vám podávat tablety.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ JE VÁM PŘÍPRAVEK ZYPREXA PODÁN
ZYPREXA vám nesmí být podána v případě, že:
Přecitlivělost
se projeví jako vyrážka, svědění, opuchlý obličej, oteklé rty nebo dušnost.
Případný výskyt těchto nežádoucích účinků oznamte ošetřujícímu lékaři.
- trpíte očními problémy, jako je určitý typ glaukomu (zvýšený tlak v oku).
Zvláštní opatrnosti při podání přípravku ZYPREXA prášek pro přípravu injekčního roztoku je zapotřebí: • Máte- li závratě nebo se cítíte po injekci na omdlení, řekněte to lékaři nebo sestře.
Pravděpodobně si budete muset lehnout, dokud se nebudete cítit lépe.
Lékař vám možná změří krevní tlak a tep. • Léky tohoto typu mohou způsobovat mimovolní pohyby obličeje nebo jazyka.
Dojde- li k tomu po podání přípravku ZYPREXA, oznamte to lékaři. • Velmi zřídka mohou léky tohoto typu způsobovat horečku, zrychlené dýchání, pocení, svalovou ztuhlost a otupělost nebo ospalost.
Dojde- li k tomu, oznamte to ihned lékaři.
Další injekce již nedostanete.
132 • Užití léku ZYPREXA u starších pacientů s demencí se nedoporučuje, protože může mít vážné nežádoucí účinky.
Trpíte- li některou z následujících chorob, oznamte to co nejdříve ošetřujícímu lékaři. • Pokud jste nedávno prodělali srdeční záchvat nebo máte srdeční onemocnění zahrnující syndrom chorého sinu, nestabilní anginu pectoris nebo máte nízký krevní tlak. • cukrovka • onemocnění jater nebo ledvin • Parkinsonova nemoc • padoucnice (epilepsie) • potíže s prostatou • střevní neprůchodnost (paralytický ileus) • krevní onemocnění • mozková mrtvice nebo malá mozková příhoda (přechodné příznaky mrtvice)
Pokud jste někdy mozkovou mrtvici nebo malou mozkovou příhodu prodělal/ a v minulosti, sdělte to prosím vy, váš příbuzný nebo opatrovník vašemu lékaři.
Přípravek ZYPREXA není určen pacientům do 18 let.
Jste- li starší 65 let, může lékař jako běžné opatření kontrolovat váš krevní tlak.
Vzájemné působení s dalšími léčivými přípravky Současné užívání přípravku ZYPREXA s následujícími léky může způsobovat otupělost: léky proti úzkosti, léky, které vám pomáhají spát (trankvilizéry), antidepresiva.
Během léčby přípravkem ZYPREXA užívejte jiné léky pouze se souhlasem vašeho lékaře.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Zvláště upozorněte lékaře, užíváte- li léky na Parkinsonovu nemoc.
Užívání přípravku ZYPREXA s jídlem a pitím Během léčby přípravkem ZYPREXA byste neměli pít žádný alkohol, kombinace přípravku ZYPREXA s alkoholem může způsobovat otupělost.
Těhotenství a kojení V případě těhotenství nebo podezření na těhotenství informujte co nejdříve lékaře. Tento lék by vám neměl být podán, když kojíte, jelikož se malé množství přípravku ZYPREXA může dostat do mateřského mléka.
Řízení dopravních prostředků a obsluha strojů Léčba přípravkem ZYPREXA může způsobovat pocit otupělosti.
V tomto případě neřiďte motorová vozidla, neobsluhujte stroje a uvědomte svého lékaře.
3.
JAK JE PŘÍPRAVEK ZYPREXA PODÁVÁ
Informace týkající se přípravy a aplikace přípravku jsou uvedeny v oddělitelné části na konci této příbalové informace.
Váš lékař rozhodne, kolik přípravku ZYPREXA potřebujete a jak dlouho ji budete potřebovat.
Obvyklá dávka při první injekci je 10 mg, ale může být i nižší.
Během 24 hodin vám může být podáno až 20 mg.
Dávka pro nemocné starší 65 let je 2, 5 nebo 5 mg.
ZYPREXA je dodávána jako prášek.
Lékař nebo sestra z něj připraví roztok.
Přípravek ZYPREXA je určen k intramuskulárnímu podání.
Správné množství roztoku vám bude podáno jako injekce do svalu.
U pacientů, kteří užili větší množství přípravku ZYPREXA než měli, se projevily následující příznaky: zrychlení srdečního tepu, rozčilení/ agresivita, problémy s řečí, nezvyklé pohyby (zvláště tváře nebo jazyka), snížená úroveň vnímání.
Další známky mohou být: náhlá zmatenost, křeče (epileptické), kóma, kombinace horečky, zrychleného dýchání, pocení, ztuhlosti svalů a ospalosti či spavost, zpomalení dýchání, aspirace (vdechnutí např. potravy nebo tekutiny), vysoký nebo nízký krevní tlak, abnormální srdeční rytmus.
Řekněte lékaři nebo sestře o svém podezření.
Potřebujete pouze několik dávek přípravku ZYPREXA injekce.
Váš lékař rozhodne, kdy dávku přípravku ZYPREXA injekce potřebujete.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ZYPREXA injekce nežádoucí účinky, které se ale nemusí projevit u každého.
Časté nežádoucí účinky přípravku ZYPREXA injekce: projevují se u 1 až 10 pacientů ze 100 • Zpomalení nebo zrychlení tepové frekvence. • Nespavost. • Snížení krevního tlaku • Bolestivost v místě vpichu. • Někteří nemocní mohou po aplikaci injekce pociťovat závratě nebo mít pocit na omdlení (s pomalou srdeční činností), obzvlášť při vstávání z lehu nebo sedu.
Tyto pocity obvykle samy zmizí, v opačném případě to oznamte svému lékaři.
Méně časté nežádoucí účinky: projevují se u 1 až 10 pacientů z 1000 • Pomalejší dýchání. • Abnormální srdeční rytmus, který může být závažný.
Následující nežádoucí účinky byly pozorovány u pacientů, kteří dostávali přípravek ZYPREXA k vnitřnímu užití.
Velmi časté nežádoucí účinky: projevují se u 1 pacienta z 10 • Přibývání na váze. • Nespavost. • Zvýšení hodnot hormonu prolaktinu v krvi.
Časté nežádoucí účinky: projevují se u 1 až 10 pacientů ze 100 • Změny hladin některých krvinek a tuků v krvi. • Zvýšení hladiny cukrů v krvi a moči. • Pocit zvýšeného hladu. • Závratě. • Neklid. • Třes. • Svalová ztuhlost nebo křeče (včetně svalů ovládajících pohyby očí). • Problémy s řečí. • Neobvyklé pohyby (obzvlášť obličeje a jazyka). • Zácpa. • Sucho v ústech. • Vyrážka. • Slabost. • Silná únava.
134 • Hromadění vody vedoucí k otokům rukou, kotníků nebo nohou. • Někteří nemocní mohou na počátku léčby pociťovat závratě nebo mít pocit na omdlení (s pomalou srdeční činností), obzvlášť při vstávání z lehu nebo sedu.
Tyto pocity obvykle samy zmizí, v opačném případě to oznamte svému lékaři.
Méně časté nežádoucí účinky: projevují se u 1 až 10 pacientů z 1 000 • Pomalá srdeční činnost. • Přecitlivělost na sluneční světlo. • Padání vlasů.
Vzácné nežádoucí účinky: projevují se u 1 až 10 pacientů z 10 000 • Zvětšení prsů u žen nebo mužů.
Další možné nežádoucí účinky: jejich četnost nemůže být z dostupných údajů odhadnuta • Alergické reakce (např. otok v ústech a krku, svědění, vyrážka). • Vývoj cukrovky nebo zhoršení stavu cukrovky, občas spojené s ketoacidózou (ketony v krvi nebo moči) nebo bezvědomím. • Snížení normální tělesné teploty. • Křeče, obvykle spojené s jejich předchozím výskytem (epilepsie). • Kombinace horečky, zrychleného dýchání, pocení, svalové ztuhlosti a otupělosti nebo ospalosti. • Křeče svalů ovládajících pohyby očí, způsobující protáčení očí. • Abnormální srdeční rytmus. • Náhlé nevysvětlitelné úmrtí. • Krevní sraženiny způsobující např. hlubokou žilní trombózou v dolních končetinách nebo plicní embolii. • Zánět slinivky způsobující silné bolesti břicha, zvýšenou teplotu a nevolnost. • Jaterní onemocnění projevující se zežloutnutím pokožky a bělma očí. • Svalové onemocnění projevující se bolestmi nejasného původu. • Potíže při močení. • Prodloužená a/ nebo bolestivá erekce.
Během užívání olanzapinu se může u starších pacientů s demencí vyskytnout mozková mrtvice, zápal plic, problémy s udržením moči, pády, extrémní únava, zrakové halucinace, zvýšená tělesná teplota, zarudnutí kůže a poruchy chůze.
U této skupiny pacientů bylo v několika případech hlášeno úmrtí.
U pacientů s Parkinsonovou chorobou může ZYPREXA zhoršovat její příznaky.
Užívání léků tohoto typu po delší dobu vyvolává u některých žen tvorbu mléka, vynechání či nepravidelnost menstruačního cyklu.
V případě přetrvávání těchto účinků oznamte tuto skutečnost lékaři.
Velmi zřídka se u dětí narozených matkám, které užívaly přípravek ZYPREXA ve třetí třetině těhotenství, objevil třes, ospalost nebo netečnost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
5.
JAK PŘÍPRAVEK ZYPREXA UCHOVÁVAT
Přípravek uchovávejte mimo dosah a dohled dětí.
Přípravek ZYPREXA neužívejte po uplynutí doby použitelnosti, uvedené na obalu.
135 Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Připravený roztok přípravku ZYPREXA injekce použijte do 1 hodiny.
Po rozpuštění nezmrazujte.
Nespotřebovaný lék znehodnoťte.
6.
DALŠÍ INFORMACE
Co přípravek ZYPREXA injekce obsahuje
- Léčivou látkou je olanzapinum.
Jedna injekční lahvička obsahuje 10 mg léčivé látky.
- Pomocnými látkami jsou monohydrát laktosy, kyselina vinná, kyselina chlorovodíková a hydroxid
Jak přípravek ZYPREXA injekce vypadá a co obsahuje toto balení Přípravek ZYPREXA je dodáván v injekční lahvičce jako žlutý prášek.
Jedna lahvička přípravku ZYPREXA vám poskytne 10 mg olanzapinu.
Lékař nebo sestra připraví roztok, který vám bude podán jako injekce.
Balení přípravku ZYPREXA injekce obsahuje 1 nebo 10 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko Výrobce:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Německo.
136 Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci:
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 България ТП "Ели Лили Недерланд" Б. В. - България тел. + 359 2 491 41 40 Česká republika Eli Lilly ČR, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31( 0) 30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780 Ελλάda ΦΑΡΜΑΣΕΡΒ- ΛΙΛΛΥ Α. Ε. Β. Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: +34 91 623 17 32
Polska Eli Lilly Polska Sp. z o. o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited, pārstāvniecība Latvijā Tel: + 371 6 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d. o. o.
Tel: +386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46 - (0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Datum poslední revize textu:
137 ----------------------------------------------------------------- (Perforace umožňující odrhnutí návodu k použití pro zdravotnické pracovníky od Příbalové informace)
pokyny pro zdravotnické pracovníky
PŘÍPRAVA A APLIKACE ROZTOKU PŘÍPRAVKU ZYPREXA
Přípravek ZYPREXA prášek pro přípravu injekčního roztoku rozpusťte pouze ve vodě na injekci.
ZYPREXA prášek pro přípravu injekčního roztoku se nesmí ve stříkačce kombinovat s žádným komerčně dostupným přípravkem.
Příklady inkompatibility viz níže.
Olanzapin pro injekce se nesmí ve stříkačce kombinovat s diazepamem z důvodu precipitace při smísení přípravků.
Injekční lorazepam se nesmí použít pro přípravu olanzapinu pro injekce, protože tato kombinace má za následek prodloužení doby rozpouštění.
Olanzapin pro injekce se nesmí ve stříkačce kombinovat s injekčním haloperidolem, protože bylo prokázáno, že výsledné nízké pH způsobuje s časem rozklad olanzapinu.
Prášek pro přípravu injekčního roztoku
Přípravek ZYPREXA prášek pro přípravu injekčního roztoku rozpusťte za použití standardní aseptické techniky pro rozpouštění parenterálních přípravků.
1.
Do sterilní stříkačky natáhněte 2, 1 ml vody na injekci.
Vstříkněte ji do injekční lahvičky s přípravkem ZYPREXA práškem pro přípravu injekčního roztoku.
2.
Lahvičkou otáčejte, dokud se obsah úplně nerozpustí a vznikne žlutě zbarvený roztok.
Lahvička obsahuje 11, 0 mg olanzapinu v roztoku o koncentraci 5 mg / ml.
Jestliže odeberete 2, 0 ml roztoku, 1 mg olanzapinu zůstane v injekční lahvičce a stříkačce, takže bude podáno 10 mg olanzapinu.
3.
V následující tabulce jsou uvedeny objemy injekce pro podání různých dávek olanzapinu:
Dávka (mg) 10 7, 5 5 2, 5
objem injekce (ml) 2, 0 1, 5 1, 0 0, 5
4.
Roztok aplikujte intramuskulárně.
Neaplikujte intravenózně nebo subkutánně.
5.
Stříkačku a nepoužitý roztok znehodnoťte dle příslušné klinické praxe.
Roztok použijte okamžitě do 1 hodiny po rozpuštění.
Uchovávejte za teploty do 25°C.
Chraňte před mrazem.
Parenterální přípravky mají být před aplikací vizuálně zkontrolovány, zda neobsahují pevné částice.
138
P ÍLOHA I
SOUHRN ÚDAJ O P ÍPRAVKU
1 1.
NÁZEV P ÍPRAVKU
ZYPREXA VELOTAB 5 mg tableta dispergovatelná v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 5 mg olanzapinum.
Jedna tableta dispergovatelná v ústech obsahuje 0, 60 mg aspartam 0, 1125 mg sodná s l methylparabenu 0, 0375 mg sodná s l propylparabenu Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Žlutá, kulatá tableta, vymražovaný, rychle dispergovatelný p ípravek, který je možno vložit p ímo do úst nebo rozpustit ve vod i jiném vhodném nápoji.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dosp lí Olanzapin je indikován pro lé bu schizofrenie.
Olanzapin je ú inný p i udržení klinického zlepšení b hem pokra ující terapie u pacient, kte í na za átku lé by odpov d li zlepšením.
Olanzapin je indikován k lé b st edn t žkých až t žkých manických epizod.
Olanzapin je indikovaný k prevenci rcidivy u pacient s bipolární poruchou, u kterých lé ba manické epizody olanzapinem byla ú inná (viz bod 5. 1).
4. 2 Dávkování a zp sob podání
Dosp lí Schizofrenie:
Doporu ená po áte ní dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Po áte ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denn v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporu ená po áte ní dávka je 10 mg/ den.
U pacient, kte í byli v manické epizod lé eni olanzapinem, pokra ujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, lé ba olanzapinem by m la pokra ovat (s optimalizací dávky podle pot eby) s p ídatnou terapií p íznak poruchy nálady podle klinické indikace.
B hem lé by jak schizofrenie, manických epizod a prevence recidivy bipolární poruchy m že být denní dávkování následn p izp sobeno na základ individuálního klinického stavu v rozmezí 5- 20mg/ den.
Zvýšení na vyšší než doporu enou po áte ní dávku je vhodné jen po pat i ném op tovném klinickém vyšet ení a nem lo by se zpravidla objevit v intervalech kratších než 24 hodin.
2 Olanzapin m že být podáván bez ohledu na jídlo, protože absorpce není ovliv ována potravou.
P i vysazování olanzapinu by se m lo zvážit postupné snižování dávky.
Tabletu dispergovatelnou v ústech ZYPREXA VELOTAB je t eba vložit do úst, kde se slinami rychle disperguje a dá se snadno spolknout.
Odstranit neporušenou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi k ehké, je t eba je užít ihned po otev ení blistru.
Rovn ž je možné je bezprost edn p ed použitím rozpustit ve sklenici vody nebo jiném vhodném nápoji (pomeran ový nebo jable ný džus, mléko nebo káva).
Tableta dispergovatelná v ústech je bioekvivalentní potahované tablet s podobnou rychlostí a rozsahem vst ebávání lé ivé látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných tablet.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
V krátkodobých studiích u adolescentních pacient byly hlášeny ve srovnání se studiemi u dosp lých vyšší hodnoty p ibývání na váze a hladin lipid a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacient starších 65 let není b žn nižší po áte ní dávka (5 mg/ den) nutná, ale m la by být v od vodn ných p ípadech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší po áte ní dávku (5 mg) u t chto pacient.
V p ípad st edn závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by po áte ní dávka m la být 5 mg a zvyšována by m la být opatrn.
Pohlaví Ženám ve srovnání s muži není t eba upravovat po áte ní dávku a dávkové rozmezí.
Ku áci Neku ák m ve srovnání s ku áky není t eba upravovat po áte ní dávku a dávkové rozmezí.
P i p ítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší v k, neku ák) by se m lo zvážit snížení po áte ní dávky.
Zvyšování dávek by m lo být obez etné, i když je indikované.
Pokud je pokládáno za nezbytné zvýšení dávky o 2, 5 mg, je t eba užít potahované tablety ZYPREXA.
(Viz bod 4. 5 a 5. 2)
4. 3 Kontraindikace
P ecitliv lost na lé ivou látku nebo jiné složky p ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozorn ní a opat ení pro použití
P i antipsychotické lé b m že trvat n kolik dní až týdn, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by m l být pacient pod pe livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro lé bu psychózy a poruch chování souvisejících s demencí a není doporu en k podávání u této skupiny pacient z d vodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních p íhod.
1, 5% resp.).
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (pr m rná denní dávka 4, 4 mg) nebo s délkou lé by.
Rizikovými faktory, které se mohou podílet na zvýšené mortalit u této skupiny pacient, jsou v k nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocn ní (nap. pneumonie, ev. i s aspirací) nebo sou asné užívání benzodiazepin.
Vyšší incidence úmrtí u pacient lé ených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí p íhody (nap. iktus, tranzitorní ischemické ataky), v etn úmrtí.
0, 4%, resp.).
U všech pacient lé ených olanzapinem nebo placebem, u nichž se cerebrovaskulární p íhoda vyskytla, byly p ítomny rizikové faktory.
K faktor m, které byly zjišt ny jako rizikové u pacient lé ených olanzapinem, pat il v k nad 75 let a vaskulární a/ nebo smíšená demence.
Ú innost olanzapinu v t chto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na lé bu psychózy související s podáváním dopaminového agonisty u pacient s Parkinsonovou chorobou se nedoporu uje.
V klinických studiích bylo velmi asto a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí ú inky) a olanzapin nebyl v lé ení psychotických p íznak ú inn jší než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Po áte ní dávka olanzapinu byla 2, 5 mg/ den a podle uvážení léka e mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciáln život ohrožující stav spojený s podáváním antipsychotik.
Vzácné p ípady ozna ené jako NMS byly rovn ž hlášeny v souvislosti s olanzapinem.
Klinické p íznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další p íznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví p íznaky podez elé ze spojení s NMS nebo pokud se objeví nevysv tliteln vysoká hore ka i bez dalších klinických známek NMS, musí být všechna antipsychotika v etn olanzapinu vysazena.
Hyperglykémie a diabetes Z ídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené p íležitostn s ketoacidózou nebo komatem, v etn n kolika fatálních p ípad (viz bod 4. 8).
V n kterých p ípadech tomu p edcházelo zvýšení t lesné hmotnosti, což mohlo být predispozi ním faktorem.
U diabetických pacient a pacient s rizikovými faktory pro vývoj diabetu se doporu uje p íslušné monitorování s pravidelným sledováním hladiny glukózy.
Zm ny hladin lipid V placebem kontrolovaných klinických studiích byly u pacient lé ených olanzapinem pozorovány nežádoucí zm ny hladin lipid (viz bod 4. 8).
Zm ny lipidového profilu by m ly být ošet eny podle klinické pot eby, obzvlášt u pacient s dyslipidemií a u pacient s rizikovými faktory pro rozvoj poruch lipid.
Anticholinergní aktivita A koliv byla in vitro prokázána anticholinergní aktivita, zkušenosti b hem klinických studií ukázaly nízkou incidenci souvisejících p íhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacient s jiným soub žným onemocn ním jsou omezené, doporu uje se zvýšená pozornost, pokud je olanzapin p edepisován pacient m s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
U pacient
4 s vyšší hladinou ALT a/ nebo AST se známkami a p íznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacient lé ených potenciáln hepatotoxickými p ípravky je t eba opatrnosti.
V p ípad vyšší hladiny ALT a/ nebo AST b hem lé by je t eba hladinu sledovat a zvážit snížení dávek.
Je- li u pacient diagnostikována hepatitida (v etn hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je t eba lé bu olanzapinem ukon it.
Neutropenie Opatrnosti je t eba u pacient s nižším po tem leukocyt a/ nebo neutrofil z jakýchkoliv p í in, u pacient užívajících léky zp sobující neutropenii, u pacient s anamnézou polékového útlumu kostní d en nebo útlumem kostní d en zp sobeným soub žným onemocn ním, radia ní terapií nebo chemoterapií, u pacient s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla b žn hlášena p i sou asném podávání olanzapinu a valproátu (viz bod 4. 8).
P erušení lé by P i náhlém p erušení lé by olanzapinem byly velmi z ídka (< 0, 01%) hlášeny akutní p íznaky jako pocení, nespavost, t es, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacient lé ených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] 500 millisekund [ms] kdykoliv po vstupním vyšet ení u pacient se vstupní hodnotou QTcF < 500 ms) mén asté (0, 1% až 1%), bez signifikantních rozdíl v pr vodních srde ních p íhodách ve srovnání s placebem.
P esto je t eba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin p edepisován s lékem prodlužujícím QTc interval, obzvláš u starších pacient, u pacient s vrozeným prodloužením QT intervalu, m stnavým srde ním selháním, srde ní hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus asová souvislost lé by olanzapinem a žilního tromboembolismu byla hlášena velmi vzácn (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a lé bou olanzapinem nebyl stanoven.
Avšak protože u pacient se schizofrenií jsou asto p ítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), nap. imobilizaci pacient, a vykonat preventivní opat ení.
Obecná CNS aktivita Vzhledem k primárnímu ú inku olanzapinu na centrální nervovou soustavu je t eba opatrnosti p i sou asném užívání s jinými centráln p sobícími léky i alkoholem.
Protože olanzapin p sobí in vitro jako dopaminový antagonista, m že p sobit proti ú inku p ímých a nep ímých agonist dopaminu.
Ke e Olanzapin by m l být používán opatrn u pacient s k e emi v anamnéze, anebo u t ch, kte í mají pro k e e dispozice.
U pacient lé ených olanzapinem byly k e e hlášeny z ídka.
Ve v tšin t chto p ípad byly hlášeny k e e v anamnéze i jiné rizikové faktory.
Pozdní dyskineze V ro ních nebo kratších srovnávacích studiích byl olanzapin statisticky významn mén asto spojen s náhlou dyskinezí.
P esto riziko pozdní dyskineze p i dlouhodobém užívání vzr stá, a proto u pacienta lé eného olanzapinem se symptomy pozdní dyskineze by se m lo zvážit snížení dávky anebo p erušení podávání.
Tyto symptomy se mohou p echodn zhoršit nebo objevit po p erušení lé by.
Posturální hypotenze V klinických studiích byla z ídka u starších pacient pozorována posturální hypotenze.
U pacient starších 65 let je jako u ostatních antipsychotik doporu eno pravideln m it krevní tlak.
Použití u d tí a dospívajících mladších 18 let Olanzapin není indikován pro použití v lé b d tí a dospívajících.
Klinická hodnocení provedená u pacient ve v kovém rozmezí 13- 17 let ukázala r zné nežádoucí ú inky, v etn nár stu t lesné
Dlouhodobé d sledky spojené s t mito p íhodami nebyly studovány a z stávají neznámy (viz body 4. 8 a 5. 1).
Fenylalanin ZYPREXA VELOTAB tableta dispergovatelná v ústech obsahuje aspartam, který je zdrojem fenylalaninu.
M že být škodlivý pro osoby s fenylketonurií.
Manitol ZYPREXA VELOTAB tableta dispergovatelná v ústech obsahuje manitol.
Sodná s l methylparabenu a sodná s l propylparabenu V ústech dispergovatelné tablety olanzapinu obsahují sodnou s l methylparabenu a sodnou s l propylparabenu.
O t chto konzerva ních látkách je známo, že zp sobují kop ivku.
Obecn m že dojít k opožd né reakci na tyto látky ve form kontaktních dermatitid, výjime n se mohou vyskytnout okamžité reakce s bronchospazmem.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dosp lých.
Možnosti ovlivn ní ú inku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kou ení a karbamazepin mohou indukovat metabolizmus olanzapinu, což m že vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, p ípadn jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravd podobn minimální, doporu uje se klinické monitorování a v nezbytných p ípadech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významn zpomaluje metabolizmus olanzapinu.
Pr m rné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen neku a ek a 77% u muž ku ák.
Pr m rné zvýšení plochy pod k ivkou koncentrace lé iva (AUC) bylo 52% u žen a 108% u muž.
U pacient užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako nap. ciprofloxacin, je t eba uvážit snížení po áte ní dávky olanzapinu.
P i zahájení lé by inhibitorem CYP1A2 je t eba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se m lo užívat nejmén 2 hodiny p ed nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, ho ík) nebo cimetidinu nem ly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivn ní ú inku jiných lék olanzapinem Olanzapin m že p sobit proti ú ink m p ímých a nep ímých agonist dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neo ekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících lé ivých látek: tricyklická antidepresiva (reprezentující p evážn CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se sou asn podávaným lithiem nebo biperidenem.
6 Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je p i zahájení p ídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapot ebí u pacient požívajících alkohol nebo užívajících lé ivé p ípravky p sobící tlumiv na CNS.
Sou asné užívání olanzapinu a lé ivých p ípravk pro lé bu Parkinsonovy choroby a demence není doporu eno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapot ebí u pacient užívajících sou asn olanzapin a lé ivé p ípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 T hotenství a kojení
Neexistují žádné p im ené a dob e vedené studie u gravidních žen.
Pacientky by m ly být pou ené, aby léka e informovali o gravidit anebo plánované gravidit b hem užívání olanzapinu.
Avšak kv li nedostatku zkušeností by olanzapin m l být v gravidit podávaný pouze tehdy, když jeho prosp šnost vyváží potenciální nebezpe í pro plod.
Velmi z ídka byly u d tí narozených matkám, které užívaly olanzapin ve t etím trimestru t hotenství, hlášeny spontánní nežádoucí p íhody jako t es, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylu ován do mate ského mléka.
Pr m rná expozice dít te (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je t eba pou it, aby b hem užívání olanzapinu nekojily.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin m že zp sobit ospalost a závrat, pacienti by m li být opatrní p i obsluze stroj v etn ízení motorových vozidel.
4. 8 Nežádoucí ú inky
Dosp lí Nej ast ji hlášenými (pozorované u 1% pacient) nežádoucími ú inky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, p ibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglycerid (viz bod 4. 4), glykosurie, zvýšená chu k jídlu, závrat, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní ú inky, p echodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
7 Velmi
asté asté
asté asté Mén asté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy P ibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglycerid 2, 5 Glykosurie Zvýšená chu k jídlu
Vznik nebo exacerbace diabetu, spojené p íležitostn s ketoacidózou nebo komatem, v etn n kolika fatálních p ípad (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srde ní poruchy
Závrat Akatizie6 Parkinsonismus6 Dyskineze6
K e e, kdy ve v tšin p ípad byly hlášeny k e e v anamnéze i jiné rizikové faktory pro vznik k e í Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (v etn okulogyrické krize) Tardivní dyskineze P íznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (v etn pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné p echodné anticholinergní ú inky v etn obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlu ových cest
P echodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvláš na po átku lé by (viz bod 4. 4)
Hepatitida (v etn hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy k že a podkožní
tkán Rash
Fotosenzitivní reakce Alopecie
8 Poruchy svalové a kosterní soustavy a pojivové tkán Rhabdomyolýza Poruchy ledvin a mo ových cest Retardace startu mo ení Poruchy reproduk ního systému a prsu Priapismus Celkové poruchy a reakce v míst aplikace Astenie Únava Otok Vícenásobná vyšet ení Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
P i dlouhodobém užívání bylo u pacient zvýšení t lesné hmotnosti o 25% velmi asté.
2 Pr m rné zvýšení hodnot lipid nala no (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacient bez prokázané poruchy regulace tuk na za átku lé by.
3 Pozorováno pro normální po áte ní hladiny nala no (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (6, 2 mmol/ l).
Zm ny po áte ních hodnot celkového cholesterolu nala no z hrani ních (5, 17 - < 6, 2 mmol/ l) na vysoké (6, 2 mmol/ l) byly velmi asté.
4 Pozorováno pro normální po áte ní hladiny glukózy nala no (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (7 mmol/ l).
Zm ny po áte ních hodnot glukózy nala no z hrani ních (5, 56 - < 7 mmol/ l) na vysoké (7 mmol/ l) byly velmi asté.
5 Pozorováno pro normální po áte ní hladiny nala no (< 1, 69 mmol/ l), které vzrostly na vysoké (2, 26 mmol/ l).
Zm ny po áte ních hladin triglycerid nala no z hrani ních hodnot (1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (2, 26mmol/ l) byly velmi asté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacient lé ených olanzapinem íseln vyšší, ale statisticky se signifikantn nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácn ji p i užívání olanzapinu než p i užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových p íznacích v anamnéze není možné rozhodnout, zda olanzapin zp sobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové p íznaky mén asto.
7 P i náhlém p erušení lé by olanzapinem byly hlášeny akutní p íznaky jako pocení, nespavost, t es, úzkost, nevolnost a zvracení.
8 P idružené klinické projevy (nap íklad gynekomastie, galaktorea a zv tšení prsních žláz) byly vzácné.
U v tšiny pacient se hladina prolaktinu navrátila k normálu bez p erušení lé by.
Dlouhodobé užívání (nejmén 48 týdn) Procento pacient, u kterých se projevily nežádoucí ú inky - klinicky významný vzestup t lesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglycerid - se v pr b hu asu zvyšuje.
U dosp lých pacient, kte í dokon ili lé bu v délce 9- 12 m síc, se stupe nár stu hladiny glukózy v krvi zpomalil p ibližn po 4- 6 m sících.
9 Další informace týkající se specifických populací V klinických studiích u starších pacient s demencí byla lé ba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích p íhod ve srovnání s placebem (viz také 4. 4).
Velmi asté nežádoucí ú inky spojené s užíváním olanzapinu u této skupiny pacient byly abnormální ch ze a pády. asto byly pozorované pneumonie, zvýšení t lesné teploty, letargie, erythém, zrakové halucinace a inkontinence mo i.
V klinických studiích u pacient s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi asto a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacient v manické fázi bipolární poruchy m la lé ba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciáln p ispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Sou asné podání olanzapinu s lithiem nebo valproátem vedlo ke zvýšení výskytu (≥10%) tremoru, sucha v ústech, zvýšené chuti k jídlu a p ibývání na váze.
P i lé b olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi lé by (trvající max.
Dlouhodobá lé ba olanzapinem (trvající max.
12 týdn) pro prevenci recidivy u pacient s bipolární poruchou byla doprovázena zvýšením t lesné hmotnosti o > 7% u 39, 9% pacient.
D ti a dospívající Olanzapin není indikován pro použití v lé b d tí a dospívajících mladších 18 let.
A koli nebyly provedeny studie navržené pro porovnání dospívajících a dosp lých pacient, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dosp lých.
Následující tabulka shrnuje nežádoucí ú inky hlášené s vyšší etností výskytu u dospívajících pacient (ve v ku 13- 17 let) oproti dosp lým pacient m, nebo nežádoucí ú inky identifikované pouze v pr b hu krátkodobých klinických hodnocení u dospívajících pacient.
Velikost váhového p ír stku a procento dospívajících, u kterých došlo ke klinicky významnému nár stu t lesné hmotnosti, byly vyšší p i dlouhodobém užívání (nejmén 24 týdn) ve srovnání s krátkodobým užíváním.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Ohodnocení etnosti výskytu: velmi asté (≥ 10%), asté (≥ 1% až < 10%).
P ibývání na váze9, zvýšené hladiny triglycerid 10, zvýšená chu k jídlu. asté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi asté:
Sucho v ústech Poruchy jater a žlu ových cest Velmi asté:
Vícenásobná vyšet ení Velmi asté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení t lesné hmotnosti (kg) o 7% bylo velmi asté, zvýšení t lesné hmotnosti o 15% bylo asté.
P i dlouhodobém užívání (nejmén 24 týdn) došlo u p ibližn poloviny dospívajících pacient k nár stu t lesné hmotnosti o 15% a u tém t etiny o 25% oproti po áte ní t lesné hmotnosti.
U dospívajících pacient byl pr m rný váhový nár st v tší u t ch, kte í m li nadváhu nebo byli obézní již na za átku lé by.
10 10 Pozorováno pro normální po áte ní hladiny nala no (< 1, 016 mmol/ l), které vzrostly na vysoké (1, 467 mmol/ l) a zm ny po áte ních hladin triglycerid nala no z hrani ních hodnot (1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (1, 467 mmol/ l).
Zm ny po áte ních hodnot celkového cholesterolu nala no z hrani ních (4, 39 - < 5, 17 mmol/ l) na vysoké (5, 17 mmol/ l) byly velmi asté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacient.
4. 9 P edávkování
Mezi velmi asté p íznaky (výskyt > 10%) p edávkování pat í tachykardie, agitovanost/ agresivita, dysartrie, r zné extrapyramidové p íznaky a nižší stupe v domí mezi sedací a komatem.
Další zdravotn významné d sledky p edávkování zahrnují delirium, k e e, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srde ní arytmii (< 2% p ípad p edávkování) a zástavu dýchání a srde ní innosti.
Smrtelné p ípady se vyskytly už po akutním p edávkování dávkou 450 mg, ale rovn ž bylo popsáno p ežití po akutním p edávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporu uje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané p i lé b p edávkování (nap. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že sou asné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je pot ebné zahájit symptomatickou lé bu a sledování vitálních funkcí, zahrnující lé bu hypotenze, cirkula ního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptor m že prohloubit hypotenzi.
Sledování kardiovaskulárních parametr je nezbytné kv li diagnostice možných poruch srde ního rytmu.
Pacient musí být až do zotavení pod stálým léka ským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické p sobení na adu receptorových systém.
V preklinických studiích vykazuje olanzapin širokou afinitu k ad receptor (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zví atech prokázaly antagonistické p sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval v tší in vitro afinitu k serotoninovým 5HT2 receptor m než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivn snižuje aktivitu mezolimbických (A10) dopaminergních neuron bez výrazn jšího ú inku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmín nou vyhýbací odpov v p edpov dném textu antipsychotické aktivity v dávkách nižších než jsou ty, které
Na rozdíl od typických antipsychotik olanzapin zesil uje odpov v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) ú inku jednorázové dávky (10 mg) u zdravých dobrovolník obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory.
Navíc SPECT (Single Photen Emission Computed Tomography) zobrazovací studie odhalila, že obsazenost D2 receptor u schizofrenních pacient odpovídajících na olanzapin byla nižší než u pacient odpovídajících na jiná antipsychotika a risperidon, zatímco u pacient odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze t í porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významn v tší zlepšení jak u negativních, tak i pozitivních symptom.
V mezinárodní dvojit zaslepené srovnávací studii zahrnující 1 481 pacient se schizofrenií, shizoafektními a p íbuznými chorobami s r znými stupni p idružených depresivních symptom (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre zm n nálady mezi výchozími a kone nými hodnotami statisticky významné zlepšení (p=0, 001) ve prosp ch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacient s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptom za 3 týdny vyšší ú innost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou ú innost s haloperidolem ve smyslu podílu pacient v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacient lé ených lithiem nebo valproátem minimáln 2 týdny vedlo p idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k v tší redukci symptom mánie než lé ba lithiem nebo valproátem v monoterapii za 6 týdn.
Ve 12- m sí ní studii prevence recidivy u pacient s manickou epizodou, kte í dosáhli remise p i lé b olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin v i placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- m sí ní studii prevence recidivy u pacient s manickou epizodou, kte í dosáhli remise p i lé b kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní v i lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- m sí ní studii s kombina ní lé bou u pacient s manickou nebo smíšenou epizodou, kte í byli stabilizováni p i lé b olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombina ní lé ba olanzapinem spolu s lithiem nebo valproátem statisticky významn superiorní v i lé b samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let v ku) jsou omezeny na krátkodobá data ú innosti u schizofrenie (6 týdn) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující mén než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg p i zahájení lé by až po 20 mg/ den.
V pr b hu lé by olanzapinem došlo u dospívajících k signifikantn vyššímu nár stu t lesné hmotnosti ve srovnání s dosp lými.
Velikost zm n hladin na la no celkovém cholesterolu, LDL cholesterolu, triglycerid a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících v tší než u dosp lých.
Údaje o p etrvávání ú inku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpe nosti (viz body 4. 4 a 4. 8).
12 5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vst ebávání lé ivé látky.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
Olanzapin se po perorálním podání dob e vst ebává a dosahuje maximální koncentrace v plazm za 5 až 8 hodin.
Vst ebávání není ovlivn no jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolit objeví hlavn 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 p ispívají k tvorb N- desmethyl a 2- hydroxymethyl metabolit, vykazujících významn nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zví atech.
P evážná ást farmakologické aktivity je zp sobená p vodním olanzapinem.
Po perorálním podání se pr m rný polo as vylu ování olanzapinu u zdravých jedinc lišil podle v ku a pohlaví.
U zdravých starších jedinc (65 let a více) byl pr m rný polo as vylu ování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinc je v mezích odchylek normálních jedinc.
U 44 schizofrenických pacient starších 65 let nebyl p i dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích ú ink.
U žen oproti muž m byl pr m rný polo as vylu ování pon kud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
P esto vykazuje olanzapin (5- 20mg) srovnatelný bezpe nostní profil u žen (n=467) jako u muž (n=869).
Renální insuficience u pacient (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezp sobovala významný rozdíl polo asu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h).
Studie rovnováhy ukázala, že p ibližn 57% radioaktivn zna eného olanzapinu se objevilo v mo i p evážn jako metabolity.
U ku ák s mírným poškozením jater byl pr m rný polo as vylu ování prodloužen (48, 8 h versus 39, 3 h) a clearance snížena analogicky ke zdravým neku ák m (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinc, u žen než u muž a u neku ák oproti ku ák m.
Závažnost vlivu v ku, pohlaví a kou ení na clearance a polo as vylu ování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametr mezi b lochy, Japonci a í any.
P i plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže p ibližn z 93% na plazmatické bílkoviny, p edevším na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dosp lých.
V klinických hodnoceních byla u dospívajích pr m rná expozice olanzapinu vyšší p ibližn o 27%.
Demografické rozdíly mezi dospívajícími a dosp lými zahrnují nižší pr m rnou t lesnou hmotnost a menší po et ku ák mezi dospívajícími.
Tyto faktory možná p ispívají k vyšší pr m rné expozici u dospívajích.
13 5. 3 P edklinické údaje vztahující se k bezpe nosti
P íznaky toxicity po perorálním podání hlodavc m obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, t es, klonické k e e, slin ní a zpomalení zvyšování hmotnosti.
St ední letální dávka u myší byla p ibližn 210 mg/ kg a u potkan 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické p íznaky pat il útlum, ataxie, t es, zrychlený puls, dušnost, mióza a anorexie. u opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vy erpanost a vyšší dávky áste né bezv domí.
Ve studiích, které trvaly u myší až 3 m síce a u potkan a ps až 1 rok, se ukázaly jako hlavní ú inky deprese CNS, anticholinergní ú inky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
R stové parametry byly p i vysokých dávkách sníženy.
Reverzibilní ú inky spojené se zvýšenou hladinou prolaktinu u potkan zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické zm ny vaginálního epitelu a prsní žlázy.
Hematologická toxicita: u všech druh byly pozorované ú inky na hematologické ukazatele v etn na dávce závislého poklesu po tu leukocyt v krvi u myší a nespecifického poklesu leukocyt v krvi u potkan.
Navzdory tomu nebyl dokázaný hematotoxický ú inek na kostní d e. u n kolika ps, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olanzapinem [plocha pod k ivkou] je 12- 15krát vyšší než dostává lov k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie. u ps s cytopenií nebyly pozorované žádné nep íznivé ú inky na progenitorové a proliferující bu ky kostní d en.
Olanzapin nemá žádný teratogenní ú inek.
U potkaních samc sedace ovlivnila pá ení.
Estrální cykly byly ovlivn né dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro lov ka), a reproduk ní parametry byly u potkan ovlivn né dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro lov ka).
U potomstva potkan, kterým byl podávaný olanzapin, bylo pozorované opožd ní fetálního vývoje a p echodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních test, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savc.
Na základ výsledk studií na myších a potkanech bylo zjišt no, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
želatina manitol (E421) aspartam (E951) sodná s l methylparabenu (E219) sodná s l propylparabenu (E217)
14 6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed sv tlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry po 28, 35, 56 nebo 70 tabletách dispergovatelných v ústech v papírové skláda ce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRA NÍ ÍSLO
EU/ 1/ 99/ 125/ 001 EU/ 1/ 99/ 125/ 005 EU/ 1/ 99/ 125/ 009 EU/ 1/ 99/ 125/ 013
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
27. zá í 2006
10.
DATUM REVIZE TEXTU
15 1.
NÁZEV P ÍPRAVKU
ZYPREXA VELOTAB 10 mg tableta dispergovatelná v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 10 mg olanzapinum.
Jedna tableta dispergovatelná v ústech obsahuje 0, 80 mg aspartam 0, 15 mg sodná s l methylparabenu 0, 05 mg sodná s l propylparabenu Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Žlutá, kulatá tableta, vymražovaný, rychle dispergovatelný p ípravek, který je možno vložit p ímo do úst nebo rozpustit ve vod i jiném vhodném nápoji.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dosp lí Olanzapin je indikován pro lé bu schizofrenie.
Olanzapin je ú inný p i udržení klinického zlepšení b hem pokra ující terapie u pacient, kte í na za átku lé by odpov d li zlepšením.
Olanzapin je indikován k lé b st edn t žkých až t žkých manických epizod.
Olanzapin je indikovaný k prevenci rcidivy u pacient s bipolární poruchou, u kterých lé ba manické epizody olanzapinem byla ú inná (viz bod 5. 1).
4. 2 Dávkování a zp sob podání
Dosp lí Schizofrenie:
Doporu ená po áte ní dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Po áte ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denn v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporu ená po áte ní dávka je 10 mg/ den.
U pacient, kte í byli v manické epizod lé eni olanzapinem, pokra ujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, lé ba olanzapinem by m la pokra ovat (s optimalizací dávky podle pot eby) s p ídatnou terapií p íznak poruchy nálady podle klinické indikace.
B hem lé by jak schizofrenie, manických epizod a prevence recidivy bipolární poruchy m že být denní dávkování následn p izp sobeno na základ individuálního klinického stavu v rozmezí 5- 20mg/ den.
Zvýšení na vyšší než doporu enou po áte ní dávku je vhodné jen po pat i ném op tovném klinickém vyšet ení a nem lo by se zpravidla objevit v intervalech kratších než 24 hodin.
Olanzapin m že být podáván bez ohledu na jídlo, protože absorpce není ovliv ována potravou.
P i vysazování olanzapinu by se m lo zvážit postupné snižování dávky.
16 Tabletu dispergovatelnou v ústech ZYPREXA VELOTAB je t eba vložit do úst, kde se slinami rychle disperguje a dá se snadno spolknout.
Odstranit neporušenou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi k ehké, je t eba je užít ihned po otev ení blistru.
Rovn ž je možné je bezprost edn p ed použitím rozpustit ve sklenici vody nebo jiném vhodném nápoji (pomeran ový nebo jable ný džus, mléko nebo káva).
Tableta dispergovatelná v ústech je bioekvivalentní potahované tablet s podobnou rychlostí a rozsahem vst ebávání lé ivé látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných tablet.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
V krátkodobých studiích u adolescentních pacient byly hlášeny ve srovnání se studiemi u dosp lých vyšší hodnoty p ibývání na váze a hladin lipid a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacient starších 65 let není b žn nižší po áte ní dávka (5 mg/ den) nutná, ale m la by být v od vodn ných p ípadech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší po áte ní dávku (5 mg) u t chto pacient.
V p ípad st edn závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by po áte ní dávka m la být 5 mg a zvyšována by m la být opatrn.
Pohlaví Ženám ve srovnání s muži není t eba upravovat po áte ní dávku a dávkové rozmezí.
Ku áci Neku ák m ve srovnání s ku áky není t eba upravovat po áte ní dávku a dávkové rozmezí.
P i p ítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší v k, neku ák) by se m lo zvážit snížení po áte ní dávky.
Zvyšování dávek by m lo být obez etné, i když je indikované.
Pokud je pokládáno za nezbytné zvýšení dávky o 2, 5 mg, je t eba užít potahované tablety ZYPREXA.
(Viz bod 4. 5 a 5. 2)
4. 3 Kontraindikace
P ecitliv lost na lé ivou látku nebo jiné složky p ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozorn ní a opat ení pro použití
P i antipsychotické lé b m že trvat n kolik dní až týdn, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by m l být pacient pod pe livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro lé bu psychózy a poruch chování souvisejících s demencí a není doporu en k podávání u této skupiny pacient z d vodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních p íhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdn) u starších pacient (pr m rný v k 78 let) s psychózou a poruchami chování souvisejícími s demencí byla u pacient lé ených olanzapinem dvojnásobná incidence úmrtí ve srovnání s pacienty užívajícími placebo (3, 5% vs.
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (pr m rná
17 denní dávka 4, 4 mg) nebo s délkou lé by.
Rizikovými faktory, které se mohou podílet na zvýšené mortalit u této skupiny pacient, jsou v k nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocn ní (nap. pneumonie, ev. i s aspirací) nebo sou asné užívání benzodiazepin.
Vyšší incidence úmrtí u pacient lé ených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí p íhody (nap. iktus, tranzitorní ischemické ataky), v etn úmrtí.
0, 4%, resp.).
U všech pacient lé ených olanzapinem nebo placebem, u nichž se cerebrovaskulární p íhoda vyskytla, byly p ítomny rizikové faktory.
K faktor m, které byly zjišt ny jako rizikové u pacient lé ených olanzapinem, pat il v k nad 75 let a vaskulární a/ nebo smíšená demence.
Ú innost olanzapinu v t chto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na lé bu psychózy související s podáváním dopaminového agonisty u pacient s Parkinsonovou chorobou se nedoporu uje.
V klinických studiích bylo velmi asto a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí ú inky) a olanzapin nebyl v lé ení psychotických p íznak ú inn jší než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Po áte ní dávka olanzapinu byla 2, 5 mg/ den a podle uvážení léka e mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciáln život ohrožující stav spojený s podáváním antipsychotik.
Vzácné p ípady ozna ené jako NMS byly rovn ž hlášeny v souvislosti s olanzapinem.
Klinické p íznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další p íznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví p íznaky podez elé ze spojení s NMS nebo pokud se objeví nevysv tliteln vysoká hore ka i bez dalších klinických známek NMS, musí být všechna antipsychotika v etn olanzapinu vysazena.
Hyperglykémie a diabetes Z ídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené p íležitostn s ketoacidózou nebo komatem, v etn n kolika fatálních p ípad (viz bod 4. 8).
V n kterých p ípadech tomu p edcházelo zvýšení t lesné hmotnosti, což mohlo být predispozi ním faktorem.
U diabetických pacient a pacient s rizikovými faktory pro vývoj diabetu se doporu uje p íslušné monitorování s pravidelným sledováním hladiny glukózy.
Zm ny hladin lipid V placebem kontrolovaných klinických studiích byly u pacient lé ených olanzapinem pozorovány nežádoucí zm ny hladin lipid (viz bod 4. 8).
Zm ny lipidového profilu by m ly být ošet eny podle klinické pot eby, obzvlášt u pacient s dyslipidemií a u pacient s rizikovými faktory pro rozvoj poruch lipid.
Anticholinergní aktivita A koliv byla in vitro prokázána anticholinergní aktivita, zkušenosti b hem klinických studií ukázaly nízkou incidenci souvisejících p íhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacient s jiným soub žným onemocn ním jsou omezené, doporu uje se zvýšená pozornost, pokud je olanzapin p edepisován pacient m s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
Jaterní funkce asto, obzvláš v po átcích lé by, bylo pozorováno p echodné asymptomatické zvýšení hladiny jaterních transamináz, alanin aminotransferázy (ALT) a aspartát aminotransferázy (AST).
U pacient s vyšší hladinou ALT a/ nebo AST se známkami a p íznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacient lé ených potenciáln hepatotoxickými p ípravky je t eba opatrnosti.
18 V p ípad vyšší hladiny ALT a/ nebo AST b hem lé by je t eba hladinu sledovat a zvážit snížení dávek.
Je- li u pacient diagnostikována hepatitida (v etn hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je t eba lé bu olanzapinem ukon it.
Neutropenie Opatrnosti je t eba u pacient s nižším po tem leukocyt a/ nebo neutrofil z jakýchkoliv p í in, u pacient užívajících léky zp sobující neutropenii, u pacient s anamnézou polékového útlumu kostní d en nebo útlumem kostní d en zp sobeným soub žným onemocn ním, radia ní terapií nebo chemoterapií, u pacient s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla b žn hlášena p i sou asném podávání olanzapinu a valproátu (viz bod 4. 8).
P erušení lé by P i náhlém p erušení lé by olanzapinem byly velmi z ídka (< 0, 01%) hlášeny akutní p íznaky jako pocení, nespavost, t es, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacient lé ených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] 500 millisekund [ms] kdykoliv po vstupním vyšet ení u pacient se vstupní hodnotou QTcF < 500 ms) mén asté (0, 1% až 1%), bez signifikantních rozdíl v pr vodních srde ních p íhodách ve srovnání s placebem.
P esto je t eba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin p edepisován s lékem prodlužujícím QTc interval, obzvláš u starších pacient, u pacient s vrozeným prodloužením QT intervalu, m stnavým srde ním selháním, srde ní hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus asová souvislost lé by olanzapinem a žilního tromboembolismu byla hlášena velmi vzácn (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a lé bou olanzapinem nebyl stanoven.
Avšak protože u pacient se schizofrenií jsou asto p ítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), nap. imobilizaci pacient, a vykonat preventivní opat ení.
Obecná CNS aktivita Vzhledem k primárnímu ú inku olanzapinu na centrální nervovou soustavu je t eba opatrnosti p i sou asném užívání s jinými centráln p sobícími léky i alkoholem.
Protože olanzapin p sobí in vitro jako dopaminový antagonista, m že p sobit proti ú inku p ímých a nep ímých agonist dopaminu.
Ke e Olanzapin by m l být používán opatrn u pacient s k e emi v anamnéze, anebo u t ch, kte í mají pro k e e dispozice.
U pacient lé ených olanzapinem byly k e e hlášeny z ídka.
Ve v tšin t chto p ípad byly hlášeny k e e v anamnéze i jiné rizikové faktory.
Pozdní dyskineze V ro ních nebo kratších srovnávacích studiích byl olanzapin statisticky významn mén asto spojen s náhlou dyskinezí.
P esto riziko pozdní dyskineze p i dlouhodobém užívání vzr stá, a proto u pacienta lé eného olanzapinem se symptomy pozdní dyskineze by se m lo zvážit snížení dávky anebo p erušení podávání.
Tyto symptomy se mohou p echodn zhoršit nebo objevit po p erušení lé by.
Posturální hypotenze V klinických studiích byla z ídka u starších pacient pozorována posturální hypotenze.
U pacient starších 65 let je jako u ostatních antipsychotik doporu eno pravideln m it krevní tlak.
19 Použití u d tí a dospívajících mladších 18 let Olanzapin není indikován pro použití v lé b d tí a dospívajících.
Klinická hodnocení provedená u pacient ve v kovém rozmezí 13- 17 let ukázala r zné nežádoucí ú inky, v etn nár stu t lesné hnotnosti, zm ny metabolických parametr a zvýšení hladiny prolaktinu.
Dlouhodobé d sledky spojené s t mito p íhodami nebyly studovány a z stávají neznámy (viz body 4. 8 a 5. 1).
Fenylalanin ZYPREXA VELOTAB tableta dispergovatelná v ústech obsahuje aspartam, který je zdrojem fenylalaninu.
M že být škodlivý pro osoby s fenylketonurií.
Manitol ZYPREXA VELOTAB tableta dispergovatelná v ústech obsahuje manitol.
Sodná s l methylparabenu a sodná s l propylparabenu V ústech dispergovatelné tablety olanzapinu obsahují sodnou s l methylparabenu a sodnou s l propylparabenu.
O t chto konzerva ních látkách je známo, že zp sobují kop ivku.
Obecn m že dojít k opožd né reakci na tyto látky ve form kontaktních dermatitid, výjime n se mohou vyskytnout okamžité reakce s bronchospazmem.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dosp lých.
Možnosti ovlivn ní ú inku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kou ení a karbamazepin mohou indukovat metabolizmus olanzapinu, což m že vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, p ípadn jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravd podobn minimální, doporu uje se klinické monitorování a v nezbytných p ípadech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významn zpomaluje metabolizmus olanzapinu.
Pr m rné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen neku a ek a 77% u muž ku ák.
Pr m rné zvýšení plochy pod k ivkou koncentrace lé iva (AUC) bylo 52% u žen a 108% u muž.
U pacient užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako nap. ciprofloxacin, je t eba uvážit snížení po áte ní dávky olanzapinu.
P i zahájení lé by inhibitorem CYP1A2 je t eba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se m lo užívat nejmén 2 hodiny p ed nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, ho ík) nebo cimetidinu nem ly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivn ní ú inku jiných lék olanzapinem Olanzapin m že p sobit proti ú ink m p ímých a nep ímých agonist dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neo ekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících lé ivých látek: tricyklická antidepresiva (reprezentující p evážn CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
20 Olanzapin nevykazoval interakci se sou asn podávaným lithiem nebo biperidenem.
Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je p i zahájení p ídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapot ebí u pacient požívajících alkohol nebo užívajících lé ivé p ípravky p sobící tlumiv na CNS.
Sou asné užívání olanzapinu a lé ivých p ípravk pro lé bu Parkinsonovy choroby a demence není doporu eno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapot ebí u pacient užívajících sou asn olanzapin a lé ivé p ípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 T hotenství a kojení
Neexistují žádné p im ené a dob e vedené studie u gravidních žen.
Pacientky by m ly být pou ené, aby léka e informovali o gravidit anebo plánované gravidit b hem užívání olanzapinu.
Avšak kv li nedostatku zkušeností by olanzapin m l být v gravidit podávaný pouze tehdy, když jeho prosp šnost vyváží potenciální nebezpe í pro plod.
Velmi z ídka byly u d tí narozených matkám, které užívaly olanzapin ve t etím trimestru t hotenství, hlášeny spontánní nežádoucí p íhody jako t es, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylu ován do mate ského mléka.
Pr m rná expozice dít te (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je t eba pou it, aby b hem užívání olanzapinu nekojily.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin m že zp sobit ospalost a závrat, pacienti by m li být opatrní p i obsluze stroj v etn ízení motorových vozidel.
4. 8 Nežádoucí ú inky
Dosp lí Nej ast ji hlášenými (pozorované u 1% pacient) nežádoucími ú inky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, p ibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglycerid (viz bod 4. 4), glykosurie, zvýšená chu k jídlu, závrat, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní ú inky, p echodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích ú ink a laboratorních nález pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Ohodnocení etnosti výskytu: velmi asté (≥ 10%), asté (≥ 1% až < 10%), mén asté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údaj nelze ur it).
asté asté
asté asté Mén asté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy P ibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglycerid 2, 5 Glykosurie Zvýšená chu k jídlu
Vznik nebo exacerbace diabetu, spojené p íležitostn s ketoacidózou nebo komatem, v etn n kolika fatálních p ípad (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srde ní poruchy
Závrat Akatizie6 Parkinsonismus6 Dyskineze6
K e e, kdy ve v tšin p ípad byly hlášeny k e e v anamnéze i jiné rizikové faktory pro vznik k e í Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (v etn okulogyrické krize) Tardivní dyskineze P íznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (v etn pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné p echodné anticholinergní ú inky v etn obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlu ových cest
P echodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvláš na po átku lé by (viz bod 4. 4)
Hepatitida (v etn hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy k že a podkožní
tkán Rash
Fotosenzitivní reakce Alopecie
22 Poruchy svalové a kosterní soustavy a pojivové tkán Rhabdomyolýza Poruchy ledvin a mo ových cest Retardace startu mo ení Poruchy reproduk ního systému a prsu Priapismus Celkové poruchy a reakce v míst aplikace Astenie Únava Otok Vícenásobná vyšet ení Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
P i dlouhodobém užívání bylo u pacient zvýšení t lesné hmotnosti o 25% velmi asté.
2 Pr m rné zvýšení hodnot lipid nala no (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacient bez prokázané poruchy regulace tuk na za átku lé by.
3 Pozorováno pro normální po áte ní hladiny nala no (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (6, 2 mmol/ l).
Zm ny po áte ních hodnot celkového cholesterolu nala no z hrani ních (5, 17 - < 6, 2 mmol/ l) na vysoké (6, 2 mmol/ l) byly velmi asté.
4 Pozorováno pro normální po áte ní hladiny glukózy nala no (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (7 mmol/ l).
Zm ny po áte ních hodnot glukózy nala no z hrani ních (5, 56 - < 7 mmol/ l) na vysoké (7 mmol/ l) byly velmi asté.
5 Pozorováno pro normální po áte ní hladiny nala no (< 1, 69 mmol/ l), které vzrostly na vysoké (2, 26 mmol/ l).
Zm ny po áte ních hladin triglycerid nala no z hrani ních hodnot (1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (2, 26mmol/ l) byly velmi asté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacient lé ených olanzapinem íseln vyšší, ale statisticky se signifikantn nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácn ji p i užívání olanzapinu než p i užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových p íznacích v anamnéze není možné rozhodnout, zda olanzapin zp sobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové p íznaky mén asto.
7 P i náhlém p erušení lé by olanzapinem byly hlášeny akutní p íznaky jako pocení, nespavost, t es, úzkost, nevolnost a zvracení.
8 P idružené klinické projevy (nap íklad gynekomastie, galaktorea a zv tšení prsních žláz) byly vzácné.
U v tšiny pacient se hladina prolaktinu navrátila k normálu bez p erušení lé by.
Dlouhodobé užívání (nejmén 48 týdn) Procento pacient, u kterých se projevily nežádoucí ú inky - klinicky významný vzestup t lesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglycerid - se v pr b hu asu zvyšuje.
U dosp lých pacient, kte í dokon ili lé bu v délce 9- 12 m síc, se stupe nár stu hladiny glukózy v krvi zpomalil p ibližn po 4- 6 m sících.
23 Další informace týkající se specifických populací V klinických studiích u starších pacient s demencí byla lé ba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích p íhod ve srovnání s placebem (viz také 4. 4).
Velmi asté nežádoucí ú inky spojené s užíváním olanzapinu u této skupiny pacient byly abnormální ch ze a pády. asto byly pozorované pneumonie, zvýšení t lesné teploty, letargie, erythém, zrakové halucinace a inkontinence mo i.
V klinických studiích u pacient s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi asto a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacient v manické fázi bipolární poruchy m la lé ba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciáln p ispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Sou asné podání olanzapinu s lithiem nebo valproátem vedlo ke zvýšení výskytu (≥10%) tremoru, sucha v ústech, zvýšené chuti k jídlu a p ibývání na váze.
P i lé b olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi lé by (trvající max.
Dlouhodobá lé ba olanzapinem (trvající max.
12 týdn) pro prevenci recidivy u pacient s bipolární poruchou byla doprovázena zvýšením t lesné hmotnosti o > 7% u 39, 9% pacient.
D ti a dospívající Olanzapin není indikován pro použití v lé b d tí a dospívajících mladších 18 let.
A koli nebyly provedeny studie navržené pro porovnání dospívajících a dosp lých pacient, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dosp lých.
Následující tabulka shrnuje nežádoucí ú inky hlášené s vyšší etností výskytu u dospívajících pacient (ve v ku 13- 17 let) oproti dosp lým pacient m, nebo nežádoucí ú inky identifikované pouze v pr b hu krátkodobých klinických hodnocení u dospívajících pacient.
Velikost váhového p ír stku a procento dospívajících, u kterých došlo ke klinicky významnému nár stu t lesné hmotnosti, byly vyšší p i dlouhodobém užívání (nejmén 24 týdn) ve srovnání s krátkodobým užíváním.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Ohodnocení etnosti výskytu: velmi asté (≥ 10%), asté (≥ 1% až < 10%).
P ibývání na váze9, zvýšené hladiny triglycerid 10, zvýšená chu k jídlu. asté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi asté:
Sucho v ústech Poruchy jater a žlu ových cest Velmi asté:
Vícenásobná vyšet ení Velmi asté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení t lesné hmotnosti (kg) o 7% bylo velmi asté, zvýšení t lesné hmotnosti o 15% bylo asté.
P i dlouhodobém užívání (nejmén 24 týdn) došlo u p ibližn poloviny dospívajících pacient k nár stu t lesné hmotnosti o 15% a u tém t etiny o 25% oproti po áte ní t lesné hmotnosti.
U dospívajících pacient byl pr m rný váhový nár st v tší u t ch, kte í m li nadváhu nebo byli obézní již na za átku lé by.
24 10 Pozorováno pro normální po áte ní hladiny nala no (< 1, 016 mmol/ l), které vzrostly na vysoké (1, 467 mmol/ l) a zm ny po áte ních hladin triglycerid nala no z hrani ních hodnot (1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (1, 467 mmol/ l).
Zm ny po áte ních hodnot celkového cholesterolu nala no z hrani ních (4, 39 - < 5, 17 mmol/ l) na vysoké (5, 17 mmol/ l) byly velmi asté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacient.
4. 9 P edávkování
Mezi velmi asté p íznaky (výskyt > 10%) p edávkování pat í tachykardie, agitovanost/ agresivita, dysartrie, r zné extrapyramidové p íznaky a nižší stupe v domí mezi sedací a komatem.
Další zdravotn významné d sledky p edávkování zahrnují delirium, k e e, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srde ní arytmii (< 2% p ípad p edávkování) a zástavu dýchání a srde ní innosti.
Smrtelné p ípady se vyskytly už po akutním p edávkování dávkou 450 mg, ale rovn ž bylo popsáno p ežití po akutním p edávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporu uje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané p i lé b p edávkování (nap. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že sou asné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je pot ebné zahájit symptomatickou lé bu a sledování vitálních funkcí, zahrnující lé bu hypotenze, cirkula ního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptor m že prohloubit hypotenzi.
Sledování kardiovaskulárních parametr je nezbytné kv li diagnostice možných poruch srde ního rytmu.
Pacient musí být až do zotavení pod stálým léka ským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické p sobení na adu receptorových systém.
V preklinických studiích vykazuje olanzapin širokou afinitu k ad receptor (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zví atech prokázaly antagonistické p sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval v tší in vitro afinitu k serotoninovým 5HT2 receptor m než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivn snižuje aktivitu mezolimbických (A10) dopaminergních neuron bez výrazn jšího ú inku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmín nou vyhýbací odpov v p edpov dném textu antipsychotické aktivity v dávkách nižších než jsou ty, které
Na rozdíl od typických antipsychotik olanzapin zesil uje odpov v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) ú inku jednorázové dávky (10 mg) u zdravých dobrovolník obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory.
Navíc SPECT (Single Photen Emission Computed Tomography) zobrazovací studie odhalila, že obsazenost D2 receptor u schizofrenních pacient odpovídajících na olanzapin byla nižší než u pacient odpovídajících na jiná antipsychotika a risperidon, zatímco u pacient odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze t í porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významn v tší zlepšení jak u negativních, tak i pozitivních symptom.
V mezinárodní dvojit zaslepené srovnávací studii zahrnující 1 481 pacient se schizofrenií, shizoafektními a p íbuznými chorobami s r znými stupni p idružených depresivních symptom (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre zm n nálady mezi výchozími a kone nými hodnotami statisticky významné zlepšení (p=0, 001) ve prosp ch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacient s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptom za 3 týdny vyšší ú innost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou ú innost s haloperidolem ve smyslu podílu pacient v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacient lé ených lithiem nebo valproátem minimáln 2 týdny vedlo p idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k v tší redukci symptom mánie než lé ba lithiem nebo valproátem v monoterapii za 6 týdn.
Ve 12- m sí ní studii prevence recidivy u pacient s manickou epizodou, kte í dosáhli remise p i lé b olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin v i placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- m sí ní studii prevence recidivy u pacient s manickou epizodou, kte í dosáhli remise p i lé b kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní v i lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- m sí ní studii s kombina ní lé bou u pacient s manickou nebo smíšenou epizodou, kte í byli stabilizováni p i lé b olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombina ní lé ba olanzapinem spolu s lithiem nebo valproátem statisticky významn superiorní v i lé b samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let v ku) jsou omezeny na krátkodobá data ú innosti u schizofrenie (6 týdn) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující mén než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg p i zahájení lé by až po 20 mg/ den.
V pr b hu lé by olanzapinem došlo u dospívajících k signifikantn vyššímu nár stu t lesné hmotnosti ve srovnání s dosp lými.
Velikost zm n hladin na la no celkovém cholesterolu, LDL cholesterolu, triglycerid a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících v tší než u dosp lých.
Údaje o p etrvávání ú inku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpe nosti (viz body 4. 4 a 4. 8).
26 5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vst ebávání lé ivé látky.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
Olanzapin se po perorálním podání dob e vst ebává a dosahuje maximální koncentrace v plazm za 5 až 8 hodin.
Vst ebávání není ovlivn no jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolit objeví hlavn 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 p ispívají k tvorb N- desmethyl a 2- hydroxymethyl metabolit, vykazujících významn nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zví atech.
P evážná ást farmakologické aktivity je zp sobená p vodním olanzapinem.
Po perorálním podání se pr m rný polo as vylu ování olanzapinu u zdravých jedinc lišil podle v ku a pohlaví.
U zdravých starších jedinc (65 let a více) byl pr m rný polo as vylu ování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinc je v mezích odchylek normálních jedinc.
U 44 schizofrenických pacient starších 65 let nebyl p i dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích ú ink.
U žen oproti muž m byl pr m rný polo as vylu ování pon kud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
P esto vykazuje olanzapin (5- 20mg) srovnatelný bezpe nostní profil u žen (n=467) jako u muž (n=869).
Renální insuficience u pacient (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezp sobovala významný rozdíl polo asu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h).
Studie rovnováhy ukázala, že p ibližn 57% radioaktivn zna eného olanzapinu se objevilo v mo i p evážn jako metabolity.
U ku ák s mírným poškozením jater byl pr m rný polo as vylu ování prodloužen (48, 8 h versus 39, 3 h) a clearance snížena analogicky ke zdravým neku ák m (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinc, u žen než u muž a u neku ák oproti ku ák m.
Závažnost vlivu v ku, pohlaví a kou ení na clearance a polo as vylu ování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametr mezi b lochy, Japonci a í any.
P i plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže p ibližn z 93% na plazmatické bílkoviny, p edevším na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dosp lých.
V klinických hodnoceních byla u dospívajích pr m rná expozice olanzapinu vyšší p ibližn o 27%.
Demografické rozdíly mezi dospívajícími a dosp lými zahrnují nižší pr m rnou t lesnou hmotnost a menší po et ku ák mezi dospívajícími.
Tyto faktory možná p ispívají k vyšší pr m rné expozici u dospívajích.
27 5. 3 P edklinické údaje vztahující se k bezpe nosti
P íznaky toxicity po perorálním podání hlodavc m obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, t es, klonické k e e, slin ní a zpomalení zvyšování hmotnosti.
St ední letální dávka u myší byla p ibližn 210 mg/ kg a u potkan 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické p íznaky pat il útlum, ataxie, t es, zrychlený puls, dušnost, mióza a anorexie. u opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vy erpanost a vyšší dávky áste né bezv domí.
Ve studiích, které trvaly u myší až 3 m síce a u potkan a ps až 1 rok, se ukázaly jako hlavní ú inky deprese CNS, anticholinergní ú inky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
R stové parametry byly p i vysokých dávkách sníženy.
Reverzibilní ú inky spojené se zvýšenou hladinou prolaktinu u potkan zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické zm ny vaginálního epitelu a prsní žlázy.
Hematologická toxicita: u všech druh byly pozorované ú inky na hematologické ukazatele v etn na dávce závislého poklesu po tu leukocyt v krvi u myší a nespecifického poklesu leukocyt v krvi u potkan.
Navzdory tomu nebyl dokázaný hematotoxický ú inek na kostní d e. u n kolika ps, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olanzapinem [plocha pod k ivkou] je 12- 15krát vyšší než dostává lov k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie. u ps s cytopenií nebyly pozorované žádné nep íznivé ú inky na progenitorové a proliferující bu ky kostní d en.
Olanzapin nemá žádný teratogenní ú inek.
U potkaních samc sedace ovlivnila pá ení.
Estrální cykly byly ovlivn né dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro lov ka), a reproduk ní parametry byly u potkan ovlivn né dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro lov ka).
U potomstva potkan, kterým byl podávaný olanzapin, bylo pozorované opožd ní fetálního vývoje a p echodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních test, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savc.
Na základ výsledk studií na myších a potkanech bylo zjišt no, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
želatina manitol (E421) aspartam (E951) sodná s l methylparabenu (E219) sodná s l propylparabenu (E217)
28 6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed sv tlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry po 28, 35, 56 nebo 70 tabletách dispergovatelných v ústech v papírové skláda ce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRA NÍ ÍSLO
EU/ 1/ 99/ 125/ 002 EU/ 1/ 99/ 125/ 006 EU/ 1/ 99/ 125/ 010 EU/ 1/ 99/ 125/ 014
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
27. zá í 2006
10.
DATUM REVIZE TEXTU
29 1.
NÁZEV P ÍPRAVKU
ZYPREXA VELOTAB 15 mg tableta dispergovatelná v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 15 mg olanzapinum.
Jedna tableta dispergovatelná v ústech obsahuje 1, 20 mg aspartam 0, 225 mg sodná s l methylparabenu 0, 075 mg sodná s l propylparabenu Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tableta dispergovatelná v ústech
Žlutá, kulatá tableta, vymražovaný, rychle dispergovatelný p ípravek, který je možno vložit p ímo do úst nebo rozpustit ve vod i jiném vhodném nápoji.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dosp lí Olanzapin je indikován pro lé bu schizofrenie.
Olanzapin je ú inný p i udržení klinického zlepšení b hem pokra ující terapie u pacient, kte í na za átku lé by odpov d li zlepšením.
Olanzapin je indikován k lé b st edn t žkých až t žkých manických epizod.
Olanzapin je indikovaný k prevenci rcidivy u pacient s bipolární poruchou, u kterých lé ba manické epizody olanzapinem byla ú inná (viz bod 5. 1).
4. 2 Dávkování a zp sob podání
Dosp lí Schizofrenie:
Doporu ená po áte ní dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Po áte ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denn v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporu ená po áte ní dávka je 10 mg/ den.
U pacient, kte í byli v manické epizod lé eni olanzapinem, pokra ujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, lé ba olanzapinem by m la pokra ovat (s optimalizací dávky podle pot eby) s p ídatnou terapií p íznak poruchy nálady podle klinické indikace.
B hem lé by jak schizofrenie, manických epizod a prevence recidivy bipolární poruchy m že být denní dávkování následn p izp sobeno na základ individuálního klinického stavu v rozmezí 5- 20mg/ den.
Zvýšení na vyšší než doporu enou po áte ní dávku je vhodné jen po pat i ném op tovném klinickém vyšet ení a nem lo by se zpravidla objevit v intervalech kratších než 24 hodin.
30 Olanzapin m že být podáván bez ohledu na jídlo, protože absorpce není ovliv ována potravou.
P i vysazování olanzapinu by se m lo zvážit postupné snižování dávky.
Tabletu dispergovatelnou v ústech ZYPREXA VELOTAB je t eba vložit do úst, kde se slinami rychle disperguje a dá se snadno spolknout.
Odstranit neporušenou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi k ehké, je t eba je užít ihned po otev ení blistru.
Rovn ž je možné je bezprost edn p ed použitím rozpustit ve sklenici vody nebo jiném vhodném nápoji (pomeran ový nebo jable ný džus, mléko nebo káva).
Tableta dispergovatelná v ústech je bioekvivalentní potahované tablet s podobnou rychlostí a rozsahem vst ebávání lé ivé látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných tablet.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
V krátkodobých studiích u adolescentních pacient byly hlášeny ve srovnání se studiemi u dosp lých vyšší hodnoty p ibývání na váze a hladin lipid a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacient starších 65 let není b žn nižší po áte ní dávka (5 mg/ den) nutná, ale m la by být v od vodn ných p ípadech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší po áte ní dávku (5 mg) u t chto pacient.
V p ípad st edn závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by po áte ní dávka m la být 5 mg a zvyšována by m la být opatrn.
Pohlaví Ženám ve srovnání s muži není t eba upravovat po áte ní dávku a dávkové rozmezí.
Ku áci Neku ák m ve srovnání s ku áky není t eba upravovat po áte ní dávku a dávkové rozmezí.
P i p ítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší v k, neku ák) by se m lo zvážit snížení po áte ní dávky.
Zvyšování dávek by m lo být obez etné, i když je indikované.
Pokud je pokládáno za nezbytné zvýšení dávky o 2, 5 mg, je t eba užít potahované tablety ZYPREXA.
(Viz bod 4. 5 a 5. 2)
4. 3 Kontraindikace
P ecitliv lost na lé ivou látku nebo jiné složky p ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozorn ní a opat ení pro použití
P i antipsychotické lé b m že trvat n kolik dní až týdn, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by m l být pacient pod pe livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro lé bu psychózy a poruch chování souvisejících s demencí a není doporu en k podávání u této skupiny pacient z d vodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních p íhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdn) u starších pacient (pr m rný v k 78 let) s psychózou a poruchami chování souvisejícími s demencí
1, 5% resp.).
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (pr m rná denní dávka 4, 4 mg) nebo s délkou lé by.
Rizikovými faktory, které se mohou podílet na zvýšené mortalit u této skupiny pacient, jsou v k nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocn ní (nap. pneumonie, ev. i s aspirací) nebo sou asné užívání benzodiazepin.
Vyšší incidence úmrtí u pacient lé ených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí p íhody (nap. iktus, tranzitorní ischemické ataky), v etn úmrtí.
0, 4%, resp.).
U všech pacient lé ených olanzapinem nebo placebem, u nichž se cerebrovaskulární p íhoda vyskytla, byly p ítomny rizikové faktory.
K faktor m, které byly zjišt ny jako rizikové u pacient lé ených olanzapinem, pat il v k nad 75 let a vaskulární a/ nebo smíšená demence.
Ú innost olanzapinu v t chto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na lé bu psychózy související s podáváním dopaminového agonisty u pacient s Parkinsonovou chorobou se nedoporu uje.
V klinických studiích bylo velmi asto a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí ú inky) a olanzapin nebyl v lé ení psychotických p íznak ú inn jší než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Po áte ní dávka olanzapinu byla 2, 5 mg/ den a podle uvážení léka e mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciáln život ohrožující stav spojený s podáváním antipsychotik.
Vzácné p ípady ozna ené jako NMS byly rovn ž hlášeny v souvislosti s olanzapinem.
Klinické p íznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další p íznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví p íznaky podez elé ze spojení s NMS nebo pokud se objeví nevysv tliteln vysoká hore ka i bez dalších klinických známek NMS, musí být všechna antipsychotika v etn olanzapinu vysazena.
Hyperglykémie a diabetes Z ídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené p íležitostn s ketoacidózou nebo komatem, v etn n kolika fatálních p ípad (viz bod 4. 8).
V n kterých p ípadech tomu p edcházelo zvýšení t lesné hmotnosti, což mohlo být predispozi ním faktorem.
U diabetických pacient a pacient s rizikovými faktory pro vývoj diabetu se doporu uje p íslušné monitorování s pravidelným sledováním hladiny glukózy.
Zm ny hladin lipid V placebem kontrolovaných klinických studiích byly u pacient lé ených olanzapinem pozorovány nežádoucí zm ny hladin lipid (viz bod 4. 8).
Zm ny lipidového profilu by m ly být ošet eny podle klinické pot eby, obzvlášt u pacient s dyslipidemií a u pacient s rizikovými faktory pro rozvoj poruch lipid.
Anticholinergní aktivita A koliv byla in vitro prokázána anticholinergní aktivita, zkušenosti b hem klinických studií ukázaly nízkou incidenci souvisejících p íhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacient s jiným soub žným onemocn ním jsou omezené, doporu uje se zvýšená pozornost, pokud je olanzapin p edepisován pacient m s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
U pacient
32 s vyšší hladinou ALT a/ nebo AST se známkami a p íznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacient lé ených potenciáln hepatotoxickými p ípravky je t eba opatrnosti.
V p ípad vyšší hladiny ALT a/ nebo AST b hem lé by je t eba hladinu sledovat a zvážit snížení dávek.
Je- li u pacient diagnostikována hepatitida (v etn hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je t eba lé bu olanzapinem ukon it.
Neutropenie Opatrnosti je t eba u pacient s nižším po tem leukocyt a/ nebo neutrofil z jakýchkoliv p í in, u pacient užívajících léky zp sobující neutropenii, u pacient s anamnézou polékového útlumu kostní d en nebo útlumem kostní d en zp sobeným soub žným onemocn ním, radia ní terapií nebo chemoterapií, u pacient s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla b žn hlášena p i sou asném podávání olanzapinu a valproátu (viz bod 4. 8).
P erušení lé by P i náhlém p erušení lé by olanzapinem byly velmi z ídka (< 0, 01%) hlášeny akutní p íznaky jako pocení, nespavost, t es, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacient lé ených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] 500 millisekund [ms] kdykoliv po vstupním vyšet ení u pacient se vstupní hodnotou QTcF < 500 ms) mén asté (0, 1% až 1%), bez signifikantních rozdíl v pr vodních srde ních p íhodách ve srovnání s placebem.
P esto je t eba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin p edepisován s lékem prodlužujícím QTc interval, obzvláš u starších pacient, u pacient s vrozeným prodloužením QT intervalu, m stnavým srde ním selháním, srde ní hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus asová souvislost lé by olanzapinem a žilního tromboembolismu byla hlášena velmi vzácn (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a lé bou olanzapinem nebyl stanoven.
Avšak protože u pacient se schizofrenií jsou asto p ítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), nap. imobilizaci pacient, a vykonat preventivní opat ení.
Obecná CNS aktivita Vzhledem k primárnímu ú inku olanzapinu na centrální nervovou soustavu je t eba opatrnosti p i sou asném užívání s jinými centráln p sobícími léky i alkoholem.
Protože olanzapin p sobí in vitro jako dopaminový antagonista, m že p sobit proti ú inku p ímých a nep ímých agonist dopaminu.
Ke e Olanzapin by m l být používán opatrn u pacient s k e emi v anamnéze, anebo u t ch, kte í mají pro k e e dispozice.
U pacient lé ených olanzapinem byly k e e hlášeny z ídka.
Ve v tšin t chto p ípad byly hlášeny k e e v anamnéze i jiné rizikové faktory.
Pozdní dyskineze V ro ních nebo kratších srovnávacích studiích byl olanzapin statisticky významn mén asto spojen s náhlou dyskinezí.
P esto riziko pozdní dyskineze p i dlouhodobém užívání vzr stá, a proto u pacienta lé eného olanzapinem se symptomy pozdní dyskineze by se m lo zvážit snížení dávky anebo p erušení podávání.
Tyto symptomy se mohou p echodn zhoršit nebo objevit po p erušení lé by.
Posturální hypotenze V klinických studiích byla z ídka u starších pacient pozorována posturální hypotenze.
U pacient starších 65 let je jako u ostatních antipsychotik doporu eno pravideln m it krevní tlak.
33 Použití u d tí a dospívajících mladších 18 let Olanzapin není indikován pro použití v lé b d tí a dospívajících.
Klinická hodnocení provedená u pacient ve v kovém rozmezí 13- 17 let ukázala r zné nežádoucí ú inky, v etn nár stu t lesné hnotnosti, zm ny metabolických parametr a zvýšení hladiny prolaktinu.
Dlouhodobé d sledky spojené s t mito p íhodami nebyly studovány a z stávají neznámy (viz body 4. 8 a 5. 1).
Fenylalanin ZYPREXA VELOTAB tableta dispergovatelná v ústech obsahuje aspartam, který je zdrojem fenylalaninu.
M že být škodlivý pro osoby s fenylketonurií.
Manitol ZYPREXA VELOTAB tableta dispergovatelná v ústech obsahuje manitol.
Sodná s l methylparabenu a sodná s l propylparabenu V ústech dispergovatelné tablety olanzapinu obsahují sodnou s l methylparabenu a sodnou s l propylparabenu.
O t chto konzerva ních látkách je známo, že zp sobují kop ivku.
Obecn m že dojít k opožd né reakci na tyto látky ve form kontaktních dermatitid, výjime n se mohou vyskytnout okamžité reakce s bronchospazmem.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dosp lých.
Možnosti ovlivn ní ú inku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kou ení a karbamazepin mohou indukovat metabolizmus olanzapinu, což m že vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, p ípadn jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravd podobn minimální, doporu uje se klinické monitorování a v nezbytných p ípadech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významn zpomaluje metabolizmus olanzapinu.
Pr m rné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen neku a ek a 77% u muž ku ák.
Pr m rné zvýšení plochy pod k ivkou koncentrace lé iva (AUC) bylo 52% u žen a 108% u muž.
U pacient užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako nap. ciprofloxacin, je t eba uvážit snížení po áte ní dávky olanzapinu.
P i zahájení lé by inhibitorem CYP1A2 je t eba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se m lo užívat nejmén 2 hodiny p ed nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, ho ík) nebo cimetidinu nem ly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivn ní ú inku jiných lék olanzapinem Olanzapin m že p sobit proti ú ink m p ímých a nep ímých agonist dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neo ekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících lé ivých látek: tricyklická antidepresiva (reprezentující p evážn CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se sou asn podávaným lithiem nebo biperidenem.
34 Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je p i zahájení p ídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapot ebí u pacient požívajících alkohol nebo užívajících lé ivé p ípravky p sobící tlumiv na CNS.
Sou asné užívání olanzapinu a lé ivých p ípravk pro lé bu Parkinsonovy choroby a demence není doporu eno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapot ebí u pacient užívajících sou asn olanzapin a lé ivé p ípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 T hotenství a kojení
Neexistují žádné p im ené a dob e vedené studie u gravidních žen.
Pacientky by m ly být pou ené, aby léka e informovali o gravidit anebo plánované gravidit b hem užívání olanzapinu.
Avšak kv li nedostatku zkušeností by olanzapin m l být v gravidit podávaný pouze tehdy, když jeho prosp šnost vyváží potenciální nebezpe í pro plod.
Velmi z ídka byly u d tí narozených matkám, které užívaly olanzapin ve t etím trimestru t hotenství, hlášeny spontánní nežádoucí p íhody jako t es, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylu ován do mate ského mléka.
Pr m rná expozice dít te (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je t eba pou it, aby b hem užívání olanzapinu nekojily.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin m že zp sobit ospalost a závrat, pacienti by m li být opatrní p i obsluze stroj v etn ízení motorových vozidel.
4. 8 Nežádoucí ú inky
Dosp lí Nej ast ji hlášenými (pozorované u 1% pacient) nežádoucími ú inky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, p ibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglycerid (viz bod 4. 4), glykosurie, zvýšená chu k jídlu, závrat, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní ú inky, p echodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích ú ink a laboratorních nález pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Ohodnocení etnosti výskytu: velmi asté (≥ 10%), asté (≥ 1% až < 10%), mén asté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údaj nelze ur it).
asté asté
asté asté Mén asté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy P ibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglycerid 2, 5 Glykosurie Zvýšená chu k jídlu
Vznik nebo exacerbace diabetu, spojené p íležitostn s ketoacidózou nebo komatem, v etn n kolika fatálních p ípad (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srde ní poruchy
Závrat Akatizie6 Parkinsonismus6 Dyskineze6
K e e, kdy ve v tšin p ípad byly hlášeny k e e v anamnéze i jiné rizikové faktory pro vznik k e í Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (v etn okulogyrické krize) Tardivní dyskineze P íznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (v etn pulmonární embolie a hluboké žilní trombózy)
Mírné p echodné anticholinergní ú inky v etn obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlu ových cest
P echodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvláš na po átku lé by (viz bod 4. 4)
Hepatitida (v etn hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy k že a podkožní
tkán Rash
Fotosenzitivní reakce Alopecie
36 Poruchy svalové a kosterní soustavy a pojivové tkán Rhabdomyolýza Poruchy ledvin a mo ových cest Retardace startu mo ení Poruchy reproduk ního systému a prsu Priapismus Celkové poruchy a reakce v míst aplikace Astenie Únava Otok Vícenásobná vyšet ení Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
P i dlouhodobém užívání bylo u pacient zvýšení t lesné hmotnosti o 25% velmi asté.
2 Pr m rné zvýšení hodnot lipid nala no (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacient bez prokázané poruchy regulace tuk na za átku lé by.
3 Pozorováno pro normální po áte ní hladiny nala no (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (6, 2 mmol/ l).
Zm ny po áte ních hodnot celkového cholesterolu nala no z hrani ních (5, 17 - < 6, 2 mmol/ l) na vysoké (6, 2 mmol/ l) byly velmi asté.
4 Pozorováno pro normální po áte ní hladiny glukózy nala no (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (7 mmol/ l).
Zm ny po áte ních hodnot glukózy nala no z hrani ních (5, 56 - < 7 mmol/ l) na vysoké (7 mmol/ l) byly velmi asté.
5 Pozorováno pro normální po áte ní hladiny nala no (< 1, 69 mmol/ l), které vzrostly na vysoké (2, 26 mmol/ l).
Zm ny po áte ních hladin triglycerid nala no z hrani ních hodnot (1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (2, 26mmol/ l) byly velmi asté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacient lé ených olanzapinem íseln vyšší, ale statisticky se signifikantn nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácn ji p i užívání olanzapinu než p i užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových p íznacích v anamnéze není možné rozhodnout, zda olanzapin zp sobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové p íznaky mén asto.
7 P i náhlém p erušení lé by olanzapinem byly hlášeny akutní p íznaky jako pocení, nespavost, t es, úzkost, nevolnost a zvracení.
8 P idružené klinické projevy (nap íklad gynekomastie, galaktorea a zv tšení prsních žláz) byly vzácné.
U v tšiny pacient se hladina prolaktinu navrátila k normálu bez p erušení lé by.
Dlouhodobé užívání (nejmén 48 týdn) Procento pacient, u kterých se projevily nežádoucí ú inky - klinicky významný vzestup t lesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglycerid - se v pr b hu asu zvyšuje.
U dosp lých pacient, kte í dokon ili lé bu v délce 9- 12 m síc, se stupe nár stu hladiny glukózy v krvi zpomalil p ibližn po 4- 6 m sících.
37 Další informace týkající se specifických populací V klinických studiích u starších pacient s demencí byla lé ba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích p íhod ve srovnání s placebem (viz také 4. 4).
Velmi asté nežádoucí ú inky spojené s užíváním olanzapinu u této skupiny pacient byly abnormální ch ze a pády. asto byly pozorované pneumonie, zvýšení t lesné teploty, letargie, erythém, zrakové halucinace a inkontinence mo i.
V klinických studiích u pacient s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi asto a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacient v manické fázi bipolární poruchy m la lé ba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciáln p ispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Sou asné podání olanzapinu s lithiem nebo valproátem vedlo ke zvýšení výskytu (≥10%) tremoru, sucha v ústech, zvýšené chuti k jídlu a p ibývání na váze.
P i lé b olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi lé by (trvající max.
Dlouhodobá lé ba olanzapinem (trvající max.
12 týdn) pro prevenci recidivy u pacient s bipolární poruchou byla doprovázena zvýšením t lesné hmotnosti o > 7% u 39, 9% pacient.
D ti a dospívající Olanzapin není indikován pro použití v lé b d tí a dospívajících mladších 18 let.
A koli nebyly provedeny studie navržené pro porovnání dospívajících a dosp lých pacient, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dosp lých.
Následující tabulka shrnuje nežádoucí ú inky hlášené s vyšší etností výskytu u dospívajících pacient (ve v ku 13- 17 let) oproti dosp lým pacient m, nebo nežádoucí ú inky identifikované pouze v pr b hu krátkodobých klinických hodnocení u dospívajících pacient.
Velikost váhového p ír stku a procento dospívajících, u kterých došlo ke klinicky významnému nár stu t lesné hmotnosti, byly vyšší p i dlouhodobém užívání (nejmén 24 týdn) ve srovnání s krátkodobým užíváním.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Ohodnocení etnosti výskytu: velmi asté (≥ 10%), asté (≥ 1% až < 10%).
P ibývání na váze9, zvýšené hladiny triglycerid 10, zvýšená chu k jídlu. asté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi asté:
Sucho v ústech Poruchy jater a žlu ových cest Velmi asté:
Vícenásobná vyšet ení Velmi asté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení t lesné hmotnosti (kg) o 7% bylo velmi asté, zvýšení t lesné hmotnosti o 15% bylo asté.
P i dlouhodobém užívání (nejmén 24 týdn) došlo u p ibližn poloviny dospívajících pacient k nár stu t lesné hmotnosti o 15% a u tém t etiny o 25% oproti po áte ní t lesné hmotnosti.
U dospívajících pacient byl pr m rný váhový nár st v tší u t ch, kte í m li nadváhu nebo byli obézní již na za átku lé by.
38 10 Pozorováno pro normální po áte ní hladiny nala no (< 1, 016 mmol/ l), které vzrostly na vysoké (1, 467 mmol/ l) a zm ny po áte ních hladin triglycerid nala no z hrani ních hodnot (1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (1, 467 mmol/ l).
Zm ny po áte ních hodnot celkového cholesterolu nala no z hrani ních (4, 39 - < 5, 17 mmol/ l) na vysoké (5, 17 mmol/ l) byly velmi asté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacient.
4. 9 P edávkování
Mezi velmi asté p íznaky (výskyt > 10%) p edávkování pat í tachykardie, agitovanost/ agresivita, dysartrie, r zné extrapyramidové p íznaky a nižší stupe v domí mezi sedací a komatem.
Další zdravotn významné d sledky p edávkování zahrnují delirium, k e e, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srde ní arytmii (< 2% p ípad p edávkování) a zástavu dýchání a srde ní innosti.
Smrtelné p ípady se vyskytly už po akutním p edávkování dávkou 450 mg, ale rovn ž bylo popsáno p ežití po akutním p edávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporu uje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané p i lé b p edávkování (nap. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že sou asné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je pot ebné zahájit symptomatickou lé bu a sledování vitálních funkcí, zahrnující lé bu hypotenze, cirkula ního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptor m že prohloubit hypotenzi.
Sledování kardiovaskulárních parametr je nezbytné kv li diagnostice možných poruch srde ního rytmu.
Pacient musí být až do zotavení pod stálým léka ským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické p sobení na adu receptorových systém.
V preklinických studiích vykazuje olanzapin širokou afinitu k ad receptor (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zví atech prokázaly antagonistické p sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval v tší in vitro afinitu k serotoninovým 5HT2 receptor m než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivn snižuje aktivitu mezolimbických (A10) dopaminergních neuron bez výrazn jšího ú inku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmín nou vyhýbací odpov v p edpov dném textu antipsychotické aktivity v dávkách nižších než jsou ty, které
Na rozdíl od typických antipsychotik olanzapin zesil uje odpov v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) ú inku jednorázové dávky (10 mg) u zdravých dobrovolník obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory.
Navíc SPECT (Single Photen Emission Computed Tomography) zobrazovací studie odhalila, že obsazenost D2 receptor u schizofrenních pacient odpovídajících na olanzapin byla nižší než u pacient odpovídajících na jiná antipsychotika a risperidon, zatímco u pacient odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze t í porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významn v tší zlepšení jak u negativních, tak i pozitivních symptom.
V mezinárodní dvojit zaslepené srovnávací studii zahrnující 1 481 pacient se schizofrenií, shizoafektními a p íbuznými chorobami s r znými stupni p idružených depresivních symptom (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre zm n nálady mezi výchozími a kone nými hodnotami statisticky významné zlepšení (p=0, 001) ve prosp ch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacient s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptom za 3 týdny vyšší ú innost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou ú innost s haloperidolem ve smyslu podílu pacient v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacient lé ených lithiem nebo valproátem minimáln 2 týdny vedlo p idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k v tší redukci symptom mánie než lé ba lithiem nebo valproátem v monoterapii za 6 týdn.
Ve 12- m sí ní studii prevence recidivy u pacient s manickou epizodou, kte í dosáhli remise p i lé b olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin v i placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- m sí ní studii prevence recidivy u pacient s manickou epizodou, kte í dosáhli remise p i lé b kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní v i lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- m sí ní studii s kombina ní lé bou u pacient s manickou nebo smíšenou epizodou, kte í byli stabilizováni p i lé b olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombina ní lé ba olanzapinem spolu s lithiem nebo valproátem statisticky významn superiorní v i lé b samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let v ku) jsou omezeny na krátkodobá data ú innosti u schizofrenie (6 týdn) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující mén než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg p i zahájení lé by až po 20 mg/ den.
V pr b hu lé by olanzapinem došlo u dospívajících k signifikantn vyššímu nár stu t lesné hmotnosti ve srovnání s dosp lými.
Velikost zm n hladin na la no celkovém cholesterolu, LDL cholesterolu, triglycerid a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících v tší než u dosp lých.
Údaje o p etrvávání ú inku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpe nosti (viz body 4. 4 a 4. 8).
40 5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vst ebávání lé ivé látky.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
Olanzapin se po perorálním podání dob e vst ebává a dosahuje maximální koncentrace v plazm za 5 až 8 hodin.
Vst ebávání není ovlivn no jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolit objeví hlavn 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 p ispívají k tvorb N- desmethyl a 2- hydroxymethyl metabolit, vykazujících významn nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zví atech.
P evážná ást farmakologické aktivity je zp sobená p vodním olanzapinem.
Po perorálním podání se pr m rný polo as vylu ování olanzapinu u zdravých jedinc lišil podle v ku a pohlaví.
U zdravých starších jedinc (65 let a více) byl pr m rný polo as vylu ování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinc je v mezích odchylek normálních jedinc.
U 44 schizofrenických pacient starších 65 let nebyl p i dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích ú ink.
U žen oproti muž m byl pr m rný polo as vylu ování pon kud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
P esto vykazuje olanzapin (5- 20mg) srovnatelný bezpe nostní profil u žen (n=467) jako u muž (n=869).
Renální insuficience u pacient (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezp sobovala významný rozdíl polo asu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h).
Studie rovnováhy ukázala, že p ibližn 57% radioaktivn zna eného olanzapinu se objevilo v mo i p evážn jako metabolity.
U ku ák s mírným poškozením jater byl pr m rný polo as vylu ování prodloužen (48, 8 h versus 39, 3 h) a clearance snížena analogicky ke zdravým neku ák m (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinc, u žen než u muž a u neku ák oproti ku ák m.
Závažnost vlivu v ku, pohlaví a kou ení na clearance a polo as vylu ování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametr mezi b lochy, Japonci a í any.
P i plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže p ibližn z 93% na plazmatické bílkoviny, p edevším na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dosp lých.
V klinických hodnoceních byla u dospívajích pr m rná expozice olanzapinu vyšší p ibližn o 27%.
Demografické rozdíly mezi dospívajícími a dosp lými zahrnují nižší pr m rnou t lesnou hmotnost a menší po et ku ák mezi dospívajícími.
Tyto faktory možná p ispívají k vyšší pr m rné expozici u dospívajích.
41 5. 3 P edklinické údaje vztahující se k bezpe nosti
P íznaky toxicity po perorálním podání hlodavc m obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, t es, klonické k e e, slin ní a zpomalení zvyšování hmotnosti.
St ední letální dávka u myší byla p ibližn 210 mg/ kg a u potkan 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické p íznaky pat il útlum, ataxie, t es, zrychlený puls, dušnost, mióza a anorexie. u opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vy erpanost a vyšší dávky áste né bezv domí.
Ve studiích, které trvaly u myší až 3 m síce a u potkan a ps až 1 rok, se ukázaly jako hlavní ú inky deprese CNS, anticholinergní ú inky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
R stové parametry byly p i vysokých dávkách sníženy.
Reverzibilní ú inky spojené se zvýšenou hladinou prolaktinu u potkan zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické zm ny vaginálního epitelu a prsní žlázy.
Hematologická toxicita: u všech druh byly pozorované ú inky na hematologické ukazatele v etn na dávce závislého poklesu po tu leukocyt v krvi u myší a nespecifického poklesu leukocyt v krvi u potkan.
Navzdory tomu nebyl dokázaný hematotoxický ú inek na kostní d e. u n kolika ps, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olanzapinem [plocha pod k ivkou] je 12- 15krát vyšší než dostává lov k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie. u ps s cytopenií nebyly pozorované žádné nep íznivé ú inky na progenitorové a proliferující bu ky kostní d en.
Olanzapin nemá žádný teratogenní ú inek.
U potkaních samc sedace ovlivnila pá ení.
Estrální cykly byly ovlivn né dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro lov ka), a reproduk ní parametry byly u potkan ovlivn né dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro lov ka).
U potomstva potkan, kterým byl podávaný olanzapin, bylo pozorované opožd ní fetálního vývoje a p echodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních test, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savc.
Na základ výsledk studií na myších a potkanech bylo zjišt no, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
želatina manitol (E421) aspartam (E951) sodná s l methylparabenu (E219) sodná s l propylparabenu (E217)
42 6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed sv tlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry po 28, 35, 56 nebo 70 tabletách dispergovatelných v ústech v papírové skláda ce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRA NÍ ÍSLO
EU/ 1/ 99/ 125/ 003 EU/ 1/ 99/ 125/ 007 EU/ 1/ 99/ 125/ 011 EU/ 1/ 99/ 125/ 015
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
27. zá í 2006
10.
DATUM REVIZE TEXTU
43 1.
NÁZEV P ÍPRAVKU
ZYPREXA VELOTAB 20 mg tableta dispergovatelná v ústech
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje 20 mg olanzapinum.
Jedna tableta dispergovatelná v ústech obsahuje 1, 60 mg aspartam 0, 30 mg sodná s l methylparabenu 0, 10 mg sodná s l propylparabenu Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Žlutá, kulatá tableta, vymražovaný, rychle dispergovatelný p ípravek, který je možno vložit p ímo do úst nebo rozpustit ve vod i jiném vhodném nápoji.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Dosp lí Olanzapin je indikován pro lé bu schizofrenie.
Olanzapin je ú inný p i udržení klinického zlepšení b hem pokra ující terapie u pacient, kte í na za átku lé by odpov d li zlepšením.
Olanzapin je indikován k lé b st edn t žkých až t žkých manických epizod.
Olanzapin je indikovaný k prevenci rcidivy u pacient s bipolární poruchou, u kterých lé ba manické epizody olanzapinem byla ú inná (viz bod 5. 1).
4. 2 Dávkování a zp sob podání
Dosp lí Schizofrenie:
Doporu ená po áte ní dávka olanzapinu je 10 mg/ den.
Manická epizoda:
Po áte ní dávka je 15 mg v jedné denní dávce v monoterapii nebo 10 mg denn v kombinaci (viz bod 5. 1).
Prevence recidivy bipolární poruchy:
Doporu ená po áte ní dávka je 10 mg/ den.
U pacient, kte í byli v manické epizod lé eni olanzapinem, pokra ujte pro prevenci rekurence v terapii stejnou dávkou.
Pokud se objeví nová manická, smíšená nebo depresivní epizoda, lé ba olanzapinem by m la pokra ovat (s optimalizací dávky podle pot eby) s p ídatnou terapií p íznak poruchy nálady podle klinické indikace.
B hem lé by jak schizofrenie, manických epizod a prevence recidivy bipolární poruchy m že být denní dávkování následn p izp sobeno na základ individuálního klinického stavu v rozmezí 5- 20mg/ den.
Zvýšení na vyšší než doporu enou po áte ní dávku je vhodné jen po pat i ném op tovném klinickém vyšet ení a nem lo by se zpravidla objevit v intervalech kratších než 24 hodin.
44 Olanzapin m že být podáván bez ohledu na jídlo, protože absorpce není ovliv ována potravou.
P i vysazování olanzapinu by se m lo zvážit postupné snižování dávky.
Tabletu dispergovatelnou v ústech ZYPREXA VELOTAB je t eba vložit do úst, kde se slinami rychle disperguje a dá se snadno spolknout.
Odstranit neporušenou dispergovatelnou tabletu z úst je obtížné.
Jelikož jsou dispergovatelné tablety velmi k ehké, je t eba je užít ihned po otev ení blistru.
Rovn ž je možné je bezprost edn p ed použitím rozpustit ve sklenici vody nebo jiném vhodném nápoji (pomeran ový nebo jable ný džus, mléko nebo káva).
Tableta dispergovatelná v ústech je bioekvivalentní potahované tablet s podobnou rychlostí a rozsahem vst ebávání lé ivé látky.
Dávkování a frekvence podávání jsou stejné jako u potahovaných tablet.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
V krátkodobých studiích u adolescentních pacient byly hlášeny ve srovnání se studiemi u dosp lých vyšší hodnoty p ibývání na váze a hladin lipid a prolaktinu (viz bod 4. 4, 4. 8, 5. 1 a 5. 2).
Starší pacienti U pacient starších 65 let není b žn nižší po áte ní dávka (5 mg/ den) nutná, ale m la by být v od vodn ných p ípadech zvážena (viz bod 4. 4).
Poškození ledvin a/ nebo jater Je vhodné zvážit nižší po áte ní dávku (5 mg) u t chto pacient.
V p ípad st edn závažného poškození jater (cirhóza, Child- Pugh class A nebo B) by po áte ní dávka m la být 5 mg a zvyšována by m la být opatrn.
Pohlaví Ženám ve srovnání s muži není t eba upravovat po áte ní dávku a dávkové rozmezí.
Ku áci Neku ák m ve srovnání s ku áky není t eba upravovat po áte ní dávku a dávkové rozmezí.
P i p ítomnosti více než jednoho faktoru, který zpomaluje metabolizmus (ženské pohlaví, vyšší v k, neku ák) by se m lo zvážit snížení po áte ní dávky.
Zvyšování dávek by m lo být obez etné, i když je indikované.
Pokud je pokládáno za nezbytné zvýšení dávky o 2, 5 mg, je t eba užít potahované tablety ZYPREXA.
(Viz bod 4. 5 a 5. 2)
4. 3 Kontraindikace
P ecitliv lost na lé ivou látku nebo jiné složky p ípravku.
Pacienti se známým rizikem angulárního glaukomu.
4. 4 Zvláštní upozorn ní a opat ení pro použití
P i antipsychotické lé b m že trvat n kolik dní až týdn, než dojde ke zlepšení klinického stavu pacienta.
Po tuto dobu by m l být pacient pod pe livou kontrolou.
Psychózy a poruchy chování souvisejících s demencí Olanzapin není schválen pro lé bu psychózy a poruch chování souvisejících s demencí a není doporu en k podávání u této skupiny pacient z d vodu zvýšené incidence mortality a zvýšeného rizika cerebrovaskulárních p íhod.
V placebem kontrolovaných studiích (v trvání 6- 12 týdn) u starších pacient (pr m rný v k 78 let) s psychózou a poruchami chování souvisejícími s demencí
1, 5% resp.).
Vyšší incidence úmrtí nesouvisela s dávkou olanzapinu (pr m rná denní dávka 4, 4 mg) nebo s délkou lé by.
Rizikovými faktory, které se mohou podílet na zvýšené mortalit u této skupiny pacient, jsou v k nad 65 let, dysfagie, sedace, malnutrice a dehydratace, plicní onemocn ní (nap. pneumonie, ev. i s aspirací) nebo sou asné užívání benzodiazepin.
Vyšší incidence úmrtí u pacient lé ených olanzapinem ve srovnání s pacienty užívajícími placebo byla však na uvedených rizikových faktorech nezávislá.
Ve stejných klinických studiích byly hlášeny cerebrovaskulární nežádoucí p íhody (nap. iktus, tranzitorní ischemické ataky), v etn úmrtí.
0, 4%, resp.).
U všech pacient lé ených olanzapinem nebo placebem, u nichž se cerebrovaskulární p íhoda vyskytla, byly p ítomny rizikové faktory.
K faktor m, které byly zjišt ny jako rizikové u pacient lé ených olanzapinem, pat il v k nad 75 let a vaskulární a/ nebo smíšená demence.
Ú innost olanzapinu v t chto studiích nebyla stanovena.
Parkinsonova choroba Použití olanzapinu na lé bu psychózy související s podáváním dopaminového agonisty u pacient s Parkinsonovou chorobou se nedoporu uje.
V klinických studiích bylo velmi asto a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symptomatiky a halucinací (viz bod 4. 8 Nežádoucí ú inky) a olanzapin nebyl v lé ení psychotických p íznak ú inn jší než placebo.
Toto antiparkinsonikum jim bylo podáváno ve stejné dávce po celou zbývající dobu studie.
Po áte ní dávka olanzapinu byla 2, 5 mg/ den a podle uvážení léka e mohla být titrována do maximální dávky 15 mg/ den.
Neuroleptický maligní syndrom (NMS) NMS je potenciáln život ohrožující stav spojený s podáváním antipsychotik.
Vzácné p ípady ozna ené jako NMS byly rovn ž hlášeny v souvislosti s olanzapinem.
Klinické p íznaky NMS jsou hyperpyrexie, svalová rigidita, alterovaná psychika a autonomní instabilita (nepravidelný pulz anebo tlak krve, tachykardie, pocení a arytmie).
Další p íznaky mohou zahrnovat zvýšenou hladinu kreatinfosfokinázy, myoglobinurii (rhabdomyolýzu) a akutní renální selhání.
Pokud se u pacienta objeví p íznaky podez elé ze spojení s NMS nebo pokud se objeví nevysv tliteln vysoká hore ka i bez dalších klinických známek NMS, musí být všechna antipsychotika v etn olanzapinu vysazena.
Hyperglykémie a diabetes Z ídka byly hlášeny hyperglykémie a/ nebo exacerbace diabetu, spojené p íležitostn s ketoacidózou nebo komatem, v etn n kolika fatálních p ípad (viz bod 4. 8).
V n kterých p ípadech tomu p edcházelo zvýšení t lesné hmotnosti, což mohlo být predispozi ním faktorem.
U diabetických pacient a pacient s rizikovými faktory pro vývoj diabetu se doporu uje p íslušné monitorování s pravidelným sledováním hladiny glukózy.
Zm ny hladin lipid V placebem kontrolovaných klinických studiích byly u pacient lé ených olanzapinem pozorovány nežádoucí zm ny hladin lipid (viz bod 4. 8).
Zm ny lipidového profilu by m ly být ošet eny podle klinické pot eby, obzvlášt u pacient s dyslipidemií a u pacient s rizikovými faktory pro rozvoj poruch lipid.
Anticholinergní aktivita A koliv byla in vitro prokázána anticholinergní aktivita, zkušenosti b hem klinických studií ukázaly nízkou incidenci souvisejících p íhod.
Protože klinické zkušenosti s podáváním olanzapinu u pacient s jiným soub žným onemocn ním jsou omezené, doporu uje se zvýšená pozornost, pokud je olanzapin p edepisován pacient m s hypertrofií prostaty, paralytickým ileem nebo podobnými stavy.
U pacient
46 s vyšší hladinou ALT a/ nebo AST se známkami a p íznaky poškození jater, se sníženou funkcí jater v anamnéze a u pacient lé ených potenciáln hepatotoxickými p ípravky je t eba opatrnosti.
V p ípad vyšší hladiny ALT a/ nebo AST b hem lé by je t eba hladinu sledovat a zvážit snížení dávek.
Je- li u pacient diagnostikována hepatitida (v etn hepatocelulárního, cholestatického nebo kombinovaného poškození jater), je t eba lé bu olanzapinem ukon it.
Neutropenie Opatrnosti je t eba u pacient s nižším po tem leukocyt a/ nebo neutrofil z jakýchkoliv p í in, u pacient užívajících léky zp sobující neutropenii, u pacient s anamnézou polékového útlumu kostní d en nebo útlumem kostní d en zp sobeným soub žným onemocn ním, radia ní terapií nebo chemoterapií, u pacient s hypereozinofilií nebo s myeloproliferativní chorobou.
Neutropenie byla b žn hlášena p i sou asném podávání olanzapinu a valproátu (viz bod 4. 8).
P erušení lé by P i náhlém p erušení lé by olanzapinem byly velmi z ídka (< 0, 01%) hlášeny akutní p íznaky jako pocení, nespavost, t es, úzkost, nevolnost nebo zvracení.
QT interval V klinických studiích bylo u pacient lé ených olanzapinem klinicky významné prodloužení QTc intervalu (korekce QT podle Fridericii [QTcF] 500 millisekund [ms] kdykoliv po vstupním vyšet ení u pacient se vstupní hodnotou QTcF < 500 ms) mén asté (0, 1% až 1%), bez signifikantních rozdíl v pr vodních srde ních p íhodách ve srovnání s placebem.
P esto je t eba, jako u ostatních antipsychotik, zvýšené opatrnosti, je- li olanzapin p edepisován s lékem prodlužujícím QTc interval, obzvláš u starších pacient, u pacient s vrozeným prodloužením QT intervalu, m stnavým srde ním selháním, srde ní hypertrofií, hypokalémií nebo hypomagnesémií.
Tromboembolismus asová souvislost lé by olanzapinem a žilního tromboembolismu byla hlášena velmi vzácn (< 0. 01%).
Kauzální vztah mezi výskytem žilního tromboembolismu a lé bou olanzapinem nebyl stanoven.
Avšak protože u pacient se schizofrenií jsou asto p ítomny získané rizikové faktory žilního tromboembolismu, je nutné vzít v úvahu všechny možné rizikové faktory VTE (venous thromboembolism), nap. imobilizaci pacient, a vykonat preventivní opat ení.
Obecná CNS aktivita Vzhledem k primárnímu ú inku olanzapinu na centrální nervovou soustavu je t eba opatrnosti p i sou asném užívání s jinými centráln p sobícími léky i alkoholem.
Protože olanzapin p sobí in vitro jako dopaminový antagonista, m že p sobit proti ú inku p ímých a nep ímých agonist dopaminu.
Ke e Olanzapin by m l být používán opatrn u pacient s k e emi v anamnéze, anebo u t ch, kte í mají pro k e e dispozice.
U pacient lé ených olanzapinem byly k e e hlášeny z ídka.
Ve v tšin t chto p ípad byly hlášeny k e e v anamnéze i jiné rizikové faktory.
Pozdní dyskineze V ro ních nebo kratších srovnávacích studiích byl olanzapin statisticky významn mén asto spojen s náhlou dyskinezí.
P esto riziko pozdní dyskineze p i dlouhodobém užívání vzr stá, a proto u pacienta lé eného olanzapinem se symptomy pozdní dyskineze by se m lo zvážit snížení dávky anebo p erušení podávání.
Tyto symptomy se mohou p echodn zhoršit nebo objevit po p erušení lé by.
Posturální hypotenze V klinických studiích byla z ídka u starších pacient pozorována posturální hypotenze.
U pacient starších 65 let je jako u ostatních antipsychotik doporu eno pravideln m it krevní tlak.
Použití u d tí a dospívajících mladších 18 let Olanzapin není indikován pro použití v lé b d tí a dospívajících.
Klinická hodnocení provedená u pacient ve v kovém rozmezí 13- 17 let ukázala r zné nežádoucí ú inky, v etn nár stu t lesné
Dlouhodobé d sledky spojené s t mito p íhodami nebyly studovány a z stávají neznámy (viz body 4. 8 a 5. 1).
Fenylalanin ZYPREXA VELOTAB tableta dispergovatelná v ústech obsahuje aspartam, který je zdrojem fenylalaninu.
M že být škodlivý pro osoby s fenylketonurií.
Manitol ZYPREXA VELOTAB tableta dispergovatelná v ústech obsahuje manitol.
Sodná s l methylparabenu a sodná s l propylparabenu V ústech dispergovatelné tablety olanzapinu obsahují sodnou s l methylparabenu a sodnou s l propylparabenu.
O t chto konzerva ních látkách je známo, že zp sobují kop ivku.
Obecn m že dojít k opožd né reakci na tyto látky ve form kontaktních dermatitid, výjime n se mohou vyskytnout okamžité reakce s bronchospazmem.
4. 5 Interakce s jinými lé ivými p ípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dosp lých.
Možnosti ovlivn ní ú inku olanzapinu Vzhledem k tomu, že je olanzapin metabolizován izoenzymem CYP1A2, mohou látky, které specificky tento izoenzym indukují nebo inhibují, ovlivnit farmakokinetiku olanzapinu.
Indukce CYP1A2 Kou ení a karbamazepin mohou indukovat metabolizmus olanzapinu, což m že vést ke snížení koncentrace olanzapinu.
Bylo pozorováno zanedbatelné, p ípadn jen mírné zvýšení clearance olanzapinu.
I když je klinický dopad pravd podobn minimální, doporu uje se klinické monitorování a v nezbytných p ípadech je možné zvážit zvýšení dávek olanzapinu (viz bod 4. 2).
Inhibice CYP1A2 Prokázalo se, že fluvoxamin, specifický inhibitor CYP1A2, významn zpomaluje metabolizmus olanzapinu.
Pr m rné zvýšení maximální koncentrace olanzapinu fluvoxaminem bylo 54% u žen neku a ek a 77% u muž ku ák.
Pr m rné zvýšení plochy pod k ivkou koncentrace lé iva (AUC) bylo 52% u žen a 108% u muž.
U pacient užívajících fluvoxamin nebo jiný inhibitor CYP1A2, jako nap. ciprofloxacin, je t eba uvážit snížení po áte ní dávky olanzapinu.
P i zahájení lé by inhibitorem CYP1A2 je t eba uvážit snížení dávek olanzapinu.
Snížení biologické dostupnosti Aktivní uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50 až 60%, proto by se m lo užívat nejmén 2 hodiny p ed nebo po užití olanzapinu.
Fluoxetin (inhibitor CYP2D6), jednorázové dávky antacida (hliník, ho ík) nebo cimetidinu nem ly významný vliv na farmakokinetiku olanzapinu.
Možnosti ovlivn ní ú inku jiných lék olanzapinem Olanzapin m že p sobit proti ú ink m p ímých a nep ímých agonist dopaminu.
1A2, 2D6, 2C9, 2C19, 3A4).
Neo ekávají se proto žádné zvláštní interakce, což dokazují i in vivo studie, které neprokázaly inhibici metabolizmu následujících lé ivých látek: tricyklická antidepresiva (reprezentující p evážn CYP2D6 cestu metabolizace, warfarin (CYP2C9), theofylin (CYP1A2) nebo diazepam (CYP3A4 a 2C19).
Olanzapin nevykazoval interakci se sou asn podávaným lithiem nebo biperidenem.
48 Terapeutické monitorování plazmatických hladin valproátu neukázalo, že je p i zahájení p ídatné medikace olanzapinem nutná úprava dávkování.
Obecná aktivita CNS Zvýšená opatrnost je zapot ebí u pacient požívajících alkohol nebo užívajících lé ivé p ípravky p sobící tlumiv na CNS.
Sou asné užívání olanzapinu a lé ivých p ípravk pro lé bu Parkinsonovy choroby a demence není doporu eno (viz bod 4. 4).
QTc interval Zvýšená opatrnost je zapot ebí u pacient užívajících sou asn olanzapin a lé ivé p ípravky, u kterých je známo, že prodlužují QTc interval (viz bod 4. 4).
4. 6 T hotenství a kojení
Neexistují žádné p im ené a dob e vedené studie u gravidních žen.
Pacientky by m ly být pou ené, aby léka e informovali o gravidit anebo plánované gravidit b hem užívání olanzapinu.
Avšak kv li nedostatku zkušeností by olanzapin m l být v gravidit podávaný pouze tehdy, když jeho prosp šnost vyváží potenciální nebezpe í pro plod.
Velmi z ídka byly u d tí narozených matkám, které užívaly olanzapin ve t etím trimestru t hotenství, hlášeny spontánní nežádoucí p íhody jako t es, hypertonie, letargie a ospalost.
Ve studii u kojících zdravých žen byl olanzapin vylu ován do mate ského mléka.
Pr m rná expozice dít te (mg/ kg) v stacionárním stavu byla odhadnuta na 1, 8% z dávky olanzapinu podaného matce (mg/ kg). Pacientky je t eba pou it, aby b hem užívání olanzapinu nekojily.
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Studie hodnotící ú inky na schopnost ídit nebo obsluhovat stroje nebyly provedeny.
Jelikož olanzapin m že zp sobit ospalost a závrat, pacienti by m li být opatrní p i obsluze stroj v etn ízení motorových vozidel.
4. 8 Nežádoucí ú inky
Dosp lí Nej ast ji hlášenými (pozorované u 1% pacient) nežádoucími ú inky spojenými s užíváním olanzapinu v klinických studiích byla ospalost, p ibývání na váze, eozinofilie, zvýšené hladiny prolaktinu, cholesterolu, glukózy a triglycerid (viz bod 4. 4), glykosurie, zvýšená chu k jídlu, závrat, akatizie, parkinsonismus (viz bod 4. 4), dyskineze, ortostatická hypotenze, anticholinergní ú inky, p echodné asymtpomatické zvýšení jaterních transamináz (viz bod 4. 4), rash, asténie, únava a otok.
Následující tabulka podává seznam nežádoucích ú ink a laboratorních nález pozorovaných ve spontánních hlášeních a v klinických hodnoceních.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Ohodnocení etnosti výskytu: velmi asté (≥ 10%), asté (≥ 1% až < 10%), mén asté (≥ 0, 1% až < 1%), vzácné (≥ 0, 01% až < 0, 1%), velmi vzácné (< 0, 01%) a není známo (z dostupných údaj nelze ur it).
asté asté
asté asté Mén asté
Není známo
Poruchy krve a lymfatického systému
Eozinofilie
Leukopenie Neutropenie
Thrombocytopenie
Poruchy imunitního systému Alergická reakce Poruchy metabolismu a výživy P ibývání na váze 1
Zvýšené hladiny cholesterolu2, 3 Zvýšené hladiny glukózy4 Zvýšené hladiny triglycerid 2, 5 Glykosurie Zvýšená chu k jídlu
Vznik nebo exacerbace diabetu, spojené p íležitostn s ketoacidózou nebo komatem, v etn n kolika fatálních p ípad (viz bod 4. 4) Hypotermie
Poruchy nervového systému Ospalost Srde ní poruchy
Závrat Akatizie6 Parkinsonismus6 Dyskineze6
K e e, kdy ve v tšin p ípad byly hlášeny k e e v anamnéze i jiné rizikové faktory pro vznik k e í Neuroleptický maligní syndrom (viz bod 4. 4) Dystonie (v etn okulogyrické krize) Tardivní dyskineze P íznaky z vysazení7
Cévní poruchy
Bradykardie Prodloužení QTc intervalu (viz bod 4. 4)
Ventrikulární tachykardie/ fibrilace, náhlá smrt (viz bod 4. 4)
Ortostatická hypotenze
Tromboembolismus (v etn pulmonární embolie a hluboké žilní trombózy)
Gastrointestinální poruchy
Mírné p echodné anticholinergní ú inky v etn obstipace a suché ústní sliznice
Pankreatitida
Poruchy jater a žlu ových cest
P echodné asymptomatické zvýšení hladiny jaterních transamináz (ALT, AST) obzvláš na po átku lé by (viz bod 4. 4)
Hepatitida (v etn hepatocelulárního, cholestatického nebo kombinovaného poškození jater)
Poruchy k že a podkožní
tkán Rash
Fotosenzitivní reakce Alopecie
50 Poruchy svalové a kosterní soustavy a pojivové tkán Rhabdomyolýza Poruchy ledvin a mo ových cest Retardace startu mo ení Poruchy reproduk ního systému a prsu Priapismus Celkové poruchy a reakce v míst aplikace Astenie Únava Otok Vícenásobná vyšet ení Zvýšené plazmatické hladiny prolaktinu8 1
Vysoká hladina kreatinfosfokinázy Zvýšená hodnoty celkového bilirubinu
Zvýšené hodnoty alkalické fosfatázy
P i dlouhodobém užívání bylo u pacient zvýšení t lesné hmotnosti o 25% velmi asté.
2 Pr m rné zvýšení hodnot lipid nala no (celkový cholesterol, LDL cholesterol a triglyceridy) bylo vyšší u pacient bez prokázané poruchy regulace tuk na za átku lé by.
3 Pozorováno pro normální po áte ní hladiny nala no (< 5, 17 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (6, 2 mmol/ l).
Zm ny po áte ních hodnot celkového cholesterolu nala no z hrani ních (5, 17 - < 6, 2 mmol/ l) na vysoké (6, 2 mmol/ l) byly velmi asté.
4 Pozorováno pro normální po áte ní hladiny glukózy nala no (< 5, 56 mmol/ l), kdy došlo ke zvýšení hladin na vysoké (7 mmol/ l).
Zm ny po áte ních hodnot glukózy nala no z hrani ních (5, 56 - < 7 mmol/ l) na vysoké (7 mmol/ l) byly velmi asté.
5 Pozorováno pro normální po áte ní hladiny nala no (< 1, 69 mmol/ l), které vzrostly na vysoké (2, 26 mmol/ l).
Zm ny po áte ních hladin triglycerid nala no z hrani ních hodnot (1, 69 mmol/ l - < 2, 26 mmol/ l) na vysoké (2, 26mmol/ l) byly velmi asté.
6 V klinických studiích byl výskyt parkinsonismu a dystonie u pacient lé ených olanzapinem íseln vyšší, ale statisticky se signifikantn nelišil od placeba.
Parkinsonismus, akathisie a dystonie se vyskytly vzácn ji p i užívání olanzapinu než p i užívání odpovídajících dávek haloperidolu.
Vzhledem k nedostatku podrobných informací o akutních a pozdních extrapyramidových p íznacích v anamnéze není možné rozhodnout, zda olanzapin zp sobuje tardivní dyskinezi a/ nebo další pozdní extrapyramidové p íznaky mén asto.
7 P i náhlém p erušení lé by olanzapinem byly hlášeny akutní p íznaky jako pocení, nespavost, t es, úzkost, nevolnost a zvracení.
8 P idružené klinické projevy (nap íklad gynekomastie, galaktorea a zv tšení prsních žláz) byly vzácné.
U v tšiny pacient se hladina prolaktinu navrátila k normálu bez p erušení lé by.
Dlouhodobé užívání (nejmén 48 týdn) Procento pacient, u kterých se projevily nežádoucí ú inky - klinicky významný vzestup t lesné hmotnosti, glukózy, celkového/ LDL/ HDL cholesterolu nebo triglycerid - se v pr b hu asu zvyšuje.
U dosp lých pacient, kte í dokon ili lé bu v délce 9- 12 m síc, se stupe nár stu hladiny glukózy v krvi zpomalil p ibližn po 4- 6 m sících.
51 Další informace týkající se specifických populací V klinických studiích u starších pacient s demencí byla lé ba olanzapinem spojena s vyšší incidencí úmrtí a cerebrovaskulárních nežádoucích p íhod ve srovnání s placebem (viz také 4. 4).
Velmi asté nežádoucí ú inky spojené s užíváním olanzapinu u této skupiny pacient byly abnormální ch ze a pády. asto byly pozorované pneumonie, zvýšení t lesné teploty, letargie, erythém, zrakové halucinace a inkontinence mo i.
V klinických studiích u pacient s Parkinsonovou chorobou s psychózou související s podáváním dopaminového agonisty bylo velmi asto a s vyšší frekvencí než u placeba zaznamenáno zhoršení parkinsonské symtpomatiky a halucinace.
V jedné klinické studii u pacient v manické fázi bipolární poruchy m la lé ba valproátem v kombinaci s olanzapinem za následek 4, 1% incidenci neutropenie; potenciáln p ispívajícím faktorem by mohly být vysoké plazmatické hladiny valproátu.
Sou asné podání olanzapinu s lithiem nebo valproátem vedlo ke zvýšení výskytu (≥10%) tremoru, sucha v ústech, zvýšené chuti k jídlu a p ibývání na váze.
P i lé b olanzapinem v kombinaci s lithiem nebo divalproexem došlo v akutní fázi lé by (trvající max.
Dlouhodobá lé ba olanzapinem (trvající max.
12 týdn) pro prevenci recidivy u pacient s bipolární poruchou byla doprovázena zvýšením t lesné hmotnosti o > 7% u 39, 9% pacient.
D ti a dospívající Olanzapin není indikován pro použití v lé b d tí a dospívajících mladších 18 let.
A koli nebyly provedeny studie navržené pro porovnání dospívajících a dosp lých pacient, data z klinických hodnocení dospívajících byla srovnána s údaji získanými ze studií u dosp lých.
Následující tabulka shrnuje nežádoucí ú inky hlášené s vyšší etností výskytu u dospívajících pacient (ve v ku 13- 17 let) oproti dosp lým pacient m, nebo nežádoucí ú inky identifikované pouze v pr b hu krátkodobých klinických hodnocení u dospívajících pacient.
Velikost váhového p ír stku a procento dospívajících, u kterých došlo ke klinicky významnému nár stu t lesné hmotnosti, byly vyšší p i dlouhodobém užívání (nejmén 24 týdn) ve srovnání s krátkodobým užíváním.
V každé skupin etností jsou nežádoucí ú inky se azeny podle klesající závažnosti.
Ohodnocení etnosti výskytu: velmi asté (≥ 10%), asté (≥ 1% až < 10%).
P ibývání na váze9, zvýšené hladiny triglycerid 10, zvýšená chu k jídlu. asté: zvýšené hladiny cholesterolu11 Poruchy nervového systému Velmi asté:
Sucho v ústech Poruchy jater a žlu ových cest Velmi asté:
Vícenásobná vyšet ení Velmi asté:
Snížené hodnoty celkového bilirubinu, zvýšení hodnoty GMT, zvýšení plazmatických hladin prolaktinu12.
9 Zvýšení t lesné hmotnosti (kg) o 7% bylo velmi asté, zvýšení t lesné hmotnosti o 15% bylo asté.
P i dlouhodobém užívání (nejmén 24 týdn) došlo u p ibližn poloviny dospívajících pacient k nár stu t lesné hmotnosti o 15% a u tém t etiny o 25% oproti po áte ní t lesné hmotnosti.
U dospívajících pacient byl pr m rný váhový nár st v tší u t ch, kte í m li nadváhu nebo byli obézní již na za átku lé by.
52 10 Pozorováno pro normální po áte ní hladiny nala no (< 1, 016 mmol/ l), které vzrostly na vysoké (1, 467 mmol/ l) a zm ny po áte ních hladin triglycerid nala no z hrani ních hodnot (1, 016 mmol/ l - < 1, 467 mmol/ l) na vysoké (1, 467 mmol/ l).
Zm ny po áte ních hodnot celkového cholesterolu nala no z hrani ních (4, 39 - < 5, 17 mmol/ l) na vysoké (5, 17 mmol/ l) byly velmi asté.
12 Zvýšení plazmatické hladiny prolaktinu bylo hlášeno u 47, 4% dospívajících pacient.
4. 9 P edávkování
Mezi velmi asté p íznaky (výskyt > 10%) p edávkování pat í tachykardie, agitovanost/ agresivita, dysartrie, r zné extrapyramidové p íznaky a nižší stupe v domí mezi sedací a komatem.
Další zdravotn významné d sledky p edávkování zahrnují delirium, k e e, koma, možný neuroleptický maligní syndrom, útlum dýchání, aspirace, hypertenzi nebo hypotenzi, srde ní arytmii (< 2% p ípad p edávkování) a zástavu dýchání a srde ní innosti.
Smrtelné p ípady se vyskytly už po akutním p edávkování dávkou 450 mg, ale rovn ž bylo popsáno p ežití po akutním p edávkování dávkou 1 500 mg.
Proti olanzapinu neexistuje žádné specifické antidotum.
Nedoporu uje se vyvolání zvracení.
Mohou být indikovány jiné standardní postupy používané p i lé b p edávkování (nap. výplach žaludku, podání aktivního uhlí).
Ukázalo se, že sou asné podání aktivního uhlí snižuje biologickou dostupnost olanzapinu po perorálním podání o 50- 60%.
Podle klinického stavu je pot ebné zahájit symptomatickou lé bu a sledování vitálních funkcí, zahrnující lé bu hypotenze, cirkula ního kolapsu a podporu funkce dýchání.
Nesmí být používán adrenalin, dopamin nebo jiná β sympatomimetika, protože stimulace β adrenergních receptor m že prohloubit hypotenzi.
Sledování kardiovaskulárních parametr je nezbytné kv li diagnostice možných poruch srde ního rytmu.
Pacient musí být až do zotavení pod stálým léka ským dohledem a musí být sledovány jeho vitální funkce.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antipsychotikum, ATC kód:
N05A H03
Olanzapin je antipsychotická, antimanická a náladu stabilizující látka, která vykazuje široké farmakologické p sobení na adu receptorových systém.
V preklinických studiích vykazuje olanzapin širokou afinitu k ad receptor (Ki < 100 nM) pro serotonin 5HT2A/ 2C, 5HT3, 5HT6, dopamin D1, D2, D3, D4, D5, cholinergní muskarinové receptory (m1- m5), alfa1 adrenergní a histaminové H1 receptory.
Behaviorální studie na zví atech prokázaly antagonistické p sobení olanzapinu na 5HT, dopaminové a cholinergní receptory konzistentní s receptorovým profilem.
Olanzapin vykazoval v tší in vitro afinitu k serotoninovým 5HT2 receptor m než k dopaminovým D2 a vyšší 5HT2 než D2 aktivitu na in vivo modelech.
Elektrofyziologické studie ukázaly, že olanzapin selektivn snižuje aktivitu mezolimbických (A10) dopaminergních neuron bez výrazn jšího ú inku na striatální (A9) dráhy ovládající motoriku.
Olanzapin oslabuje podmín nou vyhýbací odpov v p edpov dném textu antipsychotické aktivity v dávkách nižších než jsou ty, které
Na rozdíl od typických antipsychotik olanzapin zesil uje odpov v “ anxiolytickém testu ”.
Ve studii pozitronové emisní tomografie (PET) ú inku jednorázové dávky (10 mg) u zdravých dobrovolník obsazoval olanzapin více 5HT2A receptory než dopaminové D2 receptory.
Navíc SPECT (Single Photen Emission Computed Tomography) zobrazovací studie odhalila, že obsazenost D2 receptor u schizofrenních pacient odpovídajících na olanzapin byla nižší než u pacient odpovídajících na jiná antipsychotika a risperidon, zatímco u pacient odpovídajících na klozapin byla srovnatelná.
Ve dvou ze dvou placebo kontrolovaných a dvou ze t í porovnávacích studií s aktivním komparátorems více než 2 900 schizofrenními pacienty s pozitivními i negativními symptomy vykazoval olanzapin statisticky významn v tší zlepšení jak u negativních, tak i pozitivních symptom.
V mezinárodní dvojit zaslepené srovnávací studii zahrnující 1 481 pacient se schizofrenií, shizoafektními a p íbuznými chorobami s r znými stupni p idružených depresivních symptom (výchozí hodnota 16, 6 na Montgomery- Asberg škále) prokázala analýza skóre zm n nálady mezi výchozími a kone nými hodnotami statisticky významné zlepšení (p=0, 001) ve prosp ch olanzapinu (- 6, 0) oproti haloperidolu (- 3, 1).
U pacient s manickou nebo smíšenou epizodou bipolární poruchy vykázal olanzapin ve snížení manických symptom za 3 týdny vyšší ú innost než placebo a valproát semisodium (divalproex).
Olanzapin také vykázal srovnatelnou ú innost s haloperidolem ve smyslu podílu pacient v symptomatické remisi mánie a deprese po 6 a 12 týdnech.
Ve studii u pacient lé ených lithiem nebo valproátem minimáln 2 týdny vedlo p idání olanzapinu v dávce 10 mg (v kombinaci s lithiem nebo valproátem) k v tší redukci symptom mánie než lé ba lithiem nebo valproátem v monoterapii za 6 týdn.
Ve 12- m sí ní studii prevence recidivy u pacient s manickou epizodou, kte í dosáhli remise p i lé b olanzapinem a byli poté randomizováni k užívání olanzapinu nebo placeba, prokázal olanzapin v i placebu v primárním parametru recidivy bipolární poruchy statisticky významnou superioritu.
Olanzapin také vykázal ve srovnání s placebem statisticky významnou výhodu v prevenci recidivy jak manie, tak deprese.
Ve druhé 12- m sí ní studii prevence recidivy u pacient s manickou epizodou, kte í dosáhli remise p i lé b kombinací olanzapinu a lithia a byli poté randomizováni k užívání samotného olanzapinu nebo lithia, byl olanzapin v primárním parametru recidivy bipolární poruchy statisticky noninferiorní v i lithiu (olanzapin 30, 0%, lithium 38, 3%; p=0, 055).
V 18- m sí ní studii s kombina ní lé bou u pacient s manickou nebo smíšenou epizodou, kte í byli stabilizováni p i lé b olanzapinem spolu se stabilizátorem nálady (lithium nebo valproát), nebyla dlouhodobá kombina ní lé ba olanzapinem spolu s lithiem nebo valproátem statisticky významn superiorní v i lé b samotným lithiem nebo valproátem v prodloužení doby do recidivy bipolární poruchy definované podle syndromových (diagnostických) kritérií.
Pediatrická populace Zkušenosti s používáním u dospívajících (od 13 do 17 let v ku) jsou omezeny na krátkodobá data ú innosti u schizofrenie (6 týdn) a mánie spojené s bipolární poruchou typu I (3 týdny), zahrnující mén než 200 dospívajících.
Olanzapin byl užíván ve flexibilní dávce od 2, 5 mg p i zahájení lé by až po 20 mg/ den.
V pr b hu lé by olanzapinem došlo u dospívajících k signifikantn vyššímu nár stu t lesné hmotnosti ve srovnání s dosp lými.
Velikost zm n hladin na la no celkovém cholesterolu, LDL cholesterolu, triglycerid a prolaktinu (viz body 4. 4 a 4. 8) byla u dospívajících v tší než u dosp lých.
Údaje o p etrvávání ú inku nejsou k dispozici a jsou pouze omezené údaje o dlouhodobé bezpe nosti (viz body 4. 4 a 4. 8).
54 5. 2 Farmakokinetické vlastnosti
Tablety dispergovatelné v ústech jsou bioekvivalentní potahovaným tabletám s podobnou rychlostí a rozsahem vst ebávání lé ivé látky.
Tablety dispergovatelné v ústech je možné užívat místo potahovaných tablet olanzapinu.
Olanzapin se po perorálním podání dob e vst ebává a dosahuje maximální koncentrace v plazm za 5 až 8 hodin.
Vst ebávání není ovlivn no jídlem.
Absolutní perorální biologická dostupnost vztažena k intravenóznímu podání nebyla stanovena.
Olanzapin je metabolizovaný v játrech cestou konjugace a oxidace.
V cirkulaci se z metabolit objeví hlavn 10- N- glukuronid, který neprostupuje hematoencefalickou bariérou.
Cytochromy P450- CYP1A2 a P450- CYP2D6 p ispívají k tvorb N- desmethyl a 2- hydroxymethyl metabolit, vykazujících významn nižší in vivo farmakologickou aktivitu než olanzapin ve studiích na zví atech.
P evážná ást farmakologické aktivity je zp sobená p vodním olanzapinem.
Po perorálním podání se pr m rný polo as vylu ování olanzapinu u zdravých jedinc lišil podle v ku a pohlaví.
U zdravých starších jedinc (65 let a více) byl pr m rný polo as vylu ování prodloužený v porovnání se zdravými jedinci pod 65 let (51, 8 h versus 33, 8 h) a clearance byla snížena (17, 5 versus 18, 2 l/ h).
Farmakokinetická odchylka pozorovaná u starších jedinc je v mezích odchylek normálních jedinc.
U 44 schizofrenických pacient starších 65 let nebyl p i dávkách 5- 20 mg/ den pozorován zvláštní výskyt nežádoucích ú ink.
U žen oproti muž m byl pr m rný polo as vylu ování pon kud prodloužen (36, 7 versus 32, 3 h) a clearance byla snížena (18, 9 versus 27, 3 l/ h).
P esto vykazuje olanzapin (5- 20mg) srovnatelný bezpe nostní profil u žen (n=467) jako u muž (n=869).
Renální insuficience u pacient (creatininová clearance < 10 ml/ min) ve srovnání se zdravými nezp sobovala významný rozdíl polo asu eliminace (37, 7 versus 32, 4 h) nebo clearance (21, 2 versus 25, 0 l/ h).
Studie rovnováhy ukázala, že p ibližn 57% radioaktivn zna eného olanzapinu se objevilo v mo i p evážn jako metabolity.
U ku ák s mírným poškozením jater byl pr m rný polo as vylu ování prodloužen (48, 8 h versus 39, 3 h) a clearance snížena analogicky ke zdravým neku ák m (18 l/ h a 14, 1 l/ h).
27, 7 l/ h).
Plazmatická clearance olanzapinu je nižší u starších než u mladších jedinc, u žen než u muž a u neku ák oproti ku ák m.
Závažnost vlivu v ku, pohlaví a kou ení na clearance a polo as vylu ování olanzapinu je malý v porovnání s celkovou variabilitou mezi jednotlivci.
Klinická studie nepopisuje žádné rozdíly farmakokinetických parametr mezi b lochy, Japonci a í any.
P i plazmatické koncentraci 7 až 1 000 ng/ ml se olanzapin váže p ibližn z 93% na plazmatické bílkoviny, p edevším na albumín a kyselý alfa1- glykoprotein.
Farmakokinetika olanzapinu je podobná u dospívajících i dosp lých.
V klinických hodnoceních byla u dospívajích pr m rná expozice olanzapinu vyšší p ibližn o 27%.
Demografické rozdíly mezi dospívajícími a dosp lými zahrnují nižší pr m rnou t lesnou hmotnost a menší po et ku ák mezi dospívajícími.
Tyto faktory možná p ispívají k vyšší pr m rné expozici u dospívajích.
55 5. 3 P edklinické údaje vztahující se k bezpe nosti
P íznaky toxicity po perorálním podání hlodavc m obsahovaly silnou neuroleptickou složku: hypoaktivitu, kóma, t es, klonické k e e, slin ní a zpomalení zvyšování hmotnosti.
St ední letální dávka u myší byla p ibližn 210 mg/ kg a u potkan 175 mg/ kg.
Psi tolerovali jednorázovou perorální dávku 100 mg/ kg s nulovou mortalitou.
Mezi klinické p íznaky pat il útlum, ataxie, t es, zrychlený puls, dušnost, mióza a anorexie. u opic vyvolala jednorázová perorální dávka až do 100 mg/ kg vy erpanost a vyšší dávky áste né bezv domí.
Ve studiích, které trvaly u myší až 3 m síce a u potkan a ps až 1 rok, se ukázaly jako hlavní ú inky deprese CNS, anticholinergní ú inky a hematologické poruchy.
Na depresi CNS se vyvinula tolerance.
R stové parametry byly p i vysokých dávkách sníženy.
Reverzibilní ú inky spojené se zvýšenou hladinou prolaktinu u potkan zahrnovaly pokles hmotnosti ovárií a uteru, a morfologické zm ny vaginálního epitelu a prsní žlázy.
Hematologická toxicita: u všech druh byly pozorované ú inky na hematologické ukazatele v etn na dávce závislého poklesu po tu leukocyt v krvi u myší a nespecifického poklesu leukocyt v krvi u potkan.
Navzdory tomu nebyl dokázaný hematotoxický ú inek na kostní d e. u n kolika ps, kterým bylo podáváno 8 až 10 mg/ kg/ den (celková expozice olanzapinem [plocha pod k ivkou] je 12- 15krát vyšší než dostává lov k - 12 mg), se vyvinula reverzibilní neutropenie, trombocytopenie nebo anémie. u ps s cytopenií nebyly pozorované žádné nep íznivé ú inky na progenitorové a proliferující bu ky kostní d en.
Olanzapin nemá žádný teratogenní ú inek.
U potkaních samc sedace ovlivnila pá ení.
Estrální cykly byly ovlivn né dávkou 1, 1 mg/ kg (což je 3- násobek maximální dávky pro lov ka), a reproduk ní parametry byly u potkan ovlivn né dávkou 3 mg/ kg (což je 9- násobek maximální dávky pro lov ka).
U potomstva potkan, kterým byl podávaný olanzapin, bylo pozorované opožd ní fetálního vývoje a p echodný pokles aktivity.
Olanzapin se neukázal jako mutanogenní nebo klastogenní v žádném ze standardních test, které zahrnovaly bakteriální testy mutagenity in vitro a in vivo testy u savc.
Na základ výsledk studií na myších a potkanech bylo zjišt no, že olanzapin není kancerogenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
želatina manitol (E421) aspartam (E951) sodná s l methylparabenu (E219) sodná s l propylparabenu (E217)
56 6. 2 Inkompatibility
Neuplat uje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opat ení pro uchovávání
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed sv tlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Hliníkové blistry po 28, 35, 56 nebo 70 tabletách dispergovatelných v ústech v papírové skláda ce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opat ení pro likvidaci p ípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
8.
REGISTRA NÍ ÍSLO
EU/ 1/ 99/ 125/ 004 EU/ 1/ 99/ 125/ 008 EU/ 1/ 99/ 125/ 012 EU/ 1/ 99/ 125/ 016
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
3. února 2000 Datum posledního prodloužení registrace:
27. zá í 2006
10.
DATUM REVIZE TEXTU
57 P ÍLOHA II
A.
VÝROBCE ODPOV DNÝ/ VÝROBCI ODPOV DNÍ ZA PROPOUŠT NÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE
58 A.
VÝROBCI ODPOV DNÍ ZA PROPOUŠT NÍ ŠARŽÍ
Název a adresa výrobc odpov dných za propoušt ní šarží
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Špan lsko
V p íbalové informaci k lé ivému p ípravku musí být uveden název a adresa výrobce odpov dného za propoušt ní dané šarže.
B.
PODMÍNKY REGISTRACE
• PODMÍNKY NEBO OMEZENÍ VÝDEJE A POUŽITÍ, KLADENÉ NA DRŽITELE ROZHODNUTÍ O REGISTRACI
Výdej lé ivého p ípravku vázán na léka ský p edpis.
• PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPE NÉ A Ú INNÉ POUŽÍVÁNÍ LÉ IVÉHO P ÍPRAVKU
Neuplat uje se.
• DALŠÍ PODMÍNKY
Držitel rozhodnutí o registraci bude p edkládat PSUR v ro ních intervalech.
Plán ízení rizik Držitel rozhodnutí o registraci se zavazuje, že uskute ní studie a další innosti v oblasti farmakovigilance podrobn uvedené v plánu farmakovigilance, tak, jak byly schváleny ve verzi 1. 1 plánu ízení rizik (RMP) uvedeném v modulu 1. 8. 2. žádosti o registraci a v p íštích aktualizacích plánu ízení rizik schválených Výborem pro humánní lé ivé p ípravky (CHMP).
V souladu s pokynem Výboru pro humánní lé ivé p ípravky k systém m ízení rizik pro humánní lé ivé p ípravky má být aktualizovaný plán ízení rizik p edložen sou asn s p íští periodicky aktualizovanou zprávou o bezpe nosti (PSUR).
Dále má být aktualizovaný plán ízení rizik p edložen: • Jestliže byly obdrženy nové informace, které mohou mít dopad na sou asné specifikace bezpe nosti, farmakovigilan ní plán nebo na innosti k minimalizaci rizik • Do 60 dní po dosažení d ležitého milníku (týkajícího se farmakovigilance nebo minimalizace rizik) • Na žádost EMEA
59 P ÍLOHA III
OZNA ENÍ NA OBALU A P ÍBALOVÁ INFORMACE
60 A.
OZNA ENÍ NA OBALU
61 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU
KRABI KA PRO TABLETY ZYPREXA VELOTAB 5 mg TABLETY DISPERGOVATELNÉV ÚSTECH
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
ZYPREXA VELOTAB 5 mg, tablety dispergovatelné v ústech olanzapinum
2.
OBSAH LÉ IVÉ LÁTKY / LÉ IVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje 5 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Další pomocné látky: želatina, manitol (E421), aspartam (E951), sodná s l methylparabenu (E219) a sodná s l propylparabenu (E217).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet dispergovatelných v ústech 35 tablet dispergovatelných v ústech 56 tablet dispergovatelných v ústech 70 tablet dispergovatelných v ústech
5.
ZP SOB A CESTA PODÁNÍ
P ed použitím si p e t te p íbalovou informaci.
Perorální podání
1.
Odd lte z blistru jednu ást.
2.
Opatrn odloupn te zadní fólii.
3.
Tabletu jemn vytla te ven.
4.
Tabletu si vložte do úst.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
62 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed sv tlem a vlhkostí.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 99/ 125/ 001 28 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 009 35 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 005 56 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 013 70 tablet dispergovatelných v ústech
13.
ÍSLO ŠARŽE
. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
ZYPREXA VELOTAB 5 mg
63 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA BLISTRECH A STRIPECH
ZYPREXA VELOTAB 5 mg TABLETY DISPERGOVATELNÉ V ÚSTECH:
FÓLIE BLISTRU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
ZYPREXA VELOTAB 5 mg tablety dispergovatelné v ústech olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ÍSLO ŠARŽE
Lot.:
5.
JINÉ
64 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU
KRABI KA PRO TABLETY ZYPREXA VELOTAB 10 mg TABLETY DISPERGOVATELNÉ V ÚSTECH
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
ZYPREXA VELOTAB 10 mg, tablety dispergovatelné v ústech olanzapinum
2.
OBSAH LÉ IVÉ LÁTKY / LÉ IVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje 10 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Další pomocné látky: želatina, manitol (E421), aspartam (E951), sodná s l methylparabenu (E219) a sodná s l propylparabenu (E217).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet dispergovatelných v ústech 35 tablet dispergovatelných v ústech 56 tablet dispergovatelných v ústech 70 tablet dispergovatelných v ústech
5.
ZP SOB A CESTA PODÁNÍ
P ed použitím si p e t te p íbalovou informaci.
Perorální podání
1.
Odd lte z blistru jednu ást.
2.
Opatrn odloupn te zadní fólii.
3.
Tabletu jemn vytla te ven.
4.
Tabletu si vložte do úst.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
65 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed sv tlem a vlhkostí.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 99/ 125/ 002 28 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 010 35 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 006 56 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 014 70 tablet dispergovatelných v ústech
13.
ÍSLO ŠARŽE
. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
ZYPREXA VELOTAB 10 mg
66 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA BLISTRECH A STRIPECH
ZYPREXA VELOTAB 10 mg TABLETY DISPERGOVATELNÉ V ÚSTECH:
FÓLIE BLISTRU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
ZYPREXA VELOTAB 10 mg tablety dispergovatelné v ústech olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ÍSLO ŠARŽE
Lot.:
5.
JINÉ
67 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU
KRABI KA PRO TABLETY ZYPREXA VELOTAB 15 mg TABLETY DISPERGOVATELNÉ V ÚSTECH
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
ZYPREXA VELOTAB 15 mg, tablety dispergovatelné v ústech olanzapinum
2.
OBSAH LÉ IVÉ LÁTKY / LÉ IVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje 15 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Další pomocné látky: želatina, manitol (E421), aspartam (E951), sodná s l methylparabenu (E219) a sodná s l propylparabenu (E217).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet dispergovatelných v ústech 35 tablet dispergovatelných v ústech 56 tablet dispergovatelných v ústech 70 tablet dispergovatelných v ústech
5.
ZP SOB A CESTA PODÁNÍ
P ed použitím si p e t te p íbalovou informaci.
Perorální podání
1.
Odd lte z blistru jednu ást.
2.
Opatrn odloupn te zadní fólii.
3.
Tabletu jemn vytla te ven.
4.
Tabletu si vložte do úst.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
68 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed sv tlem a vlhkostí.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 99/ 125/ 003 28 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 011 35 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 007 56 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 015 70 tablet dispergovatelných v ústech
13.
ÍSLO ŠARŽE
. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
ZYPREXA VELOTAB 15 mg
69 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA BLISTRECH A STRIPECH
ZYPREXA VELOTAB 15 mg TABLETY DISPERGOVATELNÉV ÚSTECH:
FÓLIE BLISTRU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
ZYPREXA VELOTAB 15 mg tablety dispergovatelné v ústech olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ÍSLO ŠARŽE
Lot.:
5.
JINÉ
70 ÚDAJE UVÁD NÉ NA VN JŠÍM OBALU
KRABI KA PRO TABLETY ZYPREXA VELOTAB 20 mg TABLETY DISPERGOVATELNÉ V ÚSTECH
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
ZYPREXA VELOTAB 20 mg, tablety dispergovatelné v ústech olanzapinum
2.
OBSAH LÉ IVÉ LÁTKY / LÉ IVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje 20 mg olanzapinu
3.
SEZNAM POMOCNÝCH LÁTEK
Další pomocné látky: želatina, manitol (E421), aspartam (E951), sodná s l methylparabenu (E219) a sodná s l propylparabenu (E217).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet dispergovatelných v ústech 35 tablet dispergovatelných v ústech 56 tablet dispergovatelných v ústech 70 tablet dispergovatelných v ústech
5.
ZP SOB A CESTA PODÁNÍ
P ed použitím si p e t te p íbalovou informaci.
Perorální podání
1.
Odd lte z blistru jednu ást.
2.
Opatrn odloupn te zadní fólii.
3.
Tabletu jemn vytla te ven.
4.
Tabletu si vložte do úst.
6.
ZVLÁŠTNÍ UPOZORN NÍ, ŽE LÉ IVÝ P ÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED D TÍ
Uchovávejte mimo dosah a dohled d tí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORN NÍ, POKUD JE POT EBNÉ
71 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed sv tlem a vlhkostí.
10.
ZVLÁŠTNÍ OPAT ENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉ IVÝCH P ÍPRAVK NEBO ODPADU Z TAKOVÝCH LÉ IVÝCH P ÍPRAVK, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko
12.
REGISTRA NÍ ÍSLO( A)
EU/ 1/ 99/ 125/ 004 28 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 012 35 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 008 56 tablet dispergovatelných v ústech EU/ 1/ 99/ 125/ 016 70 tablet dispergovatelných v ústech
13.
ÍSLO ŠARŽE
. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej lé ivého p ípravku vázán na léka ský p edpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOV PÍSMU
ZYPREXA VELOTAB 20 mg
72 MINIMÁLNÍ ÚDAJE UVÁD NÉ NA BLISTRECH A STRIPECH
ZYPREXA VELOTAB 20 mg TABLETY DISPERGOVATELNÉV ÚSTECH:
FÓLIE BLISTRU
1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
ZYPREXA VELOTAB 20 mg tablety dispergovatelné v ústech olanzapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Lilly
3.
POUŽITELNOST
EXP
4.
ÍSLO ŠARŽE
Lot.:
5.
JINÉ
73 B.
P ÍBALOVÁ INFORMACE
74 P ÍBALOVÁ INFORMACE- INFORMACE PRO UŽIVATELE
ZYPREXA VELOTAB 5 mg tablety dispergovatelné v ústech ZYPREXA VELOTAB 10 mg tablety dispergovatelné v ústech ZYPREXA VELOTAB 15 mg tablety dispergovatelné v ústech ZYPREXA VELOTAB 20 mg tablety dispergovatelné v ústech olanzapinum
P e t te si pozorn celou p íbalovou informace d íve, než za nete tento p ípravek užívat. • Ponechte si p íbalovou informaci pro p ípad, že si ji budete pot ebovat p e íst znovu. • Máte- li jakékoli další otázky, zeptejte se, prosím, svého léka e nebo lékárníka. • Tento p ípravek byl p edepsán Vám.
Nedávejte jej žádné další osob.
Mohl by jí ublížit, a to i tehdy, má- li stejné p íznaky jako Vy. • Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
V p íbalové informaci naleznete:
1.
Co je p ípravek ZYPREXA VELOTAB a k emu se používá 2. emu musíte v novat pozornost, než za nete p ípravek ZYPREXA VELOTAB užívat 3.
Jak se p ípravek ZYPREXA VELOTAB užívá 4.
Jak p ípravek ZYPREXA VELOTAB uchovávat 6.
Další informace
1.
CO JE P ÍPRAVEK ZYPREXA VELOTAB A K EMU SE POUŽÍVÁ
ZYPREXA VELOTAB pat í do skupiny lék nazývaných antipsychotika.
ZYPREXA VELOTAB se používá k lé b nemoci, jejímiž p íznaky jsou pocity, že slyšíte, vidíte nebo cítíte v ci, které neexistují, chybná p esv d ení, neobvyklá podez ívavost a následující uzav ení se.
Lidé trpící touto nemocí se rovn ž mohou cítit sklí en, úzkostn nebo v nap tí.
ZYPREXA VELOTAB se také používá na lé bu stavu, jehož p íznaky jsou pocit povznesené nálady, pocit nadm rného množství energie, mnohem menší pot eba spánku než obvykle, p ekotná e a myšlenky a n kdy výrazná podrážd nost.
Je také stabilizátor nálady, který zabra uje znovuobjevení zneschop ujících extrém nálady ve smyslu povznesené nebo pokleslé (depresivní) nálady, které tento stav provázejí.
2.
Neužívejte p ípravek ZYPREXA VELOTAB:
• jestliže jste alergický/ á (p ecitliv lý( á) na olanzapin nebo na kteroukoli další složku p ípravku ZYPREXA VELOTAB.
P ecitliv lost se projeví jako vyrážka, sv d ní, opuchlý obli ej, oteklé rty nebo dušnost.
Dojde- li k tomu po užití p ípravku ZYPREXA VELOTAB, oznamte to ošet ujícímu léka i. • jestliže trpíte o ními problémy, jako je ur itý typ glaukomu (zvýšený tlak v oku).
Zvláštní opatrnosti p i použití p ípravku ZYPREXA VELOTAB je zapot ebí: • Léky tohoto typu mohou zp sobovat mimovolní pohyby obli eje nebo jazyka.
Dojde- li k tomu po podání p ípravku ZYPREXA VELOTAB, oznamte to léka i. • Velmi z ídka mohou léky tohoto typu zp sobovat hore ku, zrychlené dýchání, pocení, svalovou ztuhlost a otup lost nebo ospalost.
Dojde- li k tomu, oznamte to ihned léka i.
75 • Užití p ípravku ZYPREXA VELOTAB u starších pacient s demencí se nedoporu uje, protože m že mít vážné nežádoucí ú inky.
Trpíte- li n kterou z následujících chorob, oznamte to co nejd íve ošet ujícímu léka i. • cukrovka • srde ní onemocn ní • onemocn ní jater nebo ledvin • Parkinsonova nemoc • padoucnice (epilepsie) • potíže s prostatou • st evní nepr chodnost (paralytický ileus) • krevní onemocn ní • mozková mrtvice nebo malá mozková p íhoda (p echodné p íznaky mrtvice)
Pokud jste n kdy mozkovou mrtvici nebo malou mozkovou p íhodu prod lal/ a v minulosti, sd lte to prosím vy, váš p íbuzný nebo opatrovník vašemu léka i.
Je- li vám více než 65 let, m že léka jako b žné opat ení kontrolovat váš krevní tlak.
P ípravek ZYPREXA VELOTAB není ur en pacient m do 18 let.
Vzájemné p sobení s dalšími lé ivými p ípravky:
B hem lé by p ípravkem ZYPREXA VELOTAB užívejte jiné léky pouze se souhlasem vašeho léka e. Sou asné užívání p ípravku ZYPREXA VELOTAB s léky proti depresím, úzkosti, nebo s takovými, které vám pomáhají spát (trankvilizéry), zp sobovat otup lost.
Užíváte- li fluvoxamin (antidepresivum) nebo ciprofloxacin (antibiotikum), m li byste o tom informovat léka e, protože m že být nutné zm nit dávky p ípravku ZYPREXA VELOTAB.
Prosím, informujte svého léka e nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné dob, a to i o lécích, které jsou dostupné bez léka ského p edpisu.
Zvlášt upozorn te léka e, užíváte- li léky na Parkinsonovu nemoc.
Užívání p ípravku ZYPREXA VELOTAB s jídlem a pitím B hem lé by p ípravkem ZYPREXA VELOTAB byste nem li pít žádný alkohol, kombinace p ípravku ZYPREXA VELOTAB s alkoholem m že zp sobovat otup lost.
T hotenství a kojení V p ípad t hotenství nebo podez ení na t hotenství informujte co nejd íve léka e.
B hem t hotenství p ípravek neužívejte, pokud jste o tom nejednala s léka em.
Tento lék by vám nem l být podán, když kojíte, jelikož se malé množství p ípravku ZYPREXA VELOTAB m že dostat do mate ského mléka.
Lé ba p ípravkem ZYPREXA VELOTAB m že zp sobovat pocit otup losti.
V tomto p ípad ne i te motorová vozidla, neobsluhujte stroje a uv domte svého léka e.
Nemocní, kte í nemohou užívat fenylalanin, by si m li uv domit, že ZYPREXA VELOTAB obsahuje aspartam, který je zdrojem fenylalaninu.
M že být škodlivý pro osoby s fenylketonurií.
Nemocní, kte í nemohou užívat manitol, by si m li uv domit, že ZYPREXA VELOTAB jej obsahuje.
P ípravek ZYPREXA VELOTAB obsahuje sodnou s l metylparabenu a propylbarabenu, které mohou u n kterých osob zp sobovat alergické reakce.
Alergická reakce se m že projevit jako vyrážka, sv d ní nebo dýchací potíže.
M že k nim dojít okamžit nebo po ur ité dob po podání p ípravku ZYPREXA VELOTAB.
76 3.
JAK SE P ÍPRAVEK ZYPREXA VELOTAB UŽÍVÁ
Vždy užívejte p ípravek ZYPREXA VELOTAB p esn podle pokyn svého léka e.
Pokud si nejste jistý/ á, pora te se se svým léka em nebo lékárníkem.
Váš léka ur í, kolik tablet p ípravku ZYPREXA VELOTAB brát a jak dlouho je užívat.
Denní dávka p ípravku ZYPREXA VELOTAB se pohybuje mezi 5 a 20 mg.
Objeví- li se znovu p íznaky nemoci, oznamte to léka i, ale nep esta te s užíváním p ípravku ZYPREXA VELOTAB, pokud tak léka nerozhodne.
Tablety p ípravku ZYPREXA VELOTAB byste m li užívat jednou denn dle rady svého léka e.
Pokuste se tablety užívat vždy ve stejnou denní dobu, není d ležité, zda b hem jídla i nala no.
Tablety p ípravku ZYPREXA VELOTAB jsou ur eny k podání ústy.
Tablety ZYPREXA VELOTAB se snadno lámou, proto s nimi zacházejte opatrn.
Tablety se nedotýkejte vlhkýma rukama, m že se tím snadno porušit.
1.
Uchopte blistr za okraje a odd lte z n ho jednu ást odtržením v míst perforace.
2.
Opatrn odloupn te zadní fólii.
3.
Tabletu jemn vytla te ven.
4.
Tabletu si vložte do úst.
Rozpustí se p ímo v ústech, takže ji m žete snadno spolknout.
Tabletu m žete rovn ž vhodit do sklenice plné vody, pomeran ového nebo jable ného džusu, mléka nebo kávy a zamíchat.
U n kterých nápoj m že dojít ke zm n barvy nebo k zakalení.
Nápoj ihned vypijte.
U pacient, kte í užili v tší množství p ípravku ZYPREXA VELOTAB než m li, se projevily následující p íznaky: zrychlení srde ního tepu, roz ilení/ agresivita, problémy s e í, nezvyklé pohyby (zvlášt tvá e nebo jazyka), snížená úrove vnímání.
Další známky mohou být: náhlá zmatenost, k e e (epileptické), kóma, kombinace hore ky, zrychleného dýchání, pocení, ztuhlosti sval a ospalosti i spavosti, zpomalení dýchání, aspirace (vdechnutí nap. potravy nebo tekutiny), vysoký nebo nízký krevní tlak, abnormální srde ní rytmus.
Uv domte ihned svého léka e nebo nemocnici.
Ukažte léka i své balení p ípravku.
Vezm te si lék ihned, jak si to uv domíte.
Neberte si dv dávky b hem jednoho dne.
Jestliže jste p estal( a) užívat p ípravek ZYPREXA VELOTAB Nep estávejte užívat p ípravek pouze proto, že se cítíte lépe.
Je d ležité, abyste p ípravek ZYPREXA VELOTAB užíval/ a tak dlouho, jak ur il váš léka.
Váš léka vám m že navrhnout p ed ukon ením lé by snižovat dávku postupn.
Máte- li jakékoli další otázky, týkající se užívání tohoto p ípravku, zeptejte se svého léka e nebo lékárníka.
77 4.
MOŽNÉ NEŽÁDOUCÍ Ú INKY
Podobn jako všechny léky, m že mít i p ípravek ZYPREXA VELOTAB nežádoucí ú inky, které se ale nemusí vyskytnout u každého.
Velmi asté nežádoucí ú inky: projevují se u 1 pacienta z 10 • P ibývání na váze. • Nespavost. • Zvýšení hodnot hormonu prolaktinu v krvi.
asté nežádoucí ú inky: projevují se u 1 až 10 pacient ze 100 • Zm ny hladin n kterých krvinek a tuk v krvi. • Zvýšení hladiny cukr v krvi a mo i. • Pocit zvýšeného hladu. • Závrat. • Neklid. • T es. • Svalová ztuhlost nebo k e e (v etn sval ovládajících pohyby o í). • Problémy s e í. • Neobvyklé pohyby (obzvláš obli eje a jazyka). • Zácpa. • Sucho v ústech. • Vyrážka. • Slabost. • Silná únava. • Hromad ní vody vedoucí k otok m rukou, kotník nebo nohou. • N kte í nemocní mohou na po átku lé by poci ovat závrat nebo mít pocit na omdlení (s pomalou srde ní inností), obzvláš p i vstávání z lehu nebo sedu.
Tyto pocity obvykle samy zmizí, v opa ném p ípad to oznamte svému léka i.
Mén asté nežádoucí ú inky: projevují se u 1 až 10 pacient z 1 000 • Pomalá srde ní innost. • P ecitliv lost na slune ní sv tlo. • Padání vlas.
Vzácné nežádoucí ú inky: projevují se u 1 až 10 pacient z 10 000 • Zv tšení prs u žen nebo muž.
Další možné nežádoucí ú inky: jejich etnost nem že být z dostupných údaj odhadnuta • Alergické reakce (nap. otok v ústech a krku, sv d ní, vyrážka). • Vývoj cukrovky nebo zhoršení stavu cukrovky, ob as spojené s ketoacidózou (ketony v krvi nebo mo i) nebo bezv domím. • Snížení normální t lesné teploty. • K e e, obvykle spojené s jejich p edchozím výskytem (epilepsie). • Kombinace hore ky, zrychleného dýchání, pocení, svalové ztuhlosti a otup losti nebo ospalosti. • K e e sval ovládajících pohyby o í, zp sobující protá ení o í. • Abnormální srde ní rytmus. • Náhlé nevysv tlitelné úmrtí. • Krevní sraženiny zp sobující nap. hlubokou žilní trombózou v dolních kon etinách nebo plicní embolii. • Zán t slinivky zp sobující silné bolesti b icha, zvýšenou teplotu a nevolnost.
78 • Jaterní onemocn ní projevující se zežloutnutím pokožky a b lma o í. • Svalové onemocn ní projevující se bolestmi nejasného p vodu. • Potíže p i mo ení. • Prodloužená a/ nebo bolestivá erekce.
U této skupiny pacient bylo v n kolika p ípadech hlášeno úmrtí.
U pacient s Parkinsonovou chorobou m že ZYPREXA VELOTAB zhoršovat její p íznaky.
V p ípad p etrvávání t chto ú ink oznamte tuto skute nost léka i.
Velmi z ídka se u d tí narozených matkám, které užívaly p ípravek ZYPREXA VELOTAB ve t etí t etin t hotenství, objevil t es, ospalost nebo nete nost.
Pokud se kterýkoli z nežádoucích ú ink vyskytne v závažné mí e, nebo pokud si všimnete jakýchkoli nežádoucích ú ink, které nejsou uvedeny v této p íbalové informaci, prosím, sd lte to svému léka i nebo lékárníkovi.
5.
JAK P ÍPRAVEK ZYPREXA VELOTAB UCHOVÁVAT
Uchovávejte mimo dosah a dohled d tí.
P ípravek ZYPREXA VELOTAB nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou EXP.
P ípravek ZYPREXA VELOTAB uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed sv tlem a vlhkostí.
Prosíme, vra te nepoužitelné lé ivo do lékárny.
Lé ivé p ípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat p ípravky, které již nepot ebujete.
Tato opat ení pomáhají chránit životní prost edí.
6.
DALŠÍ INFORMACE
Co p ípravek ZYPREXA VELOTAB obsahuje
- Lé ivou látkou je olanzapinum.
Jedna tableta dispergovatelná v ústech p ípravku ZYPREXA
VELOTAB obsahuje 5 mg, 10 mg, 15 mg nebo 20 mg lé ivé látky.
P esné množství je zobrazeno na vašem balení p ípravku ZYPREXA VELOTAB. -
Pomocnými látkami jsou: methylparabenu (E219), sodná s
želatina, manitol (E421), aspartam (E951), sodná s l l propylparabenu (E217).
Jak p ípravek ZYPREXA VELOTAB vypadá a co obsahuje toto balení ZYPREXA VELOTAB 5 mg, 10 mg, 15 mg a 20 mg jsou žluté tablety dispergovatelné v ústech.
Tableta dispergovatelná v ústech je technický název pro tabletu, která se rozpustí p ímo v ústech a m že být snadno spolknuta.
Balení ZYPREXY VELOTAB 5 mg, 10 mg, 15 mg a 20 mg obsahuje 28, 35, 56 nebo 70 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce Držitel rozhodnutí o registraci:
Eli Lilly Nederland BV, Grootslag 1- 5, NL- 3991 RA Houten, Nizozemsko Výrobce:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Špan lsko.
79 Další informace o tomto p ípravku získáte u místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32 - (0) 2 548 84 84
Magyarország
". + 359 2 491 41 40
".. -
Lilly Hungária Kft.
Tel: + 36 1 328 5100
eská republika
Malta
Eli Lilly R, s. r. o.
Tel: + 420 234 664 111
Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31( 0) 30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49 - (0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43 - (0) 1 711 780
da
Polska
! "- # $
& ':
+30
210 629
Tel. +48 (0) 22 440 33 00
España Lilly S. A.
Tel: +34 91 623 17 32
Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S. A. S.
Tél: +33 - (0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d. o. o Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S. p. A.
Tel: + 39 - 055 42571
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0) 9 8545 250
80 Sverige Phadisco Ltd & ': +357 22 715000
Tel: + 46 - (0) 8 7378800
Latvija Eli Lilly Holdings Limited, p) rst) vniec* ba Latvij) Tel: + 371 7364000
United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovyb+ Tel. +370 (5) 2649600
Datum poslední revize textu:
81
EVROPSKÁ AGENTURA PRO LÉČIVÉ
Podat
Vytisknout
elektronic formulář kou poštou
Upozornění: před kliknutím na tlačítko „ Podat elektronickou poštou “ je nutné vyplnit všechna políčka s červeným ohraničením.
Vyplnění ostatních políček není povinné.
EMEA/ AST/ 285: asistent, Odbor komunikace a sítí (AST3) EMEA/ AD/ 286: administrátor (s vědeckou kvalifikací), farmakovigilance a řízení rizik humánních léčivých přípravků, oddělení poregistračního hodnocení humánních léčivých přípravků (AD5) EMEA/ AD/ 287: administrátor, úsek regulačních záležitostí a organizační podpory, oddělení poregistračního hodnocení humánních léčivých přípravků (AD5) EMEA/ AST/ 288: asistent, farmakovigilance a řízení rizik humánních léčivých přípravků, oddělení poregistračního hodnocení humánních léčivých přípravků (AST3)
Výběrové řízení, do něhož se hlásíte
OSOBNÍ ÚDAJE
Titul
Příjmení
Jméno
Další jména (např. rodné příjmení), která jsou uváděna na diplomech nebo osvědčeních připojených k této přihlášce, je třeba uvést dále
Další jméno (jména)
Adresa 1
Adresa 2
PSČ
Město
Země
Telefon přes den
Mobilní telefon
večer
E- mail
Národnost
Místo narození
Datum narození
Země narození
Pohlaví *
Muž
Žena
Ze které publikace nebo ze kterého jiného zdroje jste se dověděl( a) o tomto výběrovém řízení?
Máte nějaké zdravotní postižení, které by mohlo působit praktické potíže během testů/ pohovorů?
Ano
Ne
Pokud ano, uveďte podrobnosti (abychom vám mohli vyjít vstříc, pokud to bude možné):
DŮLEŽITÉ UPOZORNĚNÍ Vaše žádost bude zaregistrována na jméno, které jste uvedl( a) výše.
Používejte je prosím ve veškeré korespondenci.
Výběrovou komisi je třeba informovat o jakékoli změně adresy.
V zájmu snazší komunikace uveďte svůj e- mail.
Všechna data uvádějte ve formátu dd/ mm/ rrrr.
Poskytnuté údaje budou zpracovány v souladu s nařízením Evropského parlamentu a Rady (ES) č.
45/ 2001 ze dne 18. prosince 2000.
VZDĚLÁNÍ A ODBORNÉ VZDĚLÁNÍ
V chronologickém pořadí prosím uveďte podrobnosti o svém základním, středním, vyšším střední, technickém a vyšším vzdělání, a to včetně jakýchkoli obecných a specializovaných kurzů a kurzů dalšího vzělávání.
Datum zahájení
Datum ukončení
Kvalifikace
Hlavní oblast zvládnutých profesních dovedností
Úroveň vzdělání
Název vysoké školy / organizace
Úroveň ve vnitrostátním hodnocení (uveďte název v původním jazyce)
Doplňit položku
PRACOVNÍ ZKUŠENOSTI
Dosavadní profesní dráha, přičemž jako první uveďte současnou pracovní pozici, včetně podrobností o pracovních zkušenostech.
Tuto část je nutno vyplnit řádně a podrobně, přestože je k e- mailu připojen životopis.
Datum zahájení
Datum ukončení
Zastávané zaměstnání nebo pozice
Hlavní činnosti a úkoly
Jméno zaměstnavatele
Adresa
Důvod ukončení pracovního poměru
Odvětví
Doplnit položku
Požadovaná délka výpovědní lhůty (v měsících) ze současného zaměstnání
ZNALOST JAZYKŮ Bližší informace o úrovních jazykových znalostí naleznete ve Společném evropském referenčním rámci pro jazyky (Common European Framework of Reference, CEF).
Důležité upozornění:
Vezměte prosím na vědomí, že podle všeobecných podmínek uchazeči, kteří budou zaměstnáni, musí před prvním povýšením prokázat, že jsou schopni pracovat ve třetím úředním jazyce Evropských společenství.
K jazykům prosím přiřaďte čísla v následujícím pořadí:
1 pro mateřský jazyk nebo hlavní jazyk, 2 pro druhý jazyk, 3 pro třetí jazyk a 4 pro jakýkoli další jazyk.
Jazyk
Pořadí
Porozumění
Mluvený projev
Písemný projev
Doplnit Zrušit
Poslech
Čtení
Interakce
Produkce
OSOBNÍ DOVEDNOSTI A SCHOPNOSTI
Doplnit Zrušit
Dovednosti
Zkušenosti
Word, Excel, MS Access, PowerPoint (upřesněte):
DOPLŇUJÍCÍ INFORMACE
Uveďte prosím vaše zkušenosti z práce v multikulturním prostředí v rámci stávajících zkušeností a/ nebo na základě období strávených prací nebo studiem v zahraničí.
Jméno, adresa a telefonní číslo osob, s nimiž je možné se spojit v případě vaší nepřítomnosti.
PROHLÁŠENÍ 1.
Prohlašuji na svou čest, že uvedené informace jsou pravdivé a úplné.
2.
Dále na svou čest prohlašuji, že: i) jsem státním příslušníkem jednoho z členských států Evropského hospodářského prostoru a že plně požívám svých občanských práv, ii) jsem splnil veškeré své povinnosti, které mi ukládá zákon ve vztahu k vojenské službě, iii) můj profil splňuje požadavky spojené s výkonem příslušných pracovních úkolů.
3.
4.
Jsem si vědom( a) toho, že v den pohovoru u agentury EMEA musím předložit podepsanou verzi tohoto formuláře a veškerá níže uvedená osvědčení dokládající mou kvalifikaci a praxi, jinak bude moje žádost vyřazena.
5.
Jsem si vědom( a) skutečnosti, že má žádost bude zamítnuta, pokud nepředložím kopie těchto dokumentů: – dokladu státní příslušnosti (pas, občanský průkaz, rodný list apod.), – diplomu (diplomů) nebo osvědčení požadovaných k přijetí do výběrového řízení, – potvrzení o současném zaměstnání nebo smlouvu (smlouvy) s uvedením data počátku a ukončení současného zam+ABS () ěstnání, doklad o jeho zahájení, pokračování a poslední výplatní pásku.
Potvrďte prosím, že souhlasíte s výše uvedeným prohášením a vpište své jméno do rámečků umístěných níže.
Potvrzuji, že informace uvedené v tomto formuláři přihlášky jsou podle mého nejlepšího vědomí správné, a souhlasím s tím, aby mé údaje byly v elektronické podobě uloženy.
Jméno Datum
Podpis (požaduje se pouze v případě pozvání k pohovoru)
Datum Datum
EVROPSKÁ AGENTURA PRO LÉČIVÉ PŘÍPRAVKY NÁBOR PRO EVROPSKOU AGENTURU PRO LÉČIVÉ PŘÍPRAVKY (LONDÝN)
Agentura odpovídá za koordinaci hodnocení humánních a veterinárních léčivých přípravků a dohled nad těmito léčivými přípravky v Evropské unii (viz Nařízení Evropského parlamentu a Rady (ES) č.
726/ 2004 ze dne 31. března 2004, Úřední věstník Evropské unie L 136/ 1 ze dne 30. dubna 2004).
EMEA byla založena v lednu 1995.
Udržuje řadu těsných kontaktů s Evropskou komisí, 27 členskými státy EU, zeměmi EHP- ESVO a s mnoha dalšími subjekty ve státním i soukromém sektoru.
Další informace o EMEA a o její činnosti jsou snadno dostupné na internetu; adresa našich internetových stránek je http: // www. emea. eu. int
Evropská agentura pro léčivé přípravky vyhlašuje výběrové řízení s cílem sestavit seznam úspěšných uchazečů pro pozici:
EMEA/ AST/ 285: asistent, Odbor komunikace a sítí (AST3) EMEA/ AD/ 286: administrátor (s vědeckou kvalifikací), farmakovigilance a řízení rizik humánních léčivých přípravků, oddělení poregistračního hodnocení humánních léčivých přípravků (AD5) EMEA/ AD/ 287: administrátor, úsek regulačních záležitostí a organizační podpory, oddělení poregistračního hodnocení humánních léčivých přípravků (AD5) EMEA/ AST/ 288: asistent, farmakovigilance a řízení rizik humánních léčivých přípravků, oddělení poregistračního hodnocení humánních léčivých přípravků (AST3)
VŠEOBECNÉ PODMÍNKY
Vybraní kandidáti budou zařazeni na seznam uchazečů způsobilých pro zaměstnání.
V závislosti na rozpočtové situaci jim může být nabídnuta pracovní smlouva dočasného zaměstnance s možností prodloužení v souladu s pracovním řádem ostatních zaměstnanců Evropských společenství (Úřední věstník Evropské unie L 56 ze dne 4. března 1968). 1
Místem zaměstnání bude Londýn.
Uchazeči musí být státními příslušníky členského státu Evropských společenství nebo Islandu, Norska či Lichtenštejnska, přičemž musí splňovat podmínku plnoprávného občanství.
Uchazeči musí mít splněny všechny povinnosti, které jim ukládá zákon se zřetelem na vojenskou službu, a jejich profil musí odpovídat požadavkům kladeným na plnění příslušných pracovních povinností.
Každý účastník výběrového řízení se musí řídit níže uvedenými pokyny pro postup podávání přihlášek.
Veškeré dokumenty, které jsou určeny pro zařazení do osobních složek uchazeče, musí být aktuální: na dřívější žádosti se nelze odkazovat.
Žádné doklady zařazené do osobních složek uchazeče nebudou vráceny.
Veškeré otázky musí být zodpovězeny v plném rozsahu.
Přihlášky musí být podány elektronicky prostřednictvím formuláře, který je k dispozici na internetových stránkách agentury EMEA.
Přihlášky musí být poslány nejpozději do 24. 00 hod. dne 6. května 2009.
Vezměte prosím na vědomí, že v důsledku vysokého počtu žádostí, které jsou agentuře EMEA ve lhůtě pro podání žádostí doručeny, může mít systém potíže se zpracováním velkého množství údajů.
1 http: // ec. europa. eu/ civil_ service/ docs/ toc100_ en. pdf Postup pro podání přihlášky
Postup pro podání přihlášky má dvě fáze:
1.
2.
Registrace prostřednictvím internetu Podání přihlášky v plném rozsahu
1. fáze – Registrace prostřednictvím internetu
V první fázi podávají uchazeči přihlášku elektronickou cestou s použitím formuláře přihlášky, který je k dispozici v angličtině na webových stránkách agentury EMEA.
Pro informaci je k dispozici překlad formuláře žádosti do ostatních úředních jazyků.
Všechny části formuláře musí být vyplněny v plném rozsahu.
Je třeba, aby ještě před podáním žádosti uchazeči vyhodnotili a zkontrolovali, zda splňují všechny podmínky pro přijetí do výběrového řízení, jak jsou stanoveny v příslušném oznámení, a to zejména se zřetelem k odborné kvalifikaci a odpovídající odborné praxi.
2. fáze – Předložení přihlášky v plném rozsahu (pouze v případě účastníků pozvaných k pohovoru)
Aby mohla být přihláška považována za úplnou, musí uchazeči, kteří jsou pozváni k pohovoru, v druhé fázi v den pohovoru přinést fotokopie všech podkladů (diplomů, osvědčení, doporučení, pokud jde o odbornou praxi atd.), které prokazují, že splňují všechny podmínky pro přijetí do výběrového řízení.
Veškeré doklady o odborné praxi musí obsahovat údaje o začátku a ukončení předchozích pracovních poměrů a o začátku a pokračování současné pracovní pozice.
V den pohovoru uchazeč( ka) formulář přihlášky podepíše a tím na svou čest potvrdí, že poskytnuté informace jsou úplné a správné.
Adresa uvedená ve formuláři bude při výpočtu cestovních nákladů použita jako výchozí místo uchazečů pozvaných na pohovor.
Vaše žádost nebude přijata, nebude- li obsahovat veškerou doprovodnou dokumentaci, případně nebude- li formulář žádosti řádně vyplněn a podepsán podle uvedených požadavků.
Uchazeči, kteří nedodají veškerou požadovanou doprovodnou dokumentaci do data uzávěrky, budou vyřazeni.
Uchazeči musí dodat fotokopie vysvědčení nebo diplomů, jimiž prokážou, že dokončili studium na úrovni, která je vyžadována v oznámení o výběrovém řízení.
K přijetí do výběrového řízení bude brán v úvahu první titul / diplom získaný uchazečem, který umožňuje přístup do dané kategorie výběrového řízení nebo který je relevantní k oznámení o výběrovém řízení.
V případě specializovaných a postgraduálních školení musí uchazeči uvést, zda se jednalo o kurz s výukou celodenní nebo zkrácenou, které předměty byly vyučovány a jaká byla oficiální délka trvání kurzu.
Akceptovány jsou pouze diplomy vydané úřady členských států EU, jakož i diplomy uznávané příslušnými orgány členských států EU jako rovnocenné.
Doklad prokazující tuto skutečnost musí být doručen spolu se žádostí do data uzávěrky.
Uvedené požadavky umožní výběrové komisi správně vyhodnotit úroveň kvalifikace.
Praxe
Odborná praxe související s oblastmi činnosti agentury bude zohledněna a bude započítána výhradně od doby, kdy uchazeč získal vysvědčení nebo diplom vyžadovaný k přijetí do výběrového řízení.
Pokud jsou dodatečná období odborné přípravy a studia doprovázena obdobími výkonu odborné činnosti, bude do odborné praxe započítán pouze čas strávený touto odbornou činností.
Uchazeči musí dodat dokumentaci potvrzující dobu trvání a povahu praxe.
Uchazeč musí v každém případě dodat kopii své poslední výplatní pásky.
Uchazeči, kteří pracují jako osoby samostatně výdělečně činné, musí předložit buď potvrzení o praxi (nebo jiný dokument tomuto potvrzení rovnocenný) nebo kopii zápisu v příslušném obchodním rejstříku či jakýkoliv jiný úřední dokument (například vztahující se k platbě daní), který jasně prokazuje délku příslušné odborné praxe.
Požadavky na jazykové znalosti
Uchazeč musí prokázat důkladnou znalost jednoho z jazyků Společenství a uspokojivou znalost dalšího jazyka Společenství.
Služební postup:
Uchazeči, kteří budou zaměstnáni, musí před prvním povýšením prokázat, že jsou schopni pracovat ve třetím úředním jazyce Evropských společenství.
Rovnost příležitostí
Agentura uplatňuje politiku rovných příležitostí a přijímá žádosti bez ohledu na pohlaví, rasu, barvu pleti, etnický či sociální původ, genetické znaky, mateřský jazyk, náboženské vyznání, politické či jiné přesvědčení či názory, příslušnost k národnostní menšině, finanční situaci, místo narození, invaliditu, věk, sexuální orientaci, rodinný stav či rodinnou situaci uchazeče.
Výběr
Pro účely výběrového řízení je ustanovena výběrová komise.
Skládá se z členů jmenovaných výkonným ředitelem a výborem zaměstnanců.
Zde je stanoveno, že jednání výběrové komise musí probíhat jako důvěrné.
Uvedený princip má dva praktické důsledky: za prvé se tímto ukládá povinnost rovného zacházení s uchazeči a za druhé je tímto způsobem poskytnuta ochrana výběrové komisi, zajišťující její zcela nestranné rozhodování.
Při rozhodování o přijetí nebo nepřijetí uchazečů do výběrového řízení se výběrová komise striktně drží podmínek přijetí, stanovených v oznámení o výběrovém řízení.
Uchazeči přijatí do předchozího výběrového řízení nejsou automaticky způsobilí k přijetí do výběrového řízení stávajícího.
Je přísně zakázáno, aby uchazeči jakýmkoliv způsobem kontaktovali členy výběrové komise, ať již přímo či nepřímo.
Jakékoliv porušení tohoto pravidla bude mít za následek vyloučení uchazeče z výběrového řízení.
Pokud komise v kterémkoliv stadiu řízení zjistí, že uchazeč nesplňuje jednu nebo více všeobecných nebo speciálních podmínek pro přijetí do výběrového řízení nebo že informace uvedené ve formuláři žádosti neodpovídají skutečnostem v průvodní dokumentaci, bude uchazeč vyřazen.
Výběrová komise rozhoduje o uchazečích přijatých do výběrového řízení v souladu s požadavky uvedenými v oznámení o výběrovém řízení.
Žádosti uchazečů přijatých do výběrového řízení budou přezkoumány a výběrová komise rozhodne o uchazečích, kteří budou pozváni k pohovoru.
Výběrová komise dále rozhoduje o tom, zda je třeba, aby uchazeči pozvaní k pohovoru absolvovali jeden nebo více písemných testů týkajících se povahy budoucích pracovních povinností, a to za účelem usnadnění průběhu výběrového řízení.
Po ukončení pohovorů prováděných výběrovou komisí rozhodne tato komise o kandidátech, kteří budou zařazeni na seznam uchazečů způsobilých pro zaměstnání.
Seznam uchazečů způsobilých pro zaměstnání a přijetí do zaměstnání
Každý kandidát bude dopisem informován o tom, zda byl nebo nebyl zařazen na seznam uchazečů způsobilých pro zaměstnání.
Uchazeči by si měli uvědomit, že samotné zařazení na seznam uchazečů způsobilých pro zaměstnaní není ještě zárukou přijetí do zaměstnání.
Postup pro vlastní přijetí do zaměstnání je následující: jakmile budou k dispozici příslušné rozpočtové prostředky, budou pro zaměstnání vzati v úvahu kandidáti ze seznamu uchazečů způsobilých pro zaměstnání a bude sestaven seznam potenciálních kandidátů pro naplnění volných míst.
Je- li následně odeslán příslušný dopis s příslibem zaměstnání, uchazeč musí absolvovat povinnou lékařskou prohlídku, jejímž cílem je prokázat, že splňuje nároky na fyzický stav nezbytný k vykonávání pracovních povinností.
Je třeba vzít na vědomí, že věk zaměstnanců pro odchod do důchodu je:
- buď automaticky dán dosažením 65 let věku;
- nebo dosahuje 63 let věku buď na vlastní žádost zaměstnance, nebo, je- li zaměstnanec ve věku
od 55 do 63 let, pokud zaměstnanec splňuje předpoklady pro okamžité vyplácení důchodu, jak je stanoveno v pracovním řádu ostatních zaměstnanců.
Zkušební doba
Uchazeči, kteří úspěšně prošli výběrovým řízením a jsou přijati do zaměstnání, absolvují zkušební dobu v délce 6 měsíců.
Odměna a zaměstnanecké výhody
Odměna zaměstnanců se skládá ze základního platu doplněného o různé přídavky, včetně přídavků rodinných.
Základní plat: pro každou platovou třídu, která se dále dělí na několik stupňů, je stanoven základní plat.
Zaměstnanci postupují automaticky do dalšího stupně každé dva roky, dokud nedosáhnou stropu pro danou platovou třídu.
Přídavky:
Kromě základního platu mohou mít zaměstnanci nárok na různé přídavky, a to zejména na přídavek za přestěhování se ze země původu nebo za práci v zahraničí, jakož i rodinné přídavky včetně přídavku na domácnost, na vyživované dítě, na předškolní péči a na školné.
Za určitých okolností, zejména v případech, kdy zaměstnanci musí změnit bydliště, aby mohli nastoupit do zaměstnání, může agentura rovněž refundovat různé výdaje vzniklé v souvislosti s přijetím do zaměstnání, zvláště výdaje za stěhování.
Daň Společenství
Platy zaměstnanců podléhají dani Společenství, která je srážena u zdroje.
Zaměstnanci nepodléhají daním jednotlivých států a jsou zapojeni do systémů sociálního a důchodového zabezpečení Společenství.
Odměna
Bližší informace jsou uvedeny na internetových stránkách EMEA v informačním dokumentu o politice přijímání zaměstnanců.
Ochrana údajů Vámi poskytnuté údaje jsou zpracovávány za účelem správy Vašich žádostí s ohledem k možnému předběžnému výběru a náboru uchazečů ze strany EMEA.
EMEA jména úspěšných uchazečů na seznamech uchazečů způsobilých pro zaměstnání nezveřejňuje.
Je však možné, že za účelem náboru zaměstnanců a souvisejícího vypracování plánů mohou mít členové vedení EMEA přístup k seznamům uchazečů způsobilých pro zaměstnání a ve zvláštních případech rovněž k formulářům žádostí uchazečů (bez doprovodných dokumentů, které jsou personálním oddělením uchovány v tajnosti).
Složky žádostí uchazečů jsou uchovány po dobu pěti let od založení seznamu uchazečů způsobilých pro zaměstnání a po uplynutí tohoto období jsou zničeny.
45/ 2001 ze dne 18. prosince 2000 o ochraně fyzických osob v souvislosti se zpracováním osobních údajů orgány a institucemi Společenství a o volném pohybu těchto údajů.
Odvolací postupy
Žádosti je třeba zaslat na následující adresu:
EMEA, 7 Westferry Circus, Canary Wharf, London E14 4HB, Spojené království.
Výběrová komise žádost přehodnotí a uvědomí kandidáta o svém rozhodnutí do 45 kalendářních dní od data obdržení dopisu.
2 služebního řádu úředníků Evropských společenství a pracovního řádu ostatních zaměstnanců Evropských společenství, a to na následující adrese:
The Executive Director European Medicines Agency 7 Westferry Circus Canary Wharf London E14 4HB
Stížnost musí být podána ve lhůtě do 3 měsíců.
Časová lhůta pro zahájení postupu tohoto typu (viz služební řád ve znění nařízení Rady č.
723/ 2004 ze dne 22. března 2004 uveřejněném v Úředním věstníku Evropské unie L 124 dne 27. dubna 2004 – http: // europa. eu. int/ eur- lex) začíná plynout v okamžiku, kdy uchazeč obdrží oznámení o daném úkonu, kterým je nepříznivě dotčen.
Pokud je stížnost výslovně nebo mlčky zamítnuta, může uchazeč v souladu s článkem 236 Smlouvy o ES a s článkem 91 služebního řádu úředníků Evropských společenství a pracovního řádu ostatních zaměstnanců Evropských společenství předložit případ Soudu pro veřejnou službu Evropské unie:
The European Union Civil Service Tribunal
Poštovní adresa:
L- 2925 Luxembourg
Vezměte prosím na vědomí, že orgán oprávněný ke jmenování nemá pravomoc měnit rozhodnutí přijatá výběrovou komisí.
Soud důsledně zastává názor, že rozsáhlá rozhodovací pravomoc, propůjčená výběrovým komisím, nepodléhá přezkoumání ze strany soudu s výjimkou případů, kdy došlo ke zřejmému porušení pravidel, kterými se řídí postup výběrových komisí.
1 Smlouvy o založení Evropského společenství a v souladu s podmínkami stanovenými v rozhodnutí Evropského parlamentu ze dne 9. března 1994 o pravidlech a obecných podmínkách pro výkon funkce veřejného ochránce práv, zveřejněném v Úředním věstníku Evropské unie L 113 dne 4. května 1994, a to na adrese:
The European Ombudsman 1 Avenue du Président Robert Schuman – BP 403 F- 67001 Strasbourg Cedex
2, a článku 91 služebního řádu pro podání stížnosti nebo odvolání u Soudu pro veřejnou službu Evropské unie.
EVROPSKÁ AGENTURA PRO LÉČIVÉ
Podat
Vytisknout
formulář
EMEA/ AD/ 289:
pro product data management (AD9)
Výběrové řízení, do něhož se hlásíte
OSOBNÍ ÚDAJE
Titul
Příjmení
Jméno
Další jména (např. rodné příjmení), která jsou uváděna na diplomech nebo osvědčeních připojených k této přihlášce, je třeba uvést dále
Další jméno (jména)
Adresa 1
Adresa 2
PSČ
Město
Země
Telefon přes den
Mobilní telefon
Večer
E- mail Skype
Národnost
Místo narození
Datum narození
Země narození
Pohlaví *
Muž
Žena
Ze které publikace nebo ze kterého jiného zdroje jste s o tomto výběrovém řízení dověděl( a)?
Máte nějaké zdravotní postižení, které by mohlo působit praktické potíže během testů/ pohovorů?
Ano
Ne
Pokud ano, uveďte podrobnosti (abychom Vám mohli vyjít vstříc, pokud to bude možné):
DŮLEŽITÉ UPOZORNĚNÍ Vaše žádost bude zaregistrována na jméno, které jste uvedl( a) výše.
Používejte je prosím ve veškeré korespondenci.
Výběrovou komisi je třeba informovat o jakékoli změně adresy.
Uveďte prosím úplná telefonní čísla, tj. například (44- 20) 74 18 86 00 v případě londýnského čísla, Spojené království.
V zájmu snazší komunikace uveďte svůj e- mail.
Všechna data uvádějte ve formátu dd/ mm/ rrrr. * bude použito pouze pro účely statistiky a záznamů VZDĚLÁNÍ A ODBORNÉ VZDĚLÁNÍ
V chronolickém pořadí prosím uveďte podrobnosti o svém základním, středním, vyšším střední, technickém a vyšším vzdělání, a to včetně jakýchkoli obecných a specializovaných kurzů a kurzů dalšího vzělávání.
Datum zahájení
Datum ukončení
Kvalifikace
Hlavní oblast zvládnutých profesních dovedností
Úroveň vzdělání
zev vysoké školy / Název ganizace
Úroveň ve vnitrostátním hodnocení (uveďte název v povodním jazyce)
Doplňit položku
PRACOVNÍ ZKUŠENOSTI
Dosavadní profesní dráha, přičemž jako první uveďte současnou pracovní pozici, včetně podrobností pokud jde o pracovní zkušenosti.
Tuto část je nutno vyplnit řádně a podrobně, přestože je k e- mailu připojen životopis.
Datum zahájení
Datum ukončení
Zastávané zaměstnání nebo pozice
Hlavní činnosti a úkoly
Jméno zaměstnavatele
Adresa
Důvod ukončení pracovního poměru
Obchodní sektor
Doplnit položku
Požadovaná výpovědní lhůta (v měsících) ze současného zaměstnání
ZNALOST JAZYKŮ Bližší informace o úrovních jazykových znalostí naleznete ve Společném evropském referenčním rámci pro jazyky (Common European Framework of Reference, CEF).
Důležité upozornění:
Vezměte prosím na vědomí, že podle všeobecných podmínek uchazeči, kteří budou zaměstnáni, musí před prvním povýšením prokázat, že jsou schopni pracovat ve třetím úředním jazyce Evropských společenství.
K jazykům připoje čísla v tomto pořadí:
1 pro mateřský jazyk nebo hlavní jazyk, 2 pro druhý jazyk, 3 pro třetí jazyk a 4 pro jakýkoli jiný jazyk.
Jazyk
Pořadí
Porozumění
Mluvený projev
Písemný projev
Doplnit Zrušit
Poslech
Čtení
Interakce
Produkce
OSOBNÍ DOVEDNOSTI A SCHOPNOSTI
Doplnit Zrušit
Dovednosti
Zkušenosti
Word, Excel, MS Access, PowerPoint (upřesněte):
DOPLŇUJÍCÍ INFORMACE
Období v délce alespoň 3 měsíců, které jste strávil( a) v zahraničí (uveďte prosím jména navštívených zemí, data a důvod pobytu)
Jméno, adresa a telefonní číslo osob, s nimiž je možné se spojit v případě Vaší nepřítomnosti
Byl jste odsouzen( a) nebo usvědčen( a) ze spáchání jakéhokoli trestného činu?
Ano
Ne
Pokud ANO, uveďte prosím podrobnosti.
PROHLÁŠENÍ 1.
Prohlašuji na svou čest, že uvedené informace jsou pravdivé a úplné.
2.
Dále na svou čest prohlašuji, že: i) jsem státním příslušníkem jednoho z členských států Evropského hospodářského prostoru a že požívám plná občanská práva, ii) jsem splnil veškeré své povinnosti, které mi ukládá zákon ve vztahu k vojenské službě, iii) můj profil splňuje požadavky kladené výkonem příslušných pracovních úkolů.
3.
4.
Jsem si vědom( a) toho, že v den pohovoru u agentury EMEA musím přinést podepsanou verzi tohoto formuláře a veškerá níže uvedená osvědčení dokládající mou kvalifikaci a praxi, jinak bude moje žádost vyřazena.
5.
Jsem si vědom( a) skutečnosti, že má žádost bude odmítnuta, pokud nepředložím kopie těchto dokumentů:
- dokladu státní příslušnosti (pas, občanský průkaz, rodný list apod.),
- diplomu (diplomů) nebo osvědčení požadovaných k přijetí do výběrového řízení,
- potvrzení o současném zaměstnání nebo smlouvu (smlouvy) s uvedením data počátku a ukončení
současného zaměstnání, doklad o jeho začátku, pokračování a poslední výplatní pásku.
Potvrďte prosím, že souhlasíte s výše uvedeným prohášením a vpište své jméno do rámečků umístěných níže.
Potvrzuji, že informace uvedené v tomto formuláři přihášky jsou podle mého nejlepšího vědomí správné, a souhlasím s tím, aby mé údaje byly v elektronické podobě uloženy.
Jméno Datum
Podpis (požaduje se pouze v případě pozvání k pohovoru)
Datum Datum
EVROPSKÁ AGENTURA PRO LÉČIVÉ PŘÍPRAVKY NÁBOR PRO EVROPSKOU AGENTURU PRO LÉČIVÉ PŘÍPRAVKY (LONDÝN)
Agentura odpovídá za koordinaci hodnocení humánních a veterinárních léčivých přípravků a dohled nad těmito léčivými přípravky v Evropské unii (viz Nařízení Evropského parlamentu a Rady (ES) č.
726/ 2004 ze dne 31. března 2004, Úřední věstník Evropské unie L 136/ 1 ze dne 30. dubna 2004).
EMEA byla založena v lednu 1995.
Udržuje řadu těsných kontaktů s Evropskou komisí, 27 členskými státy EU, zeměmi EHP- ESVO a s mnoha dalšími subjekty ve státním i soukromém sektoru.
Další informace o EMEA a o její činnosti jsou snadno dostupné na internetu; adresa našich internetových stránek je http: // www. emea. eu. int
Evropská agentura pro léčivé přípravky vyhlašuje výběrové řízení s cílem sestavit seznam úspěšných uchazečů pro pozici:
EMEA/ AD/ 289:
Vedoucí sektoru pro product data management (AD9)
VŠEOBECNÉ PODMÍNKY
Vybraní kandidáti budou zařazeni na seznam uchazečů způsobilých pro zaměstnání.
V závislosti na rozpočtové situaci jim může být nabídnuta pracovní smlouva dočasného zaměstnance s možností prodloužení v souladu s pracovním řádem ostatních zaměstnanců Evropských společenství (Úřední věstník Evropské unie L 56 ze dne 4. března 1968). 1
Místem zaměstnání bude Londýn.
Uchazeči musí být státními příslušníky členského státu Evropských společenství nebo Islandu, Norska či Lichtenštejnska, přičemž musí splňovat podmínku plnoprávného občanství.
Uchazeči musí mít splněny všechny povinnosti, které jim ukládá zákon se zřetelem na vojenskou službu, a jejich profil musí odpovídat požadavkům kladeným na plnění příslušných pracovních povinností.
Každý účastník výběrového řízení se musí řídit níže uvedenými pokyny pro postup podávání přihlášek.
Veškeré dokumenty, které jsou určeny pro zařazení do osobních složek uchazeče, musí být aktuální: na dřívější žádosti se nelze odkazovat.
Žádné doklady zařazené do osobních složek uchazeče nebudou vráceny.
Veškeré otázky musí být zodpovězeny v plném rozsahu.
Přihlášky musí být podány elektronicky prostřednictvím formuláře, který je k dispozici na internetových stránkách agentury EMEA.
Přihlášky musí být poslány nejpozději do 24. 00 hod. dne 4. červen 2009.
Vezměte prosím na vědomí, že v důsledku vysokého počtu žádostí, které jsou agentuře EMEA ve lhůtě pro podání žádostí doručeny, může mít systém potíže se zpracováním velkého množství údajů.
Postup pro podání přihlášky
Postup pro podání přihlášky má dvě fáze:
1.
2.
Registrace prostřednictvím internetu Podání přihlášky v plném rozsahu
1 http: // ec. europa. eu/ civil_ service/ docs/ toc100_ en. pdf 1. fáze – Registrace prostřednictvím internetu
V první fázi podávají uchazeči přihlášku elektronickou cestou s použitím formuláře přihlášky, který je k dispozici v angličtině na webových stránkách agentury EMEA.
Pro informaci je k dispozici překlad formuláře žádosti do ostatních úředních jazyků.
Všechny části formuláře musí být vyplněny v plném rozsahu.
Je třeba, aby ještě před podáním žádosti uchazeči vyhodnotili a zkontrolovali, zda splňují všechny podmínky pro přijetí do výběrového řízení, jak jsou stanoveny v příslušném oznámení, a to zejména se zřetelem k odborné kvalifikaci a odpovídající odborné praxi.
2. fáze – Předložení přihlášky v plném rozsahu (pouze v případě účastníků pozvaných k pohovoru)
Aby mohla být přihláška považována za úplnou, musí uchazeči, kteří jsou pozváni k pohovoru, v druhé fázi v den pohovoru přinést fotokopie všech podkladů (diplomů, osvědčení, doporučení, pokud jde o odbornou praxi atd.), které prokazují, že splňují všechny podmínky pro přijetí do výběrového řízení.
Veškeré doklady o odborné praxi musí obsahovat údaje o začátku a ukončení předchozích pracovních poměrů a o začátku a pokračování současné pracovní pozice.
V den pohovoru uchazeč( ka) formulář přihlášky podepíše a tím na svou čest potvrdí, že poskytnuté informace jsou úplné a správné.
Adresa uvedená ve formuláři bude při výpočtu cestovních nákladů použita jako výchozí místo uchazečů pozvaných na pohovor.
Vaše žádost nebude přijata, nebude- li obsahovat veškerou doprovodnou dokumentaci, případně nebude- li formulář žádosti řádně vyplněn a podepsán podle uvedených požadavků.
Uchazeči, kteří nedodají veškerou požadovanou doprovodnou dokumentaci do data uzávěrky, budou vyřazeni.
Uchazeči musí dodat fotokopie vysvědčení nebo diplomů, jimiž prokážou, že dokončili studium na úrovni, která je vyžadována v oznámení o výběrovém řízení.
K přijetí do výběrového řízení bude brán v úvahu první titul / diplom získaný uchazečem, který umožňuje přístup do dané kategorie výběrového řízení nebo který je relevantní k oznámení o výběrovém řízení.
V případě specializovaných a postgraduálních školení musí uchazeči uvést, zda se jednalo o kurz s výukou celodenní nebo zkrácenou, které předměty byly vyučovány a jaká byla oficiální délka trvání kurzu.
Akceptovány jsou pouze diplomy vydané úřady členských států EU, jakož i diplomy uznávané příslušnými orgány členských států EU jako rovnocenné.
Doklad prokazující tuto skutečnost musí být doručen spolu se žádostí do data uzávěrky.
Uvedené požadavky umožní výběrové komisi správně vyhodnotit úroveň kvalifikace.
Praxe
Odborná praxe související s oblastmi činnosti agentury bude zohledněna a bude započítána výhradně od doby, kdy uchazeč získal vysvědčení nebo diplom vyžadovaný k přijetí do výběrového řízení.
Pokud jsou dodatečná období odborné přípravy a studia doprovázena obdobími výkonu odborné činnosti, bude do odborné praxe započítán pouze čas strávený touto odbornou činností.
Uchazeči musí dodat dokumentaci potvrzující dobu trvání a povahu praxe.
Pokud z důvodu zachování důvěrnosti uchazeč nemůže dodat potřebné potvrzení o svém současném zaměstnání, musí v takovém případě dodat fotokopie pracovní smlouvy, dopisu potvrzujícího přijetí do zaměstnání a/ nebo první výplatní pásky.
Uchazeči, kteří pracují jako osoby samostatně výdělečně činné, musí předložit buď potvrzení o praxi (nebo jiný dokument tomuto potvrzení rovnocenný) nebo kopii zápisu v příslušném obchodním rejstříku či jakýkoliv jiný úřední dokument (například vztahující se k platbě daní), který jasně prokazuje délku příslušné odborné praxe.
Požadavky na jazykové znalosti
Uchazeč musí prokázat důkladnou znalost jednoho z jazyků Společenství a uspokojivou znalost dalšího jazyka Společenství.
Služební postup:
Uchazeči, kteří budou zaměstnáni, musí před prvním povýšením prokázat, že jsou schopni pracovat ve třetím úředním jazyce Evropských společenství.
Agentura uplatňuje politiku rovných příležitostí a přijímá žádosti bez ohledu na pohlaví, rasu, barvu pleti, etnický či sociální původ, genetické znaky, mateřský jazyk, náboženské vyznání, politické či jiné přesvědčení či názory, příslušnost k národnostní menšině, finanční situaci, místo narození, invaliditu, věk, sexuální orientaci, rodinný stav či rodinnou situaci uchazeče.
Výběr
Pro účely výběrového řízení je ustanovena výběrová komise.
Skládá se z členů jmenovaných výkonným ředitelem a výborem zaměstnanců.
Zde je stanoveno, že jednání výběrové komise musí probíhat jako důvěrné.
Uvedený princip má dva praktické důsledky: za prvé se tímto ukládá povinnost rovného zacházení s uchazeči a za druhé je tímto způsobem poskytnuta ochrana výběrové komisi, zajišťující její zcela nestranné rozhodování.
Při rozhodování o přijetí nebo nepřijetí uchazečů do výběrového řízení se výběrová komise striktně drží podmínek přijetí, stanovených v oznámení o výběrovém řízení.
Uchazeči přijatí do předchozího výběrového řízení nejsou automaticky způsobilí k přijetí do výběrového řízení stávajícího.
Je přísně zakázáno, aby uchazeči jakýmkoliv způsobem kontaktovali členy výběrové komise, ať již přímo či nepřímo.
Jakékoliv porušení tohoto pravidla bude mít za následek vyloučení uchazeče z výběrového řízení.
Pokud komise v kterémkoliv stadiu řízení zjistí, že uchazeč nesplňuje jednu nebo více všeobecných nebo speciálních podmínek pro přijetí do výběrového řízení nebo že informace uvedené ve formuláři žádosti neodpovídají skutečnostem v průvodní dokumentaci, bude uchazeč vyřazen.
Výběrová komise rozhoduje o uchazečích přijatých do výběrového řízení v souladu s požadavky uvedenými v oznámení o výběrovém řízení.
Žádosti uchazečů přijatých do výběrového řízení budou přezkoumány a výběrová komise rozhodne o uchazečích, kteří budou pozváni k pohovoru.
Výběrová komise dále rozhoduje o tom, zda je třeba, aby uchazeči pozvaní k pohovoru absolvovali jeden nebo více písemných testů týkajících se povahy budoucích pracovních povinností, a to za účelem usnadnění průběhu výběrového řízení.
Po ukončení pohovorů prováděných výběrovou komisí rozhodne tato komise o kandidátech, kteří budou zařazeni na seznam uchazečů způsobilých pro zaměstnání.
Seznam uchazečů způsobilých pro zaměstnání a přijetí do zaměstnání
Každý kandidát bude dopisem informován o tom, zda byl nebo nebyl zařazen na seznam uchazečů způsobilých pro zaměstnání.
Uchazeči by si měli uvědomit, že samotné zařazení na seznam uchazečů způsobilých pro zaměstnaní není ještě zárukou přijetí do zaměstnání.
Postup pro vlastní přijetí do zaměstnání je následující: jakmile budou k dispozici příslušné rozpočtové prostředky, budou pro zaměstnání vzati v úvahu kandidáti ze seznamu uchazečů způsobilých pro zaměstnání a bude sestaven seznam potenciálních kandidátů pro naplnění volných míst.
Je- li následně odeslán příslušný dopis s příslibem zaměstnání, uchazeč musí absolvovat povinnou lékařskou prohlídku, jejímž cílem je prokázat, že splňuje nároky na fyzický stav nezbytný k vykonávání pracovních povinností.
Je třeba vzít na vědomí, že věk zaměstnanců pro odchod do důchodu je:
- buď automaticky dán dosažením 65 let věku;
- nebo dosahuje 63 let věku buď na vlastní žádost zaměstnance, nebo, je- li zaměstnanec ve věku
od 55 do 63 let, pokud zaměstnanec splňuje předpoklady pro okamžité vyplácení důchodu, jak je stanoveno v pracovním řádu ostatních zaměstnanců.
Zkušební doba
Uchazeči, kteří úspěšně prošli výběrovým řízením a jsou přijati do zaměstnání, absolvují zkušební dobu v délce 6 měsíců.
Odměna a zaměstnanecké výhody
Odměna zaměstnanců se skládá ze základního platu doplněného o různé přídavky, včetně přídavků rodinných.
Základní plat: pro každou platovou třídu, která se dále dělí na několik stupňů, je stanoven základní plat.
Zaměstnanci postupují automaticky do dalšího stupně každé dva roky, dokud nedosáhnou stropu pro danou platovou třídu.
Přídavky:
Kromě základního platu mohou mít zaměstnanci nárok na různé přídavky, a to zejména na přídavek za přestěhování se ze země původu nebo za práci v zahraničí, jakož i rodinné přídavky včetně přídavku na domácnost, na vyživované dítě, na předškolní péči a na školné.
Za určitých okolností, zejména v případech, kdy zaměstnanci musí změnit bydliště, aby mohli nastoupit do zaměstnání, může agentura rovněž refundovat různé výdaje vzniklé v souvislosti s přijetím do zaměstnání, zvláště výdaje za stěhování.
Daň Společenství
Platy zaměstnanců podléhají dani Společenství, která je srážena u zdroje.
Zaměstnanci nepodléhají daním jednotlivých států a jsou zapojeni do systémů sociálního a důchodového zabezpečení Společenství.
Odměna
Bližší informace jsou uvedeny na internetových stránkách EMEA v informačním dokumentu o politice přijímání zaměstnanců.
Ochrana údajů Vámi poskytnuté údaje jsou zpracovávány za účelem správy Vašich žádostí s ohledem k možnému předběžnému výběru a náboru uchazečů ze strany EMEA.
EMEA jména úspěšných uchazečů na seznamech uchazečů způsobilých pro zaměstnání nezveřejňuje.
Je však možné, že za účelem náboru zaměstnanců a souvisejícího vypracování plánů mohou mít členové vedení EMEA přístup k seznamům uchazečů způsobilých pro zaměstnání a ve zvláštních případech rovněž k formulářům žádostí uchazečů (bez doprovodných dokumentů, které jsou personálním oddělením uchovány v tajnosti).
Složky žádostí uchazečů jsou uchovány po dobu pěti let od založení seznamu uchazečů způsobilých pro zaměstnání a po uplynutí tohoto období jsou zničeny.
45/ 2001 ze dne 18. prosince 2000 o ochraně fyzických osob v souvislosti se zpracováním osobních údajů orgány a institucemi Společenství a o volném pohybu těchto údajů.
Odvolací postupy
Žádosti je třeba zaslat na následující adresu:
EMEA, 7 Westferry Circus, Canary Wharf, London E14 4HB, Spojené království.
Výběrová komise žádost přehodnotí a uvědomí kandidáta o svém rozhodnutí do 45 kalendářních dní od data obdržení dopisu.
2 služebního řádu úředníků Evropských společenství a pracovního řádu ostatních zaměstnanců Evropských společenství, a to na následující adrese:
The Executive Director European Medicines Agency 7 Westferry Circus Canary Wharf London E14 4HB
Stížnost musí být podána ve lhůtě do 3 měsíců.
Časová lhůta pro zahájení postupu tohoto typu (viz služební řád ve znění nařízení Rady č.
723/ 2004 ze dne 22. března 2004 uveřejněném v Úředním věstníku Evropské unie L 124 dne 27. dubna 2004 – http: // europa. eu. int/ eur- lex) začíná plynout v okamžiku, kdy uchazeč obdrží oznámení o daném úkonu, kterým je nepříznivě dotčen.
Pokud je stížnost výslovně nebo mlčky zamítnuta, může uchazeč v souladu s článkem 236 Smlouvy o ES a s článkem 91 služebního řádu úředníků Evropských společenství a pracovního řádu ostatních zaměstnanců Evropských společenství předložit případ Soudu pro veřejnou službu Evropské unie:
The European Union Civil Service Tribunal
Poštovní adresa:
L- 2925 Luxembourg
Vezměte prosím na vědomí, že orgán oprávněný ke jmenování nemá pravomoc měnit rozhodnutí přijatá výběrovou komisí.
Soud důsledně zastává názor, že rozsáhlá rozhodovací pravomoc, propůjčená výběrovým komisím, nepodléhá přezkoumání ze strany soudu s výjimkou případů, kdy došlo ke zřejmému porušení pravidel, kterými se řídí postup výběrových komisí.
1 Smlouvy o založení Evropského společenství a v souladu s podmínkami stanovenými v rozhodnutí Evropského parlamentu ze dne 9. března 1994 o pravidlech a obecných podmínkách pro výkon funkce veřejného ochránce práv, zveřejněném v Úředním věstníku Evropské unie L 113 dne 4. května 1994, a to na adrese:
The European Ombudsman 1 Avenue du Président Robert Schuman – BP 403 F- 67001 Strasbourg Cedex
2, a článku 91 služebního řádu pro podání stížnosti nebo odvolání u Soudu pro veřejnou službu Evropské unie.
Evropská agentura pro léčivé přípravky
EMEA/ 230200/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
Evropská agentura pro léčivé přípravky v roce 2006 Shrnutí dvanácté výroční zprávy Evropské agentury pro léčivé přípravky
Tento dokument je shrnutím výroční zprávy EMEA za rok 2006.
Úplné znění výroční zprávy EMEA za rok 2006 přijala správní rada dne 8. března 2007 a je k dispozici na internetových stránkách EMEA: www. emea. europa. eu
7 Westferry Circus, Canary Wharf, Londýn, E14 4HB, Spojené království Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 09 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu Copyright © EMEA 2007 Reproduction and/ or distribution of this document is authorised for non- commercial purposes only, and provided the EMEA is acknowledged.
OBSAH
OBSAH -------------------------------------------------------------------------------------------------------------- 2
POSLÁNÍ AGENTURY EMEA --------------------------------------------------------------------------------- 3
ÚVOD PŘEDSEDY SPRÁVNÍ RADY ------------------------------------------------------------------------ 4
ÚVODNÍ SLOVO VÝKONNÉHO ŘEDITELE -------------------------------------------------------------- 5
1.
PRIORITY V ROCE 2006 ------------------------------------------------------------------------------ 6 1. 1 Zvyšování bezpečnosti léčivých přípravků ------------------------------------------------------------- 6 1. 2 Zlepšování přístupu k léčivým přípravkům a podněcování výzkumu a vývoje ------------------- 7 1. 3 Informace a komunikace ---------------------------------------------------------------------------------- 8 1. 4 Evropská síť pro léčivé přípravky ----------------------------------------------------------------------- 9 1. 5 Lepší léčivé přípravky pro děti -------------------------------------------------------------------------- 10 1. 6 Připravenost na pandemii chřipky ---------------------------------------------------------------------- 10 1. 7 Řešení antimikrobiální rezistence ----------------------------------------------------------------------- 11
2.
HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY ------------------------------------------------------------------ 12 2. 1 Označení léčivých přípravků pro vzácná onemocnění ----------------------------------------------- 12 2. 2 Vědecké poradenství a výzkumná asistence ----------------------------------------------------------- 14 2. 3 Výchozí hodnocení --------------------------------------------------------------------------------------- 15 2. 4 Poregistrační činnost -------------------------------------------------------------------------------------- 19 2. 5 Bezpečnost humánních léčivých přípravků ----------------------------------------------------------- 21 2. 6 Arbitráže, přezkoumání záležitosti orgány Společenství a „ stanoviska k jakékoli vědecké otázce “ ------------------------------------------------------------------------------------------------------ 23 2. 7 Rostlinné léčivé přípravky ------------------------------------------------------------------------------- 23 2. 8 Paralelní distribuce ---------------------------------------------------------------------------------------- 24
3.
VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY ----------------------------------------------------------- 25 3. 1 Vědecké poradenství -------------------------------------------------------------------------------------- 25 3. 2 Výchozí hodnocení --------------------------------------------------------------------------------------- 25 3. 3 Maximální limity reziduí --------------------------------------------------------------------------------- 27 3. 4 Poregistrační činnost -------------------------------------------------------------------------------------- 27 3. 5 Bezpečnost veterinárních léčivých přípravků --------------------------------------------------------- 28 3. 6 Arbitráže a přezkoumání záležitosti Společenstvím -------------------------------------------------- 30
4.
INSPEKCE ---------------------------------------------------------------------------------------------- 31 4. 1 Inspekce GMP, GCP, farmakovigilance a GLP ------------------------------------------------------ 31 4. 2 Odebírání vzorků a testování ---------------------------------------------------------------------------- 32 4. 3 Certifikáty pro léčivé přípravky ------------------------------------------------------------------------- 32
5.
STRATEGIE EU PRO TELEMATIKU ------------------------------------------------------------ 34
6.
ŘÍZENÍ AGENTURY ---------------------------------------------------------------------------------- 35 6. 1 Správní rada ------------------------------------------------------------------------------------------------ 35 6. 2 Integrovaný systém řízení jakosti v agentuře ---------------------------------------------------------- 36 6. 3 Personál ---------------------------------------------------------------------------------------------------- 36
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ POSLÁNÍ AGENTURY EMEA
©EMEA 2007
Strana 2/ 37
V souvislosti s pokračující globalizací je posláním EMEA chránit a propagovat veřejné zdraví a zdraví zvířat prostřednictvím: vývoje efektivních a průhledných postupů, které uživatelům umožní rychlý přístup k bezpečným a účinným inovativním léčivým přípravkům, ke generickým léčivým přípravkům a k léčivým přípravkům, které nejsou na předpis, pomocí jednotné evropské registrace, kontroly bezpečnosti humánních a veterinárních léčivých přípravků, zejména prostřednictvím sítě farmakovigilance a stanovení bezpečných limitů pro rezidua u zvířat využívaných jako zdroj potravy, podpory inovací a podněcování výzkumu, čímž přispívá ke konkurenceschopnosti farmaceutického průmyslu v EU, mobilizování a koordinace vědeckých zdrojů z celé EU za účelem poskytování vysoce kvalitních hodnocení léčivých přípravků, poskytování poradenství pro výzkumné a vývojové programy, vykonávání inspekcí pro zajištění soudržného dosahování základních ustanovení GXP 1 a poskytování užitečných a srozumitelných informací uživatelům a zdravotnickým pracovníkům.
Postupy registrace léčivých přípravků v evropském systému:
Centralizovaný postup je povinný pro všechny humánní i veterinární léčivé přípravky získané biotechnologickými postupy.
Totéž platí pro všechny humánní léčivé přípravky určené k léčbě HIV/ AIDS, nádorových onemocnění, diabetu a neurodegenerativních poruch, a dále pro všechny léčivé přípravky označené za léčivé přípravky pro vzácná onemocnění.
Podobně musejí projít centralizovaným postupem také všechny veterinární léčivé přípravky určené k použití jako stimulátory užitkovosti k podpoře růstu ošetřených zvířat nebo ke zvyšování produkce ošetřených zvířat.
Pokud jde o léčivé přípravky, které nespadají do žádné z výše uvedených kategorií, společnosti mohou podat u agentury EMEA žádost o centralizovanou registraci v případě, že léčivý přípravek představuje významnou terapeutickou, vědeckou nebo technickou inovaci, nebo pokud udělení registrace přípravku je v jakémkoliv jiném ohledu v zájmu zdraví pacientů nebo zvířat.
Žádosti se podávají přímo agentuře EMEA.
Na závěr vědeckého hodnocení, které je v agentuře provedeno do 210 dní, je Evropské komisi předáno stanovisko vědeckého výboru, aby bylo převedeno na jedinou registraci, platnou pro celou Evropskou unii.
Decentralizovaný postup a postup vzájemného uznávání se uplatňují na většinu běžných léčivých přípravků.
Oba postupy jsou založeny na zásadě vzájemného uznávání vnitrostátních registrací.
Umožňují rozšíření registrací poskytnutých jedním členským státem na jeden nebo více jiných členských států určených žadatelem.
Pokud původní vnitrostátní registraci nelze uznat, předkládají se sporné body EMEA k arbitráži.
Stanovisko vědeckého výboru se předává Evropské komisi.
Evropská komise přijme svá rozhodnutí za pomoci stálého výboru složeného ze zástupců členských států.
1 GXP znamená „ správnou klinickou praxi “ (good clinical practice, GCP), „ správnou výrobní praxi “ (good manufacturing practice, GMP) a „ správnou laboratorní praxi “ (good laboratorary practice, GLP) dohromady.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ ÚVOD PŘEDSEDY SPRÁVNÍ RADY
©EMEA 2007
Strana 3/ 37
Profesor Hannes Wahlroos
V úvodu bych rád pogratuloval výkonnému řediteli, jeho pracovníkům, vědeckým výborům a všem pracovním skupinám k vynikajícímu výkonu v roce 2006.
Výsledky uvedené ve výroční zprávě za rok 2006 dokazují, že příprava agentury na provedení nových právních předpisů se plně vyplatila: agentura dokázala, že se úspěšně přizpůsobila novému rámci právních předpisů a byla schopna úspěšně a účinně postupovat v nových i stávajících procesech.
Tento úspěch uznaly všechny zúčastněné subjekty agentury.
Rok 2006 byl také prvním rokem, kdy správní rada pracovala v plném složení.
Přítomnost zástupců organizací pacientů, lékařů a veterinárních lékařů, kteří v radě začali působit v září 2005, vnesla do práce rady nový rozměr a jejich zkušenosti a odborné znalosti přispěly neocenitelnou měrou k fungování rady.
Tímto bych také chtěl využít příležitost a poděkovat členům správní rady za jejich podíl na práci rady.
Změny, které přinesly revidované farmaceutické právní předpisy, měly zásadní dopad na strukturu a organizaci správní rady.
Členové tedy začali hledat nové způsoby, jak více zapojit správní radu do fungování agentury a do jejího strategického rozhodování.
Součástí bylo vytvoření pracovní skupiny, která má definovat nové úkoly a povinnosti správní rady.
Správní rada pozorně sledovala úspěchy agentury v roce 2006.
EMEA vyvinula značné úsilí, aby zlepšila oslovování pacientů a zdravotnických pracovníků tím, že jim poskytuje více přesnějších informací o léčivých přípravcích, zejména díky spuštění databáze EudraPharm, a podporuje je, aby se zapojili do práce agentury.
Jsem přesvědčen, že vynaložené úsilí napomůže zajistit a vybudovat důvěru veřejnosti v činnosti agentury týkající se vztahu k léčivým přípravkům.
Agentura nadále přispívala k podpoře výzkumu a vývoje v Evropě.
Byl vylepšen postup vědeckého poradenství a využívá jej stále více sponzorů léčivých přípravků.
Agentura navíc úspěšně zahájila fungování kanceláře pro malé a střední podniky (SME Office), která poskytuje pomoc malým a středním podnikům zapojeným do vývoje léčivých přípravků v Evropě.
EMEA také významně přispěla k rozvoji strategické agendy výzkumu jak pro humánní, tak pro veterinární léčivé přípravky v rámci 7. rámcového programu, který je hlavním nástrojem EU pro financování vědeckého výzkumu a technologického rozvoje pro období 2007– 2013.
Agentura pokračovala v usilovných přípravách na pandemii chřipky a v roce 2006 dosáhla několika významných úspěchů v oblasti lidského zdraví i zdraví zvířat.
Správní rada podporuje agenturu, aby pokračovala v dobré práci a nepolevovala pozornost u existujících hrozeb.
Na konci roku 2006 byly přijaty nové právní předpisy EU týkající se podpory vývoje léčivých přípravků pro děti.
EMEA v roce 2006 usilovně pracovala, aby připravila základ pro zajištění bezproblémového provedení těchto nových právních předpisů.
Než skončím, chtěl bych připomenout našeho drahého přítele a kolegu ze správní rady profesora Gianmartina Benziho, který zemřel v listopadu 2006.
Jeho duch, jeho nadšení a jeho příspěvky k práci Evropské agentury pro léčivé přípravky nám citelně chybí.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ ÚVODNÍ SLOVO VÝKONNÉHO ŘEDITELE
©EMEA 2007
Strana 4/ 37
Thomas Lönngren
Je mi potěšením představit vám opět naši zprávu o činnostech a úspěších Evropské agentury pro léčivé přípravky za minulý rok.
A za rok 2006 skutečně je o čem podávat zprávu.
Byl to první celý rok platnosti nových farmaceutických právních předpisů, které Evropská unie přijala v listopadu 2005 a v jejichž rámci EMEA přijala nové odpovědnosti a významně rozšířila působnost svých činností.
I přes související provozní úkoly a zvýšené pracovní vytížení agentura dokázala splnit všechny hlavní cíle, které si pro tento rok vytyčila, a opět podala dobrý pracovní výkon ve všech svých činnostech.
Vědecké výbory zkrátily průměrnou dobu hodnocení v několika klíčových postupech, včetně výchozích hodnocení, označení léčivých přípravků pro vzácná onemocnění a vědecké poradenství, čímž pomohly urychlit vývoj a dostupnost nových léčivých přípravků.
Vedle dobrého výkonu v hlavních provozních činnostech se také EMEA významně podílela na několika důležitých evropských iniciativách v oblasti veřejného zdraví, například k připravenosti na pandemii chřipky, evropské pediatrické iniciativě, evropské strategii řízení rizik, poskytování lepších informací pacientům a k řešení antimikrobiální rezistence vůči veterinárním léčivým přípravkům u zvířat určených k produkci potravin.
Také jsme přispěli k podpoře výzkumu a vývoje nových léčivých přípravků prostřednictvím Iniciativy pro inovační lékařství a Evropské technologické platformy pro globální zdraví zvířat, ale především prostřednictvím zaměřené podpory poskytované malým a středním podnikům naší kanceláří pro malé a střední podniky, která v prvním roce svého provozu vzbudila ještě větší zájem, než se očekávalo.
Pokroku bylo dosaženo i v dalších oblastech, zejména v našich iniciativách pro průhlednost, informování a komunikaci, v přípravách na přistoupení Bulharska a Rumunska k EU, dohodách pro účast Chorvatska a Turecka v činnostech EMEA a v mezinárodní spolupráci s našimi vědeckými i regulačními partnery na úrovni EU i na celosvětové úrovni.
Jako vždy jsem vděčný příslušným vnitrostátním orgánům za vědecké zdroje, které EMEA zpřístupnily.
Jsem také vděčný Evropské komisi a Evropskému parlamentu za jejich vytrvalou podporu EMEA a jejího poslání chránit veřejné zdraví a zdraví zvířat v uplynulém roce.
Úspěchů bylo možno dosáhnout pouze díky hladkému fungování celé evropské sítě, a zejména díky vynikající práci našich vědeckých výborů, pracovních skupin a personálu sekretariátu.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ 1.
PRIORITY V ROCE 2006
©EMEA 2007
Strana 5/ 37
1. 1 Zvyšování bezpečnosti léčivých přípravků
Agentura se i v roce 2006 zaměřila na zvyšování bezpečnosti humánních a veterinárních léčivých přípravků a v této prioritní oblasti bylo dosaženo mnoha úspěchů.
Příprava pokynů pro farmakovigilanci vakcín.
Veterinární databáze EudraVigilance Veterinary Veterinární databáze EudraVigilance Veterinary se stala hlavním nástrojem využívaným příslušnými vnitrostátními orgány pro hlášení podezření na nežádoucí účinky.
Držitelé rozhodnutí o registraci začali podávat hlášení elektronicky a nejvýznamnější veterinární farmaceutické společnosti dokončovaly prováděcí plány pro plně elektronické podávání hlášení.
V uplynulém roce byly podstatně vylepšeny postupy pro hlášení do databáze EudraVigilance Veterinary.
Aby se i nadále pokračovalo s přímým elektronickým hlášením nežádoucích účinků do databáze EudraVigilance Veterinary, byl zpřístupněn zjednodušený nástroj pro elektronické hlášení, který byl vytvořen především pro použití menšími společnostmi ve veterinárním odvětví.
Příprava pokynů pro držitele rozhodnutí o registraci a žadatele o registraci týkající se existujících systémů farmakovigilance a pokynů pro regulační orgány ohledně hodnocení pravidelných aktualizovaných zpráv o bezpečnosti.
Byly také dokončeny jednoduché pokyny určené veterinárním lékařům pro hlášení nežádoucích účinků.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
Strana 6/ 37
1. 2 Zlepšování přístupu k léčivým přípravkům a podněcování výzkumu a vývoje
Provádění nového rámce pro vědecké poradenství V červenci 2006 agentura provedla nový rámec pro poskytování vědeckého poradenství.
Nový rámec pomáhá zvládnout zvýšenou pracovní zátěž i nové právní požadavky vztahující se na humánní léčivé přípravky.
Hlavní iniciativy tohoto nového rámce jsou:
Koordinátoři a jejich hodnotitelé / odborníci jsou nyní systematicky zapojováni do fáze plánování / fáze před předložením žádosti ve všech postupech vědeckého poradenství.
První rok fungování kanceláře pro malé a střední podniky přinesl tyto události:
Status malého nebo středního podniku byl udělen 117 společnostem ze 17 zemí celé EU, včetně povzbudivě vysokého počtu mikropodniků (24%), z nichž mnoho jsou společnosti, které vznikly oddělením od univerzit.
Kancelář pro malé a střední podniky poskytla regulační poradenství 14 společnostem.
23 malých a středních podniků požádalo o vědecké poradenství a celkem bylo na vědecké poradenství poskytnuto snížení poplatků pro malé a střední podniky o 1, 4 milionu EUR.
Byly odloženy poplatky ve výši 1 milion EUR za žádosti o registraci a inspekce.
Příspěvek k Iniciativě pro inovační lékařství EMEA přispěla k přípravným krokům Iniciativy pro inovační lékařství svou účastí na seminářích a častým dialogem s generálním ředitelstvím Evropské komise pro výzkum.
Agentura navíc předložila návrhy na témata obecného zájmu, např. farmakovigilance, které mají být do projektu zahrnuty.
Jako doplňkovou akci ustavil Výbor agentury pro humánní léčivé přípravky expertní skupinu typu „ think - tank “ pro inovace, která podá zprávu v roce 2007 na svých zasedáních s farmaceutickými společnostmi a skupinami z akademické sféry.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
Strana 7/ 37
EMEA pokračovala v práci na zlepšování dostupnosti léčivých přípravků.
Většího pokroku bylo dosaženo zejména v oblasti přizpůsobení požadavků na údaje u přípravků pro minoritní užití a minoritní živočišné druhy.
Dále se pracuje na lepší definici minoritních užití a omezených trhů, aby se umožnilo využití pokynů a jejich harmonizované zavedení po celé EU.
Bezplatné vědecké poradenství pro minoritní užití a minoritní živočišné druhy V prosinci 2006 správní rada EMEA prodloužila pilotní režim bezplatného vědeckého poradenství pro veterinární léčivé přípravky pro minoritní užití a minoritní živočišné druhy.
Režim je součástí strategie agentury pro zlepšení dostupnosti těchto léčivých přípravků.
Příspěvek k Evropské technologické platformě pro globální zdraví zvířat Agentura je součástí řídící rady Evropské technologické platformy pro globální zdraví zvířat a pomáhala s dokončením její strategické agendy výzkumu zaměřené na podporu přístupu na trh pro inovativní přípravky pro zdraví zvířat, včetně přípravků pro omezený trh.
Agentura následně přijala místo v koordinační skupině, která byla vytvořena, aby části agendy, které se týkají regulačních otázek, převedla do akčního plánu.
1. 3 Informace a komunikace Rostoucí význam úlohy agentury v poskytování vysoce kvalitních informací pacientům a zdravotnickým pracovníkům vedl v roce 2006 k několika iniciativám v oblasti informací a komunikace, jak je zakresleno níže.
Snaha o zlepšení veřejného přístupu k informacím o léčivých přípravcích Jako součást provedení právních předpisů EU ve farmaceutické oblasti spustila EMEA dne 6. prosince 2006 první verzi EudraPharm – nové databáze informací o léčivých přípravcích v EU.
Spuštění této databáze je prvním krokem k poskytování veřejného přístupu ke komplexním a aktuálním informacím o všech registrovaných léčivých přípravcích v Evropské unii.
V únoru 2006 začala agentura zveřejňovat souhrny Evropských veřejných zpráv o hodnocení (EPAR), které se záměrně píší tak, aby byly srozumitelné pacientům a široké veřejnosti.
„ souhrn pro veřejnost “.
Dále se rozběhl projekt přípravy těchto souhrnů pro přípravky registrované před rokem 2006.
Do konce roku 2006 bylo zveřejněno 160 souhrnů EPAR.
Agentura systematicky poskytovala srozumitelné informace formou tiskových zpráv a dokumentů otázek a odpovědí, aby vysvětlila vědecká stanoviska v mnoha oblastech, včetně bezpečnosti léčivých přípravků, nových typů žádostí, nového technologického pokroku a postupu schvalování vakcín proti pandemické chřipce, i obecné dokumenty s otázkami a odpověďmi, aby se napomohlo komunikaci o tématech, jako jsou použití na základě principu tzv. compassionate use nebo generické a podobné biologické léčivé přípravky.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ Snaha o zlepšení průhlednosti regulační činnosti
©EMEA 2007
Strana 8/ 37
Nyní se systematicky zveřejňují dokumenty s otázkami a odpověďmi, aby ve chvíli stažení nebo zamítnutí žádosti mohly být podány příslušné informace.
V roce 2006 byly zveřejněny informace o 14 staženích a 7 zamítnutích.
PCWP bude stavět na práci, kterou již uskutečnila bývalá pracovní skupina EMEA/ CHMP s organizacemi pacientů a spotřebitelů.
Živý zájem organizací pacientů a spotřebitelů Na výzvu agentury k vyjádření zájmu o zapojení se do činnosti EMEA odpovědělo v roce 2006 téměř čtyřicet organizací zastupujících pacienty a spotřebitele, z nichž 16 splnilo kritéria způsobilosti EMEA, a byly tedy uvedeny na internetových stránkách agentury ve veřejném seznamu, který bude pravidelně aktualizován.
Snaha o zlepšení interakce se zdravotnickými pracovníky V prosinci byla vytvořena další nová skupina – pracovní skupina EMEA/ CHMP s organizacemi zdravotnických pracovníků (EMEA/ CHMP Working Group with Healthcare Professionals ’ Organisations) – která má poskytovat doporučení a návrhy pro vývoj rámce pro interakci s organizacemi zastupujícími zdravotnické pracovníky.
Informace a komunikace o veterinárních tématech Ve veterinární oblasti uspořádala EMEA v listopadu ve spolupráci s IFAH- Europe velice úspěšný den otevřených dveri, během něhož se intenzivně diskutovalo o několika tématech, včetně posouzení přínosů a rizik, pokynů pro bezpečnost uživatele a posuzování dopadu na životní prostředí.
Bylo uspořádáno setkání focus- group se členy Výboru pro veterinární léčivé přípravky, odvětvím a příslušnými vnitrostátními orgány, aby se dohodlo zavedení praktických opatření na podporu obezřetného používání fluorochinolonů u živočišných druhů využívaných jako zdroj potravy.
1. 4 Evropská síť pro léčivé přípravky
Sdílení odborných znalostí a rozvoj odborné způsobilosti v síti EMEA a příslušné vnitrostátní orgány členských států EU provedly několik akcí s cílem posílit Evropskou síť léčivých přípravků, což bylo jednou z priorit výkonného ředitele pro rok 2006.
Tyto akce se zaměřily na zvyšování bezpečnosti léčivých přípravků, zvyšování dostupnosti nových léčivých přípravků a na posílení vědecké odborné způsobilosti v rámci sítě.
Agentura uspořádala několik konferencí, seminářů a odborných školení pro hodnotitele a inspektory, které byly navrženy pro sdílení odborných způsobilostí a posílení spolupráce v rámci sítě evropských odborníků.
Mezi diskutovaná témata týkající se humánních léčivých přípravků patřilo využití biomarkerů ve vývoji léčivých přípravků, zpomalení postupu neurodegenerativních onemocnění, zkoumání léčivých přípravků u dětí a novorozenců a obezita dětí.
Oblasti týkající se veterinárních Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
Strana 9/ 37
1. 5 Lepší léčivé přípravky pro děti EMEA přispěla k přípravě nového nařízení o léčivých přípravcích pro pediatrické použití 2, které bylo zveřejněno v prosinci 2006.
Generální ředitelství Evropské komise pro podniky a průmysl a EMEA zveřejnily v červenci 2006 společný akční plán priorit k provedení tohoto nařízení a v rámci agentury byla pro řízení tohoto plánu vytvořena zvláštní pracovní skupina.
Aby EMEA připravila strategii pro vytvoření celoevropské sítě pediatrického výzkumu, sešla se se stávajícími sítěmi v EU.
Agentura se také zúčastnila setkání s generálním ředitelstvím Evropské komise pro výzkum, aby se připravilo financování výzkumu nepatentovaných léčivých přípravků.
Další iniciativy zahrnovaly příspěvek agentury k vytvoření doporučení týkající se etiky klinických hodnocení na dětech a semináře o léčivých přípravcích pro novorozence, což agentuře umožnilo navázat kontakty se zástupci organizací pacientů a s vybranými společnostmi.
1. 6 Připravenost na pandemii chřipky EMEA pokračovala ve svých činnostech v oblasti připravenosti na pandemii chřipky: vytvořila plán krizového řízení pro pandemii chřipky; uspořádala setkání se společnou pracovní skupinou EMEA a odvětví (Joint EMEA- Industry Task- Force); posílila kontakty s generálním ředitelstvím Evropské komise pro zdraví a ochranu spotřebitele a s Evropským střediskem pro prevenci a kontrolu nemocí; pravidelně komunikovala s americkým Úřadem pro kontrolu potravin a léčiv (Food and Drug Administration, FDA) o tématech společného zájmu.
Kladné stanovisko pro první „ modelovou “ vakcínu proti pandemické chřipce EMEA v prosinci 2006 přijala první kladné stanovisko ohledně modelové vakcíny proti pandemické chřipce.
Modelová vakcína není určena pro použití mimo vyhlášený případ pandemie chřipky, ale v případě pandemie ji lze využít k urychlení dostupnosti konečné vakcíny, jakmile se pandemický kmen identifikuje.
Schválení dvou vakcín proti ptačí chřipce Po zrychleném posouzení výborem CVMP agentura vydala kladné stanovisko k registraci za výjimečných okolností pro dvě vakcíny proti ptačí chřipce pro ptactvo.
Tato pohotová akce společně se zrychlenými rozhodovacími postupy Evropské komise umožnila, aby v celé EU byly vysoce kvalitní registrované vakcíny dostupné k použití v době zvýšeného rizika výskytu ptačí chřipky na podzim roku 2006.
Činnosti v oblasti farmakovigilance V roce 2006 byla vytvořena a schválena doporučení pro hlavní plán farmakovigilance pro vakcíny proti pandemické chřipce.
Tato doporučení mají být zahrnuta do plánů řízení rizik všech vakcín proti pandemické chřipce.
EMEA navíc s ohledem na iniciativy učiněné na úrovni odvětví pracovala na vytvoření strategie farmakovigilance pro antivirotika v případě vypuknutí pandemie chřipky.
2 Nařízení (ES) č.
1901/ 2006 o léčivých přípravcích pro pediatrické použití.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ 1. 7 Řešení antimikrobiální rezistence
©EMEA 2007
Strana 10/ 37
Přijal hodnotící dokument o používání chinolonů a fluorochinolonů v EU, který kriticky zkoumá nedávné údaje o jejich používání a jejich možném dopadu na zdraví lidí a zvířat.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ 2.
HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY
©EMEA 2007
Strana 11/ 37
2. 1 Označení léčivých přípravků pro ojedinělá onemocnění Třetí rok v řadě bylo přijato více než sto žádostí o označení za léčivý přípravek pro vzácná onemocnění: celkem byly podány 104 žádosti.
Výbor pro léčivé přípravky pro ojedinělá onemocnění (Committee on Orphan Medicinal Products, COMP) přijal 81 kladných stanovisek.
Počet stažených žádostí (20) byl nejnižší za uplynulých 6 let.
Označení léčivých přípravků pro vzácná onemocnění, 2004– 2006
120
108
118
104
100
75
88 88
81
80
40
22
20
20 0
2
2004
2005
2006
Podané žádosti
Kladné stanovisko
Záporné stanovisko
Stažené žádosti
Rozhodnutí EK
Rakovina stále hlavní oblastí terapeutického zájmu Stejně jako v předchozích letech bylo i v roce 2006 léčivým přípravkům proti rakovině uděleno více kladných stanovisek ohledně označení za léčivý přípravek pro ojedinělá onemocnění než v kterékoli jiné terapeutické oblasti.
Stanoviska COMP podle terapeutických oblastí, 2006
2%
9%
14%
20%
2% 46%
Imunologie Kardiovaskulární a respirační Metabolismus Ostatní
Onkologie Protiinfekční Muskuloskeletální a nervový systém
Více než polovina přípravků označených za léčivé přípravky pro vzácná onemocnění je určena pro léčbu dětí Šedesát procent léčivých přípravků pro ojedinělá onemocnění označených v roce 2006 bylo určeno pro onemocnění dětí, včetně 14%, které byly určeny výhradně pro pediatrické použití.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
Strana 12/ 37
Označení léčivých přípravků
pro léčbu vzácných onemocnění u dětí
a dospělých, 2004– 2006
100%
40
40% 20%
34
45
46
0%
11
6
2004
2005
2006
Onemocnění postihující pouze děti Onemocnění postihující pouze dospělé
Rychlejší proces označování přípravků za léčivé přípravky pro ojedinělá onemocnění Agentura dokázala dále snížit průměrnou dobu pro označení na 57 dní – to je nejkratší průměrná doba od zahájení tohoto postupu v roce 2000.
Zvláštní finanční podpora z rozpočtu EU V roce 2006 bylo poskytnuto celkem 6, 7 milionu EUR pro financování snížených poplatků pro léčivé přípravky pro ojedinělá onemocnění, zejména ze zvláštního příspěvku EU.
Politika agentury pro snižování poplatků pro léčivé přípravky pro ojedinělá onemocnění byla v roce 2006 pozměněna, aby zohlednila zvýšení počtu obdržených žádostí o snížení poplatku.
Hlavní změna politiky se týkala přeorientování podpůrných pobídek pro výzkumnou asistenci a další asistenci před registrací.
Využití zvláštního příspěvku EU pro léčivé přípravky pro vzácná onemocnění, 2006 47%
6% 33% 14%
Žádosti o registraci
Žádosti po registraci
Strana 13/ 37
Počet žádostí o vědecké poradenství stále roste
V roce 2006 byl zaznamenán další nárůst počtu žádostí o vědecké poradenství, bylo obdrženo o 33% více žádostí než v roce 2005, což ukazuje, že zájem o tuto asistenci ze strany EMEA zůstává vysoký.
250 201 200 136 150 87 100
58
2004
2005
2006
Žádosti o vědecké poradenství a sledování Žádosti o výzkumnou asistenci a sledování
Více dokončených postupů v kratším čase V roce 2006 bylo dokončeno 257 žádostí o vědecké poradenství, výzkumnou asistenci a o sledování, ve srovnání se 191 žádostí v roce 2005.
Díky nově racionalizovanému postupu mohla pracovní skupina SAWP tyto postupy pro vědecké poradenství dokončit rychleji než v předchozím roce.
250
Dokončené žádosti o vědecké poradenství výzkumnou asistenci, 2004– 2006
100
86 79
150
135
75
100
77
50 0
56 32
50 25
16, 5 14 14
2004
2005
2006
2004
2005
2006
Žádosti o vědecké poradenství a sledování
Žádosti o výzkumnou asistenci a sledování
Ověření
Posouzení
Rakovina a nervový systém stále hlavními sledovanými terapeutickými oblastmi Nejvyšší počet obdržených žádostí se týkal léčivých přípravků pro onemocnění související s rakovinou nebo s nervovým systémem, zažívací ústrojí a metabolismus jsou třetí nejvíce zastoupenou terapeutickou oblastí.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
Očekává se, že počet těchto žádostí dále poroste, protože se podává i více žádostí o registraci.
2. 3 Výchozí hodnocení
Nové žádosti v roce 2006 V roce 2006 přijala agentura 79 žádostí o výchozí registraci, včetně jedné žádosti, která se týkala léčivého přípravku určeného k použití výhradně mimo EU.
Žádosti o výchozí hodnocení (trh EU), 2004– 2006
80 70
51
45
41
39
2004
2005
2006
Nové žádosti (podle léčivých přípravků)
Nové žádosti (podle účinné látky)
Žádosti o výchozí hodnocení podle typu žádosti, 2004– 2006
60 47 50 38 40 26 30
18
20
10
9
2
4
1
2004
2005
2006
Nové léčivé přípravky (mimo vzácná onemocnění) Podobné biologické přípravky Vědecká stanoviska pro trhy mimo EU
Léčivé přípravky pro vzácná onemocně Generické a hybridní přípravky apod.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
Strana 15/ 37
Nová dokumentace ohledně generických léčivých přípravků a nové aspekty farmaceutického vývoje Novinkou roku 2006 bylo obdržení prvních žádostí pro generické léčivé přípravky z centrálně registrovaných přípravků, jejichž 10leté období pro ochranu dat skončilo: byly obdrženy tři žádosti.
Ačkoli nejsou tyto generické léčivé přípravky inovativní, považují se za významný příspěvek k veřejnému zdraví v EU.
Sledované terapeutické oblasti: stále převládá rakovina Žádosti o nové přípravky pro léčbu rakoviny v roce 2006 opět představovaly největší podíl podle terapeutických oblastí.
Léčivé přípravky pro léčbu infekcí, které zahrnují přípravky pro léčbu infekcí při HIV/ AIDS, a léčivé přípravky v oblasti kardiovaskulární byly dalšími dvěma nejvíce zastoupenými terapeutickými skupinami, když předstihly léčbu trávicího ústrojí a centrálního nervového systému z roku 2005.
Žádosti o výchozí registraci podle terapeutických oblastí (trh EU), 2006
2
2
4
8
3
5
7
10
19
13
3
2
Trávicí ústrojí Dermatologie Imunoterapie a onkologie Dýchací ústrojí
Krev Pohlavní a močové ústrojí Muskuloskeletální Smyslové orgány
Kardiovaskulární Protiinfekční Neurologie / CNS Různé
Stanoviska přijatá v roce 2006 V roce 2006 přijal Výbor pro humánní léčivé přípravky 51 pozitivních stanovisek a 4 stanoviska negativní ohledně žádostí o výchozí registraci.
Osm žádostí bylo žadateli staženo před přijetím stanoviska.
Výsledek žádostí o výchozí hodnocení (trh EU), 2004– 2006
15
10 0
4
2004
2005
2006
Negativní stanoviska
Evropa první schválila podobné biologické léčivé přípravky Z kladných stanovisek se 11 týkalo nových léčivých přípravků pro ojedinělá onemocnění a 2 podobných biologických léčivých přípravků obsahujících lidský růstový hormon vyráběný technologií rekombinantní DNA.
Schválení podobných biologických léčivých přípravků staví Evropu v této oblasti do čela právní úpravy léčivých přípravků a představuje významný příspěvek k veřejnému zdraví v EU.
Využití zvláštních registračních postupů CHMP přijal pozitivní stanoviska u 3 podmíněných schvalovacích postupů (týkajících se přípravků pro léčbu rakoviny, epilepsie a infekcí při HIV) a schválil za výjimečných okolností další 3 přípravky (1 pro léčbu rakoviny, 1 pro nedostatečnost enzymů a 1 modelovou vakcínu proti pandemické chřipce).
U přípravků hodnocených prostřednictvím postupu na základě principu tzv. compassionate use nebo zrychleného hodnocení nebylo přijato žádné stanovisko.
Léčivé přípravky pro léčbu infekcí opět mezi nejvíce zastoupenými terapeutickými oblastmi Nejvíce pozitivních stanovisek bylo přijato ohledně přípravků pro léčbu infekcí a pro trávicí ústrojí, třetí největší skupinu tvořil kardiovaskulární systém.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
3
4
3
10
1
5 9
Trávicí ústrojí
10
3 Krev
2
Kardiovaskulární systém Hormonální Imunoterapie a onkologie Neurologie / centrální nervový systém Různé
Pohlavní a močové ústrojí Protiinfekční Muskuloskeletální Smyslové orgány
Přínos léčivých přípravků doporučených ke schválení v roce 2006 veřejnému zdraví Mezi léčivé přípravky významné důležitosti pro veřejné zdraví, které od CHMP získaly v roce 2006 pozitivní stanovisko, patří:
První vakcína proti lidskému papilloma viru, který je rozšířenou příčinou infekcí pohlavních orgánů, které mohou vést k rakovině děložního čípku.
Léčivý přípravek pro substituční léčbu závislých na opiátech.
Zlepšení dostupnosti léčivých přípravků pro léčbu ojedinělých onemocnění Od roku 2000, kdy vstoupily v platnost evropské právní předpisy o léčivých přípravcích pro vzácná onemocnění, do konce roku 2006, udělila Evropská komise centralizovanou registraci 31 léčivým přípravkům pro vzácná onemocnění.
Tyto přípravky mohou přinést prospěch zhruba 1, 6 milionu pacientů v Evropě, kteří trpí 24 různými ojedinělými onemocněními.
Průměrný celkový čas potřebný pro schválení žádosti o registraci se v roce 2006 výrazně snížil, ke znatelnému snížení průměrné doby vůči roku 2005 došlo ve fázi hodnocení, ve fázi po vydání stanoviska i ve fázi rozhodovací.
Další zlepšení bylo zaznamenáno také v pozastavení lhůt požadovaném žádajícími společnostmi.
Průměrný počet dnů pro centralizované postupy (pozitivní stanoviska), 2004– 2006
350
300 41 250 94
200
56
31
7
36 *
150
202
203
164
171
161
2004
2005
2006
Pozastavení lhůt společnostmi
* 36denní fáze EMEA po vydání stanoviska v roce 2006 zahrnuje dobu zpracování agenturou i čas vyžadovaný žadateli a členskými státy pro jejich kontrolu překladu po vydání stanoviska.
2. 4 Poregistrační činnost
Počet žádostí o změnu vzrostl téměř o třetinu V roce 2006 bylo celkem obdrženo 1 588 žádostí o změnu a rozšíření registrace – to představuje nárůst o 31% oproti roku 2005.
Také počet stanovisek přijatých po registraci byl významně vyšší (20%) než v předchozím roce.
Konkrétně celkový počet změn typu II (včetně rozšíření indikace) dokončených v roce 2006 vzrostl o 35%.
Ze 681 přijatých stanovisek se 60% týkalo změn bezpečnosti a účinnosti a 40% změn jakosti.
Celkový počet změn typu I vyřízených v roce 2006 znamená 9% nárůst ve srovnání s předchozím rokem.
Strana 19/ 37
žádosti, 2004– 2006 637
600
493
590
560
400
200
18
16
2004
2005
2006
Žádosti o rozšíření registrace Žádosti o změny typu I
Žádosti o změny typu II
Poregistrační stanoviska a oznámení, 2004– 2006
800 681 684 628 551
600 400
364
505
200
11
15
2004
2005
2006
Prodloužení registrace
Změny typu II
Změny typu I
Nové indikace rozšiřují rozsah stávajících léčivých přípravků V roce 2006 byl proveden výrazně vysoký počet rozšíření indikací (41, tj. o 46% více než v roce 2005), které poskytují další možnosti léčby pacientů.
Většina nových indikací se týkala léčivých přípravků schválených pro léčbu různých forem rakoviny.
Několik rozšíření indikací bylo uděleno také pro diagnostiku nebo léčbu poruch centrálního nervového systému, cukrovky a řady dalších onemocnění.
Kontraindikace, označování třídy a varování Ze stanovisek po registraci přijatých v roce 2006 ohledně změn typu II se jich 79 týkalo zvláštních varování a zvláštních opatření pro použití.
Bylo rovněž přijato šest nových kontraindikací u léčivých přípravků v oblastech jako je deprese, cukrovka a infekční onemocnění.
Nové varování pro přípravky proti HIV týkající se možného rizika kostní nekrózy související s jejich užíváním.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
2. 5 Bezpečnost humánních léčivých přípravků
Zásadní přezkumy bezpečnosti V roce 2006 se EMEA zabývala několika zásadními otázkami bezpečnosti týkajícími se centrálně i decentralizovaně registrovaných humánních léčivých přípravků.
Centrálně registrované léčivé přípravky obsahující takrolimus (Protopic a Protopy) ve vztahu k možnému riziku rakoviny kůže a lymfomu.
Podle článku 31 směrnice 2001/ 83/ ES byl stejný přezkum se stejným výsledkem proveden i u decentralizovaně registrovaných léčivých přípravků obsahujících pimekrolimus (Elidel).
Centrálně registrovaný léčivý přípravek v mikrokuličkách obsahující perflutren (Optison) následně po pozastavení výrobní registrace kvůli obavám, že se nedodržuje správná výrobní praxe (GMP).
Držitel rozhodnutí o registraci a výrobce v současnosti provádějí rozsáhlý plán nápravných akcí, aby v místě výroby dodrželi správnou výrobní praxi, a CHMP celou záležitost pečlivě sleduje.
Provádění plánů řízení rizik a jejich další rozvoj Pojetí plánů řízení rizik bylo v roce 2006 plně provedeno jako součást nových právních ustanovení nařízení (ES) č.
726/ 2004.
Agentura přezkoumala 80% plánů řízení rizik předložených společně s novými žádostmi.
Většina nepřezkoumaných plánů se týkala účinných látek, jejichž bezpečnostní profil je dobře znám.
Vklad řízení rizik se také poskytoval v časné fázi hodnocení nových žádostí prostřednictvím postupu hodnocení kolegy odborníky na úrovni CHMP.
Aby se přezkoumaly zkušenosti nabyté dosud vytvořenými plány řízení rizik a zavedla se další zlepšení, byl vytvořen projekt přezkumu a učení (Review and Learning Project), který zahrnuje EMEA, CHMP, PhVWP a CMD( h).
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ Odhalování farmakovigilančních signálů
©EMEA 2007
V roce 2006 byl seznam přípravků, které agentura přezkoumala pro odhalení farmakovigilančních signálů, rozšířen tak, aby zahrnoval léčivé přípravky předložené k registraci podle centralizovaného postupu, které však ještě registrovány nebyly.
Další pokrok v projektu EudraVigilance Významný pokrok v projektu EudraVigilance z roku 2005 byl zaznamenán i v roce 2006.
Ke konci roku podávalo zprávy projektu EudraVigilance elektronicky 26 příslušných vnitrostátních orgánů, spolu s 201 držitelem rozhodnutí o registraci.
Více než 95% držitelů rozhodnutí o registraci centrálně registrovaných léčivých prostředků nyní pracuje na tvorbě systému.
Ke konci roku 2006 projekt EudraVigilance obsahoval celkem 677 976 bezpečnostních zpráv o jednotlivých případech (ICSR), které odpovídají 409 138 jednotlivým případům.
Skutečné a odhadované počty zpráv o nežádoucích účincích léčiv předané EMEA, 2004– 2006
200 000 171 924 180 000 160 000
140 000 120 000 100 000
98 445
66 086
62 620
40 000 20 000 0
28 061
2004 *
2005 *
2006 **
ADR v EU
ADR mimo EU
* Údaje za roky 2004 a 2005 byly revidovány tak, aby zohledňovaly zprávy předložené o decentralizovaně registrovaných přípravcích. ** Od roku 2006 se pro prezentaci počtu obdržených / očekávaných bezpečnostních zpráv o jednotlivých případech v čase používá nová metoda.
Bylo dosaženo dalšího pokroku, pokud jde o odhalování signálů v EudraVigilance, a to prostřednictvím: zavedení nového systému pro analýzu údajů; navržení pokynů pro využití statistických metod pro odhalování signálů v systému analýzy údajů; a prostřednictvím iniciativy uskutečněné pro řešení stanovených problémů ve vztahu k dodržování rychlého předkládání zpráv a jakosti předkládaných údajů.
EudraVigilance a klinická hodnocení Do konce roku 161 zadavatelů klinických hodnocení prováděných v Evropském hospodářském prostoru ohlásilo modulu pro klinická hodnocení EudraVigilance (EudraVigilance Trial Module, EVCTM) podezření na závažné neočekávané nežádoucí účinky.
Ke konci roku bylo EVCTM předáno celkem 53 642 bezpečnostních zpráv o jednotlivých případech, které odpovídají 26 997 jednotlivým případům.
Strana 22/ 37
2. 6 Arbitráže, přezkoumání záležitosti orgány Společenství a „ stanoviska k jakékoli vědecké otázce “
3 zahájených v roce 2006 byl o 79% vyšší než v roce 2005.
Vyšší byl také počet postupů dokončených v roce 2006, celkem bylo přijato 32 stanovisek.
5 odst.
726/ 2004.
Typ postupu
2004
2005
2006
Zahájen Dokončen Zahájen Dokončen o o o o
Zahájen Dokonče o no
6 odst.
12
3 0 3 1
2
nařízení Komise (ES) č.
13 nařízení Komise (ES) č.
1084/ 2003
4
4
Článek 29 směrnice 2001/ 83/ ES
2
2
7
5
20
12
Článek 30 směrnice 2001/ 83/ ES
1
2
3
1
4
Článek 31 směrnice 2001/ 83/ ES
1
1
2
3
1
Článek 36 směrnice 2001/ 83/ ES
7
7
3 nařízení (ES) č.
726/ 2004
3
2
Celkem:
7
5
19
6
34
32
2. 7 Rostlinné léčivé přípravky
Monografie léčivých rostlin Společenství Výbor pro rostlinné léčivé přípravky (HMPC) dokončil v roce 2006 monografie léčivých rostlin Společenství pro kořen kozlíku lékařského, lněné semeno, lusk ispaghula, semeno ispaghula, semeno jitrocele blešníku (Psyllium), semeno a listy kasie sennové, kůru krušiny olšové a pro aloe (aloe kapská a aloe vera).
Tyto monografie byly před dokončením zveřejněny k veřejným konzultacím.
HMPC také zveřejnil k veřejným konzultacím 5 nových předloh monografií léčivých rostlin Společenství pro anýz, anýzový olej, plod fenyklu hořkého a olej z plodu fenyklu hořkého.
Seznam Společenství obsahující rostlinné látky, rostlinné přípravky a kombinace pro použití v tradičních rostlinných léčivých přípravcích Výbor zveřejnil k veřejným konzultacím 2 nové předlohy hesel seznamu Společenství pro plod fenyklu hořkého a plod fenyklu sladkého.
V prosinci 2006 HMPC představil Evropské komisi komplexní přehled činností a úspěchů, kterých od svého vytvoření v září 2004 dosáhl.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ 2. 8 Paralelní distribuce
Strana 23/ 37
Počet výchozích oznámení o paralelní distribuci obdržených v roce 2006 činil 1 408 (o 113% více než v roce 2005).
Tento vysoký počet byl způsoben tímto: činnost zahájili noví paralelní distributoři; paralelní distributoři jednají v souladu s povinným postupem oznámení; nedávno registrované léčivé přípravky vstoupily do řetězce paralelní distribuce; stávající paralelní distributoři rozšířili svou škálu přípravků.
Vedle výchozích oznámení agentura přijala 2 201 oznámení o změně, která znamenají oproti roku 2005 (1 018) nárůst o 120%.
To bylo způsobeno častými aktualizacemi příloh k registracím paralelně distribuovaných léčivých přípravků ve Společenství a dalšími změnami navrhovanými distributory (např. přidání zemí původu).
Výchozí oznámení o paralelní distribuci, 2004– 2006
2 000 1 629 1 578 1 408 1 500
1 000 500
457 402
373
659
659
2004
2005
2006
Obdržená výchozí oznámení celkem Vydaná výchozí oznámení celkem
Oznámení o změnách v paralelní distribuci, 2004– 2006
2 500 2 201 2 000
925
500
333
304
2004
2005
2006
Obdržená oznámení o změnách
Vydaná oznámení o změnách
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ 3.
©EMEA 2007
3. 1 Vědecké poradenství
Objem vědeckého poradenství v roce 2006 znatelně vzrostl: bylo obdrženo 14 žádostí o vědecké poradenství (o 2 více, než se očekávalo, a o 4 více než v roce 2005).
Obdržené žádosti o vědecké poradenství, 2004– 2006
16 14 14
12 10 10
4
2
0
2004
2005
2006
Průměrná doba potřebná k dokončení postupů pro poskytnutí vědeckého poradenství v roce 2006 činila 55 dní.
V roce 2006 byly tři žádosti o vědecké poradenství shledány způsobilými pro bezplatné vědecké poradenství v rámci ustanovení režimu pro minoritní užití a minoritní živočišné druhy.
Šlo o antimikrobiální léčivý přípravek pro krůty a lovné ptactvo (bažanty), živou vakcínu pro divoké králíky a o vývoj vakcíny pro ovce, kozy a skot.
3. 2 Výchozí hodnocení Bylo obdrženo osm žádostí o výchozí registraci, 5 z nich pro farmaceutické a 3 pro imunologické přípravky.
5 žádostí ohledně farmaceutických přípravků, z nichž ve 3 žádostech šlo o generické přípravky, se týkalo léčivých přípravků pro psy, kdežto 3 žádosti ohledně imunologických přípravků se týkaly především kuřat.
11
4
0
2004
2005
2006
Žádosti pro nové léčivé přípravky Žádosti pro nové generické léčivé přípravky
©EMEA 2007
Strana 25/ 37
V roce 2006 přijal Výbor pro veterinární léčivé přípravky (CVMP) celkem 13 pozitivních stanovisek k žádostem o výchozí registraci.
Jedno stanovisko bylo negativní (potvrzeno i po opětovném přezkoumání), týkalo se antimikrobiálního přípravku pro léčbu specifických infekcí kůže a měkkých tkání a specifických akutních infekcí horních cest dýchacích a močového ústrojí u koček a psů.
Mezi veterinární léčivé přípravky, které v roce získaly pozitivní stanovisko, patří:
Jeden přípravek pro léčbu a prevenci zvracení u psů.
Kratší průměrná doba hodnocení než v roce 2005 Výchozí hodnocení se prováděla ve stanovené časové lhůtě 210 dní.
U nových žádostí, pro něž Komise vydala v roce 2006 rozhodnutí, byla průměrná doba hodnocení výborem CVMP 183 dnů, tedy významně kratší než průměrných 193 dnů v roce 2005; částečně to bylo způsobeno zrychleným hodnocením žádostí týkajících se vakcín proti ptačí chřipce.
Průměrný počet dní pro centralizované postupy, 2004– 2006 350 300 56
250
46
52
29
200
150
296
100 50 0
123
193
183
197
2004
2005
2006
Fáze EMEA po vydání stanoviska Pozastavení lhůt společnostmi
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ 3. 3 Maximální limity reziduí
©EMEA 2007
Předloženo méně žádostí ohledně maximálního limitu reziduí, než se očekávalo V roce 2006 EMEA přijala a prohlásila za platné 3 nové žádosti pro maximální limity reziduí (MRL), tedy stejný počet jako v roce 2005 a o 2 méně, než se pro tento rok očekávalo.
Nízký počet nových žádostí ohledně MRL je v souladu s poměrně vyšším zájmem o vývoj nových veterinárních léčivých přípravků pro společenská zvířata než pro zvířata využívaná jako zdroj potravy.
Nové žádosti ohledně maximálních limitů reziduí, 2004– 2006
Žádosti o rozšíření/ změnu maximálních limitů reziduí, 2004– 2006
7
6
7
7 6 5
5
3
3 3
4 3
3
2 1 0
2004 2005 2006
2 1 0
2004 2005 2006
Stanoviska ohledně žádostí o rozšíření a o odvození maximálních limitů reziduí, 2004– 2006
Stanoviska ohledně stanovení nových
7 6
6 6
4
4
3
3
2
žádostí o rozšíření Stanoviska ohledně odvození
2004
2005
2006
Všechny žádosti o nové MRL a o rozšíření nebo změnu stávajících MRL byly zpracovány v zákonné lhůtě 120 dnů.
V kontextu své snahy o zlepšení dostupnosti léčivých přípravků pro minoritní užití a minoritní živočišné druhy navrhla EMEA seznam zásadních látek pro léčbu určitých indikací u koňovitých bez MRL, ale s ochrannou lhůtou nejméně šest měsíců; Komise tento návrh seznamu přijala.
3. 4 Poregistrační činnost Celkový počet žádostí o změnu registrace obdržených v roce 2006 byl nižší než v roce 2005, a to i přes vyšší počet centrálně registrovaných přípravků na trhu.
Strana 27/ 37
Obdržené žádosti, 2004– 2006 60
50 41 40 31
2004
2005
2006
Změny typu I
Změny typu II
Rozšíření
Z nich 14 se týkalo farmaceutických a 11 imunologických přípravků.
Devět z těchto změn u farmaceutických přípravků se týkalo změny jakosti a 5 klinických změn.
Všechny změny u imunologických přípravků se týkaly změn jakosti.
Všechny žádosti o změnu byly vyhodnoceny ve stanovených časových lhůtách.
3. 5 Bezpečnost veterinárních léčivých přípravků Farmakovigilance prochází ve veterinárním odvětví EU změnami způsobenými novými právními předpisy.
Elektronická výměna informací farmakovigilance v EU se zlepšuje, stejně tak i aktivní dohled, harmonizace a řízení rizik.
Znatelný nárůst počtu rychlých zpráv o podezření na nežádoucí účinky V roce 2006 bylo předloženo celkem 738 rychlých spontánních zpráv o podezření na nežádoucí účinky u centrálně registrovaných veterinárních léčivých přípravků v zákonné 15denní časové lhůtě.
Jde o značný nárůst, více než dvojnásobek počtu obdrženého v roce 2005, a zdá se, že jde o výsledek snahy o podporu informovanosti o rychlých zprávách.
Ze 738 obdržených zpráv:
300 pocházelo z EU.
Strana 28/ 37
Rychlé zprávy o podezření na nežádoucí účinky, 2004– 2006
738
187
2004
2005
2006
Přezkum pravidelných aktualizovaných zpráv o bezpečnosti V roce 2006 bylo u centrálně registrovaných přípravků obdrženo 52 pravidelných aktualizovaných zpráv o bezpečnosti (PSUR).
Po přezkumu těchto zpráv CVMP v 7 případech doporučil, aby pro dotčené přípravky byly předloženy změny, související zejména s přidáním nových informací o nežádoucích účincích do literatury o přípravcích.
Pravidelné aktualizované zprávy o bezpečnosti, 2004– 2006
60
52
50 40 30 20 10 0
42
2004
2005
2006
První postup podle článku 78 Po žádosti o zvážení předložené členským státem výbor CVMP doporučil, aby byla nová předběžná opatření týkající se bezpečnosti uživatele přidána do literatury o přípravku u 21 veterinárních léčivých přípravků, které obsahují antagonisty alfa 2- adrenoreceptorů.
Byl to první postup provedený podle nového ustanovení o farmakovigilanci článku 78 směrnice 2001/ 82/ ES ve znění pozdějších předpisů.
Potvrzení stanoviska CVMP ohledně COX- 2 a nesteroidních protizánětlivých léčivých přípravků (NSAID) V důsledku závěrů ohledně přezkumu záležitostí týkajících se humánního použití těchto látek CVMP dále přezkoumal bezpečnost inhibitorů COX- 2 a nesteroidních protizánětlivých léčivých přípravků při použití ve veterinárních léčivých přípravcích.
Výbor znovu potvrdil svůj původní závěr, že ohledně záležitosti možných kardiovaskulárních a kožních účinků není u této třídy léčivých přípravků zapotřebí žádná akce.
Strana 29/ 37
3. 6 Arbitráže a přezkoumání záležitosti Společenstvím Celkem měl CVMP v roce 2006 v rámci postupu pro vzájemné uznávání přezkoumat 10 záležitostí.
Zahájené arbitráže a přezkoumání
10
záležitosti Společenstvím
10
8
6
4 2
2
1
2004
2005
2006
Čtyři z těchto přezkoumání se týkala prokázání účinnosti dotčených farmaceutických přípravků.
Šest se jich týkalo bezpečnostních otázek nebo hodnocení poměru přínosu a rizik, 3 u farmaceutických přípravků a 3 u vakcín.
Postupy přezkoumání záležitosti Společenstvím dokončené v roce 2006 CVMP dokončil hodnocení a vydal stanovisko ve 4 postupech přezkoumání záležitosti, z nichž 3 byly zahájeny v roce 2006 a 1 v roce 2005.
INSPEKCE
©EMEA 2007
Strana 30/ 37
EMEA pokračovala v podporování všech členských států ohledně postupů pro inspekci správné výrobní praxe (good manufacturing practice, GMP), správné klinické praxe (good clinical practice, GCP), správné laboratorní praxe (good laboratorary practice, GLP) a farmakovigilance.
Podpora se poskytovala především prostřednictvím ad hoc zasedání inspektorů GMP a GCP, která se zaměřovala na harmonizaci postupů a výklad souvisejících požadavků.
Počet inspekcí, 2004– 2006
120 100 80
60
40
20
14
14
1
2
2
2004
2005
2006
GMP
GCP
GLP
Všechny inspekce byly dokončeny v zákonné časové lhůtě a podle norem vyžadovaných systémem řízení jakosti agentury.
Závady a odchylky přípravků V roce 2006 EMEA obdržela 64 zpráv o závadách v jakosti humánních léčivých přípravků a 3 zprávy o závadách v jakosti veterinárních léčivých přípravků.
Důsledkem 21 z těchto zpráv bylo stažení přípravku z trhu (19 humánních léčivých přípravků a 2 veterinární léčivé přípravky); ostatní nedostatky byly klasifikovány jako nezávažné.
Počet hlášených závad jakosti, 2005– 2006
60
40
20
4
14
12
9
2005
2006
Celkem
Třída 1
Třída 2
Třída 3
©EMEA 2007
Strana 31/ 37
Žádný z daných 21 případů stažení z trhu nebyl klasifikován jako „ třída 1 “, která se týká závad, jež potenciálně ohrožují život nebo mohou způsobit závažné poškození zdraví.
Dvanáct případů bylo klasifikováno jako „ třída 2 “, která se týká závad, které mohou ohrozit zdraví nebo vést k chybnému způsobu léčby, a zbývajících 9 případů bylo klasifikováno jako „ třída 3 “, která nepředstavuje významné riziko pro veřejné zdraví.
Byla dokončena a zveřejněna analýza všech závad oznámených v roce 2005.
4. 2 Odebírání vzorků a testování Program odebírání vzorků a testování pro rok 2006 zahrnoval 32 centrálně registrovaných přípravků.
Odebírání vzorků a testování centrálně registrovaných přípravků, 2004– 2006 50
40 30
41
39
32
20
10
0
2004
2005
2006
Výsledky testování ukázaly, že většina přípravků je vysoké jakosti.
Dva přípravky však nebyly v souladu se svými registrovanými specifikacemi.
V jednom případě toto vedlo ke stažení jedné šarže přípravku z trhu.
Výsledky vyžadující další šetření byly zjištěny u 18 přípravků.
Šetření odhalila určité regulační a vědecké nesrovnalosti, které byly řešeny zejména úpravou dokumentace k testům u dotčených držitelů rozhodnutí o registraci.
Pokračovaly práce na zlepšení fungování programu odebírání vzorků a testování.
Byly dokončeny a přijaty postupy pro ad hoc nebo nouzové testování centrálně registrovaných přípravků a pro nakládání s výsledky mimo specifikace.
4. 3 Certifikáty léčivých přípravků
Hlavní události v roce 2006 Počet žádostí o certifikát stále rostl, bylo jich obdrženo o 15% více než v roce 2005.
V roce 2006 došlo poprvé ke dvěma událostem: byly vydány první certifikáty v rámci spolupráce se Světovou zdravotnickou organizací a také první bezplatné certifikáty pro malé a střední podniky.
Setkání se zúčastněnými subjekty na počátku roku potvrdilo úspěšnou eliminaci legalizačního kroku, kterou dříve vykonávalo britské zastoupení Evropské komise.
Byl úspěšně zaveden a proveden nový sytém příjmů (fakturace).
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
Strana 32/ 37
Žádosti o certifikát, 2004– 2006
1 1 1
400 200 000 800 600 400 200 0
909
1 035
1 193
2004
2005
2006
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ 5.
©EMEA 2007
Agentura odpovídá za zavádění strategie EU pro telematiku schválenou Evropskou komisí, členskými státy a agenturou EMEA.
Tato práce zahrnuje značný počet projektů, navržených primárně pro zvyšování účinnosti evropské sítě léčivých přípravků, pro zlepšení informování pacientů a uživatelů léčivých přípravků a dále pro přispění k bezpečnému a účinnému používání těchto přípravků.
Stav projektu ke konci roku 2006 EudraNet (bezpečná komunikace mezi zúčastněnými subjekty evropské regulační sítě pro léčivé přípravky).
Síť je vytvořená, propojuje regulační orgány v Evropském hospodářském prostoru, včetně dvou nových členských států, Bulharska a Rumunska.
EudraVigilance (informační systém založená na internetu pro podporu povinností farmakovigilance stanovených právními předpisy Společenství).
Základ systému už je vytvořen.
Je třeba pracovat na dokončení datového skladu a funkčnosti aplikace business intelligence, sofistikovaného odhalování a sledování signálů a provedení přístupové politiky s ohledem na všechny zúčastněné subjekty.
EudraPharm (databáze léčivých přípravků registrovaných v Evropské unii pro podporu regulačních činností a pro zpřístupnění informací o léčivých přípravcích veřejnosti).
Základ systému už je vytvořen.
Je třeba pracovat na provedení rozšířeného vyhledávání, technického strukturování obsahu, zahrnutí údajů od příslušných vnitrostátních orgánů a vícejazyčného přístupu.
EudraCT (databáze informací o obsahu, zahájení a ukončení klinických hodnocení v EU).
Základ systému už je vytvořen.
Byly obdrženy požadavky na zlepšení.
Řízení informací o přípravcích (PIM, Product Information Management – postup, který podporuje elektronickou výměnu informací o přípravcích mezi žadateli a EMEA i přezkum těchto informací).
Systém pro centralizovaný postup je téměř dokončen, úpravy postupů po registraci se plánují na počátek roku 2007.
V důsledku toho se v závislosti na rozpočtových možnostech doufá, že se bude systém moci rozšířit i na decentralizované postupy a postupy vzájemného uznávání.
EudraGMP (databáze výrobních registrací a certifikátů správné výrobní praxe EU).
Koncem roku 2006 byl hlavní systém testován.
Pro rok 2007 se plánuje zlepšení, aby se umožnilo poloautomatické dávkové vkládání šarží.
Byly obdrženy další požadavky na zlepšení.
Telematicky kontrolované podmínky EU (Telematics Controlled Terms, centrální středisko poskytující odsouhlasené věrohodné informace o léčivých přípravcích v co nejvíce jazycích EU/ EHP).
Po dvou úspěšných prototypech z roku 2006 koncem roku stále probíhaly práce na vývoji produkčního systému.
ŘÍZENÍ AGENTURY
©EMEA 2007
Strana 34/ 37
6. 1 Správní rada
Správní rada EMEA v roce 2006 zasedala čtyřikrát, za předsednictví Hannese Wahlroose z Finska a místopředsednictví Jytte Lyngvig z Dánska.
Důležité události v práci správní rady v roce 2006 zahrnovaly Přijetí několika návrhů pro větší průhlednost.
Prodloužení pilotního programu bezplatného vědeckého poradenství pro veterinární léčivé přípravky pro minoritní užití a minoritní živočišné druhy o další rok s cílem podněcovat vývoj léčivých přípravků pro omezené trhy.
Vytvoření pracovní skupiny pro úkoly a povinnosti správní rady po výzvách k většímu zapojení a angažovanosti členů správní rady do práce agentury.
Přijetí pracovního programu agentury, plánu pracovních míst a rozpočtu pro rok 2007.
Příjmy a výdaje v roce 2006
Přijmy EMEA vroce
Rozšíření
2006
760 000 EUR
7 286 000 EUR
Strategie EU pro telematiku 8 000 000 EUR
Finance z přípravků pro vzácná onemocnění 7 400 000 EUR
a EHP
Příjmy z poplatků 92 580 000 EUR
22 650 000 EUR
Výdaje EMEA v roce 2006 Platby vnitrostátním orgánům za zpravodajské služby 49 827 000 EUR
Celkové výdaje související s personálem 44 921 000 EUR
Provozní výdaje 9 474 000 EUR
©EMEA 2007
Strana 35/ 37
0 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006
6. 2 Integrovaný systém řízení jakosti v agentuře Systémy řízení a vnitřní kontroly jsou součástí správy agentury EMEA; jejich konsolidací je integrovaný systém řízení agentury.
Neustálé zlepšování postupů ve spolupráci s partnery a zúčastněnými subjekty je nedílnou součástí integrovaného systému řízení.
Na všech úrovních fungování EMEA byl v roce 2006 zdůrazňován přezkum pracovních postupů, aby se zracionalizovaly a staly se účinnějšími a méně časově náročnými, za současného zlepšování nebo přinejmenším zachování stávající jakosti vykonávané práce.
Bylo provedeno každoroční přezkoumání řízení s cílem zajistit, že jsou nástroje řízení účinné a vhodné.
To zahrnovalo přezkum výsledků těchto činností: řízení rizik, interní a externí audity; sebehodnocení týkající se norem interních kontrol; sebehodnocení jako součást vzájemného srovnávání evropských agentur pro léčivé přípravky (BEMA); environmentální analýza v roce 2006; a průzkum motivace personálu v roce 2006.
Poradní výbor pro audit, jehož externí členové byly vybráni ve výběrovém řízení, posiluje integrované řízení a systém interních auditů.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
Strana 36/ 37
Rozdělení personálu podle národnosti, prosinec 2006
Belgie
Spojené království
4%
0%
Švédsko
Rakousko
Česká republika
Dánsko
3%
1%
4%
4%
Estonsko
Španělsko
1%
10%
Řecko 4%
Itálie
0%
10%
Irsko
2%
2%
Nizozemsko 2% Malta 0%
Lucembursko 0%
Litva 1%
Výrazně se navýšil rozpočet na odborné vzdělávání podstatně vzrostl (o 150 000 EUR), rozšířily se možnosti vzdělávání a pro každého pracovníka byl vypracován „ vzdělávací profil “, který má sloužit jako orientace pro rozvoj odborných způsobilostí do dalších let.
Evropská agentura pro léčivé přípravky v roce 2006 EMEA/ 88802/ 2007/ CS/ V KONEČNÉM ZNĚNÍ
©EMEA 2007
European Medicines Agency
EMEA/ 119305/ 2007
Shrnutí pracovního programu
2007
Tento dokument shrnuje pracovní program agentury na rok 2007.
Úplné znění pracovního programu agentury na rok 2007, který byl přijat správní radou dne 19. prosince 2006, je k dispozici na internetových stránkách agentury: www. emea. europa. eu
Upozornění: číselné údaje v tabulkách na rok 2007 představují pouze odhad.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 09 E- mail: mail@ emea. europa. eu www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non- commercial purposes only provided the EMEA is acknowledged Obsah
ÚVODNÍ SLOVO VÝKONNÉHO ŘEDITELE
3
1 EMEA v evropském systému...................................................................................................
6 1. 1 Evropská síť pro léčivé přípravky..........................................................................................
6 1. 3 Podpora inovací a dostupnosti léčivých přípravků................................................................
6 1. 4 Nové léčebné postupy a nové technologie.............................................................................
7 1. 5 Činnosti pro veřejné zdraví v Evropě....................................................................................
7 1. 6 Příprava na další rozšíření EU...............................................................................................
7 1. 7 Mezinárodní spolupráce.........................................................................................................
8 1. 8 Integrované řízení agentury...................................................................................................
8
2 Humánní a veterinární léčivé přípravky................................................................................
9
2. 1 2. 2 2. 3 2. 4 2. 5 2. 6 2. 7 2. 8 2. 9 2. 10 2. 11
Humánní léčivé přípravky pro vzácná onemocnění...............................................................
9 Vědecké poradenství a výzkumná asistence..........................................................................
9 Výchozí hodnocení..............................................................................................................
10 Stanovení maximálních limitů reziduí.................................................................................
12 Poregistrační činnost............................................................................................................
13 Farmakovigilance a správa..................................................................................................
14 Arbitráže a přezkoumání záležitosti Společenstvím............................................................
15 Léčivé přípravky pro děti.....................................................................................................
16 Rostlinné léčivé přípravky...................................................................................................
16 Vědecké výbory, pracovní skupiny a vědecké poradní skupiny..........................................
17 Koordinační skupiny............................................................................................................
17
3 Inspekční činnost....................................................................................................................
18
3. 1 3. 2 3. 3
Inspekce GMP, GCP, GLP a farmakovigilance...................................................................
19
20
21
5. 1 5. 2 5. 3 5. 4
Útvary infrastruktury agentury EMEA................................................................................
21 Informační technologie........................................................................................................
21 Zasedání a konference agentury EMEA..............................................................................
22 Řízení dokumentů a zveřejňování informací.......................................................................
22
23
Organizační struktura EMEA Plán pracovních míst agentury EMEA na období 2005 – 2007 Přehled příjmů a výdajů za období 2005 – 2007 Kontaktní místa EMEA
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 Úvodní slovo výkonného ředitele Thomas Lönngren
©EMEA 2007
Strana 2/ 27
Rok 2007 bude třináctým rokem působení Evropské agentury pro léčivé přípravky (EMEA) a jejího přispívání k šíření a ochraně veřejného zdraví a zdraví zvířat.
Agentura vítá v evropské síti pro léčivé přípravky příslušné vnitrostátní orgány dvou nových členských států, Bulharska a Rumunska, jako cenné partnery.
Těšíme se, že plodná spolupráce s vědeckými odborníky z těchto zemí přinese účinné a bezpečné léčivé přípravky všem občanům EU.
Příprava pracovního programu agentury EMEA na rok 2007 byla ovlivňována celou řadou faktorů působících v rychle se rozvíjejícím prostředí regulace léčivých přípravků, zejména nabytím účinnosti právních předpisů o léčivých přípravcích pro pediatrické použití.
Jedná se o významnou novou oblast působnosti agentury, která jí propůjčuje důležitou roli v podporování dostupnosti bezpečných a účinných léčivých přípravků pro děti.
Chtěl bych upozornit, že tato nová oblast odpovědnosti ovlivní stávající hlavní činnosti agentury, a sice například poskytování vědeckého poradenství - agentura očekává, že obdrží o 30% více žádostí o vědecké poradenství než v roce 2006.
Agentura se musí rovněž vyrovnat s intenzivním nárůstem aktivit činností týkajících se hodnocení léčivých přípravků a dozoru nad nimi.
V některých oblastech došlo v roce 2006 k výraznému nárůstu objemu aktivit a zvýšená pracovní zátěž se očekává rovněž v roce 2007.
Tento nárůst musí být podpořen hospodárnějším provozem agentury a dalším zlepšováním jejích systémů zajištění jakosti.
Má- li agentura pokračovat v plnění svého závazku vykazovat ve všech svých hlavních činnostech špičkové výsledky, musí být podpořena také odpovídajícím navýšením finančních a lidských zdrojů a počtu přidělených vnitrostátních odborníků.
Podporování bezpečnosti léčivých přípravků je pro agenturu významnou oblastí činnosti již po mnoho let a rovněž v roce 2007 zůstane jednou z priorit.
Agentury pro léčivé přípravky se již běžně spoléhají na systém spontánních hlášení o nežádoucích účincích léčiv, jehož klíčovým nástrojem zůstává databáze agentury EMEA EudraVigilance.
Tento systém bychom však chtěli o něco zdokonalit.
Vedle nových nástrojů, které jsme již zavedli do praxe, chceme pracovat s vnitrostátními orgány a akademickými středisky členských států na vytvoření sítě odborníků, která by prováděla intenzivní programy monitorování léčiv za účelem aktivního studia bezpečnosti cílových léčivých přípravků.
EMEA podporuje cíle lisabonské agendy.
Inovace a výzkum jsou při vývoji nových léčivých přípravků prvotní hnací silou a následně i motorem zlepšování zdraví lidí i zvířat.
Úsilí agentury podporovat tyto cíle se v roce 2007 soustředí na poskytování vědeckého poradenství, na zvláštní podporu malým a středním podnikům, na dohled nad výzkumem a konzistentnosti rozhodovacích postupů agentury a na přispívání k celoevropským iniciativám pro usnadnění inovativního výzkumu.
Agentura se domnívá, že pro optimální užívání léčivých přípravků ve všech členských státech je naprosto zásadní dostupnost shodných, vysoce kvalitních informací o těchto přípravcích ve všech úředních jazycích EU.
K zajištění toho, aby námi poskytované informace byly ve všech jazycích vysoce kvalitní, budeme úzce spolupracovat se členskými státy a jejich příslušnými odborníky.
Budeme dále usilovat o obecnější zdokonalení naší komunikace ve vědeckých i nevědeckých činnostech.
V rámci tohoto úsilí hodláme dále prosazovat účast pacientů a zdravotnických pracovníků na činnostech agentury.
Chtěl bych zdůraznit, že tyto činnosti lze provádět pouze v rámci harmonizovaného fungování evropské sítě pro léčivé přípravky a v rámci spolupráce agentury EMEA s příslušnými vnitrostátními orgány.
Posílení tohoto ducha spolupráce a hledání praktických řešení současných i budoucích úkolů, které s sebou přináší vývoj našeho oboru, bude mou poslední, avšak neméně významnou prioritou pro rok 2007.
Priority a klíčové cíle pro rok 2007 lze shrnout následovně:
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 3/ 27
Agentura bude podle nejvyšších norem jakosti vykonávat své hlavní činnosti v oblasti registrace humánních a veterinárních léčivých přípravků a dozoru nad nimi.
Průběžně bude posuzovat stanovené pořadí důležitosti jednotlivých projektů a činností, aby vyhověla značně zvýšenému objemu činnosti, a v případě potřeby provede zlepšení, která zajistí, aby se vysoké normy dodržely.
Další priority pro rok 2007 budou zahrnovat:
Implementace právních předpisů o léčivých přípravcích pro děti
− Provádět nové nařízení o léčivých přípravcích pro pediatrické použití, což bude obnášet zřízení nového Pediatrického výboru, vydávání stanovisek a rozhodnutí o plánech pediatrického výzkumu a žádostí o zproštění povinnosti a poskytování informací o pediatrických klinických zkouškách.
Bezpečnost humánních a veterinárních léčivých přípravků
− Pokračovat v pro- aktivním přístupu iniciování včasného posuzování bezpečnosti léčivých přípravků ještě před jejich registrací, sledováním provádění plánů řízení rizik po registraci a dozorem nad aktualizací těchto plánů v průběhu životního cyklu přípravku. − Pokročit v úzké spolupráci s pověřenými vnitrostátními orgány při provádění evropské strategie řízení rizik (European Risk Management Strategy, ERMS), což posílí účinnost systému dozoru nad bezpečností léčivých přípravků. − Dále zdokonalovat systém EudraVigilance, jeden z hlavních pilířů ERMS, a sice zavedením a zprovozněním kvantitativních metod rozpoznávání bezpečnostních signálů; bude zapotřebí poskytnout zainteresovaným stranám agentury přístup k informacím systému EudraVigilance a zřídit a zprovoznit síť akademických středisek, která budou intenzivně monitorovat cílové léčivé přípravky. − Plnit závazky agentury týkající se koordinace dozoru nad již registrovanými veterinárními léčivými přípravky prostřednictvím účinného provádění farmakovigilance a také šířením informací o nežádoucích účincích léčiv.
Podpora inovací
− Dále zachovávat a zlepšovat opatření pro usnadnění inovací a výzkumu a zvýšit tak dostupnost léčivých přípravků, zejména prostřednictvím: soustavné podpory výzkumu léčivých přípravků pro vzácná onemocnění; poskytováním vědeckého poradenství; podpory mikropodnikům, malým a středním podnikům; výzkumem dopadu a konzistentnosti rozhodovacích postupů agentury. − Pokračovat v podpoře Evropské komise v průběhu fáze přípravy nových předpisů o moderních léčebných postupech; účast v aktivitách Iniciativy pro inovativní léčivé prostředky (Innovative Medicines Initiative) týkajících se humánních léčivých přípravků, v činnostech Evropské technologické platformy pro celosvětové zdraví zvířat (European Technology Platform for Global Animal Health), týkajících se veterinárních léčivých prostředků, a dalších mezinárodních iniciativ pro zlepšení vývoje léčiv.
Včasnější a lepší dostupnost léčivých přípravků
− Dosáhnout účinnosti postupů registrace léčivých přípravků a zvyšovat ji, což usnadní dostupnost léčivých přípravků a zároveň zachová stávající normy nejvyšší jakosti.
Tyto postupy obnášejí zrychlené hodnocení, udělování podmíněné registrace a povolení užívání přípravku z humánních důvodů (tzv. compassionate use). − Vydávat stanoviska o léčivých přípravcích určených pro trhy mimo EU.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 4/ 27
Průhlednost, komunikace a poskytování informací
− Pokračovat v provádění opatření zaměřených na zvyšování transparentnosti aktivit agentury EMEA a zlepšovat její otevřenost, což má zlepšit její správu a řízení. − Dále zlepšovat příspěvek agentury v rámci úsilí o poskytování vysoce kvalitních a včasných informací o léčivých přípravcích ve všech úředních jazycích EU určených pacientům a zdravotníkům; přispívat k činnosti Farmaceutického fóra, zvláště v oblasti informování pacientů. − Prosazovat účast pacientů a zdravotníků v činnostech agentury.
Evropská síť pro léčivé přípravky
− Posilovat spolupráci ve farmakovigilanci, telematice EU, vědeckém poradenství, v podpoře malých a středních podniků a v komunikaci. − Dále podněcovat doplňování sítě a vyvíjet v jejím rámci odpovídající způsoby dělby práce a plánování zdrojů. − Ve světle přibývajících úkolů na úrovni EU a nástupu nových léčebných postupů a technologií pracovat tak, aby byla na úrovni EU zajištěna dostupná síť špičkových odborníků pro hodnocení léčivých přípravků i pro monitorování a posuzování jejich bezpečnosti.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 1 EMEA v evropském systému
©EMEA 2007
Strana 5/ 27
1. 1 Evropská síť pro léčivé přípravky
Agentura se těší, že bude moci mezi řádné členy evropské sítě pro léčivé přípravky a aktivní činitele agentury přivítat zástupce Bulharska a Rumunska.
V roce 2007 bude evropská síť pro léčivé přípravky pokračovat ve své práci pod vlivem následujících trendů: zvyšující se složitost a množství úkolů prováděných na úrovni Společenství a nástup nových léčebných postupů a technologií.
Pokud se EMEA bude chtít s těmito trendy úspěšně vypořádat, bude muset společně s vnitrostátními pověřenými orgány posilovat síť excelence a spolupracovat na hlubším rozvoji plánování zdrojů a dělby práce.
V nejdůležitějších oblastech budou zjišťovány vzdělávací potřeby, na které je třeba reagovat, a zavedou se postupy pro výměnné vzdělávací pobyty na pokročilé úrovni.
Bude pokračovat uskutečňování vizí nastíněných v dlouhodobých strategiích, které připravila EMEA a vnitrostátní pověřené orgány.
1. 2 Průhlednost, komunikace a poskytování informací V roce 2007 agentura dokončí přípravu své strategie komunikace a průhlednosti (transparentnosti) a začne ji provádět.
Své iniciativy zaměří na následující oblasti: provádění opatření pro komunikaci a průhlednost týkajících se pediatrických léčivých přípravků a pediatrických klinických zkoušek; lepší informování o vědeckých otázkách netýkajících se přímo léčivých přípravků; dokončení provádění právních předpisů o přístupu k dokumentaci; poskytování přístupu k informacím o nežádoucích účincích léčiv obsažených v agenturní databázi EudraVigilance; a poskytování informací o přípravcích v nových jazycích Společenství – bulharštině, rumunštině - a po uplynutí období poskytnuté výjimky také v maltštině.
Těmito iniciativami hodlá EMEA prosazovat řádné užívání léčivých přípravků a dále přispívat k bezpečnosti pacientů.
Agentura se zúčastní Farmaceutického fóra a bude dále propracovávat databázi EudraPharm, která obsahuje informace o centrálně registrovaných přípravcích.
Agentura se bude také dále snažit budovat a posilovat interakci se zainteresovanými stranami – zdravotníky, pacienty a spotřebiteli – a podporovat jejich účast na svých aktivitách.
Proto agentura ustavila pracovní skupinu, do které jsou zařazeni zástupci zdravotníků a jejíž cílem je příprava rámce interakce s organizacemi zdravotnických pracovníků.
1. 3 Podpora inovací a dostupnosti léčivých přípravků
Agentura se nadále soustředí na cíle lisabonské agendy.
Bude pokračovat v provádění své politiky zaměřené na mikropodniky a malé podniky a střední podniky, což často bývají inovativní společnosti působící v oborech nových technologií a léčebných postupů; bude nadále poskytovat vysoce kvalitní vědecké poradenství společnostem, které vyvíjejí léčivé přípravky; bude podporovat vývoj léčivých přípravků pro vzácná onemocnění a bude se aktivně účastnit činností Iniciativy pro inovativní léčivé prostředky.
Tato iniciativa se má zabývat úzkými místy v procesu vývoje léčebných přípravků a může mít výrazný a rozsáhlý dopad na to, jak bude farmaceutický výzkum vypadat v budoucnu.
Ve své práci bude pokračovat agenturní skupina pro inovace a řešitelský tým pro inovace EMEA / CHMP na začátku roku dokončí zprávu.
EMEA bude pokračovat v iniciativách ke zlepšení dostupnosti veterinárních léčivých přípravků pro minoritní užití a minoritní druhy.
Na problematice dostupnosti bude pracovat s vedoucími agentur pro veterinární léčivé přípravky a poskytne podporu Evropské technologické platformy pro celosvětové zdraví zvířat, jejímž záměrem je zrychlit vývoj nových přípravků pro zdraví zvířat
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 6/ 27
1. 4 Nové léčebné postupy a nové technologie
Agentura je činná na poli přípravků pro moderní léčebné postupy, mezi které patří genová terapie, somatická buněčná terapie nebo přípravky získané z lidských tkání.
Také se zabývá dalšími novými léčebnými postupy a novými technologiemi, na něž se nevztahují připravované právní předpisy o moderních léčebných postupech a které významně ovlivní činnost agentury v této oblasti.
Aby se agentura i síť lépe připravila na příchod nových léčebných postupů a technologií, bude prosazovat včasný dialog s těmi, kteří budou potenciálně podávat žádosti týkající se moderních léčebných postupů, nových přípravků i technologií.
Rozšíří svůj dialog s akademickou obcí a společností obecně, aby identifikovala odborné poznatky, očekávání a úzká místa v oblasti nových terapeutických metod.
Po diskusích se zájmovými a zainteresovanými stranami začne vytvářet „ Strategický plán pro nové technologie “.
1. 5 Činnosti pro veřejné zdraví v Evropě Významná interakce s Evropskou komisí v otázkách veřejného zdraví bude probíhat v následujících oblastech: právní předpisy a iniciativy týkající se moderních léčebných postupů; podpora při aktualizování a dalším rozvoji dokumentu s názvem Notice to Aplicants (Pokyny pro žadatele); činnost v rámci veřejného a soukromého partnerství zaměřená na kvalitní informování pacientů; pomoc při revizi právních předpisů upravujících žádosti o změny registrací.
Agentura bude pokračovat ve své práci týkající se potenciální pandemie chřipky a zachování připravenosti na ni, což bude zahrnovat školení, simulační cvičení a opatření prosazující registraci bezpečných a účinných očkovacích látek pro kontrolu influenzy ptáků centralizovaným postupem.
Vypracuje také koncepci „ vícekmenové “ dokumentace („ multistrain “ dossier) k podpoře registrace vakcín proti virům s proměnlivými antigeny, jako je virus influenzy ptáků, katarální horečky ovcí či slintavky a kulhavky.
EMEA bude pokračovat v probíhajících činnostech v oblastech zahrnujících: program EU pro omezování pokusů na zvířatech a rozvíjení moderních přístupů k hodnocení bezpečnosti léčivých přípravků,; minimalizování výskytu bakteriální resistence; a hodnocení rizik léčivých přípravků pro životní prostředí.
Bude pokračovat spolupráce s partnerskými agenturami EU a Evropským ředitelstvím pro kvalitu léčiv.
1. 6 Příprava na další rozšíření EU Agentura EMEA se zúčastní programu pro více příjemců zaměřeného na podporu zapojení Chorvatska a Turecka do činnosti některých agentur Společenství.
Agentura hodlá s Chorvatskem i Tureckem navazovat styky a budovat vztahy.
Program umožní oběma zemím připravit se na účast v činnosti agentury a posílit důvěru stávajících členských států v systémy zavedené v těchto dvou kandidátských zemích.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 1. 7 Mezinárodní spolupráce
©EMEA 2007
Strana 7/ 27
EMEA společně s Evropskou komisí plánuje pokračovat v předběžných jednáních s japonskou Agenturou pro léčivé přípravky (MHWL / PMDA), aby prozkoumaly možnosti uzavřít dohody o utajení podobné dohodám uzavřeným s Úřadem pro kontrolu potravin a léčiv USA.
1. 8 Integrované řízení agentury Mezi hlavními úkoly agentury pro tento rok bude dokončení dvouletého procesu zlepšování řízení.
Jeho účelem je optimalizovat klíčové agenturní postupy, zlepšit hospodárnost jednotlivých funkcí, zlepšit výkonnost a posílit spokojenost klientů i zainteresovaných stran.
Některé výstupy těchto iniciativ přispějí k probíhající diskusi o plánování činností na úrovni evropské sítě pro léčivé přípravky.
Zavede rovněž 360stupňové hodnocení vedoucích pracovníků.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 8/ 27
2 Humánní a veterinární léčivé přípravky
2. 1 Humánní léčivé přípravky pro vzácná onemocnění
Léčivé přípravky pro vzácná onemocnění jsou určeny pro diagnostiku, prevenci a nebo léčbu zdravotních potíží, které ohrožují pacientův život nebo jej chronicky oslabují; tyto potíže se v Evropském společenství vyskytují u nízkého počtu pacientů.
Pro tyto přípravky se poskytují pobídky, neboť jinak by zřejmě z ekonomických důvodů nebyly vyvíjeny.
S cílem naplnit očekávání organizací pacientů a zadavatelů a splnit zákonné požadavky vytvořila agentura v této oblasti prostředí pro inovaci a výzkum a bude i nadále poskytovat pobídky ve fázi vývoje a registrace těchto léčivých přípravků.
Prioritní oblastí těchto pobídek zůstane výzkumná asistence.
Kromě hodnocení žádostí o označení přípravků za léčivé přípravky pro vzácná onemocnění bude agentura spolupracovat s mezinárodními partnery, zejména prostřednictvím vyšší míry poskytování výzkumné asistence souběžně s Úřadem pro kontrolu potravin a léčiv USA.
Označení za léčivý přípravek pro vzácná onemocení
150
118
104
110
100 50 0
83
2005
2006
2007
Žádosti o označení (vstup) Stanoviska k označení (výstup)
2. 2 Vědecké poradenství a výzkumná asistence
Humánní léčivé přípravky
Jedná se rovněž o prostředky ke snadnější a včasnější dostupnosti léčivých přípravků.
Zřetelným trendem ve vědeckém poradenství je vysoký zájem farmaceutického odvětví provázený značným meziročním nárůstem počtu žádostí, což vede k velké pracovní zátěži a tedy i potřebě účinného řízení postupů.
Dalším trendem je nástup nových technologií a léčebných postupů, na které agentura i síť zahájí přípravu.
V roce 2007 bude pro agenturu důležitým úkolem provádět nařízení o léčivých přípravcích pro pediatrické použití, a to zajištěním účinné spolupráce mezi pracovní skupinou pro vědecké poradenství a novým Pediatrickým výborem.
Agentura očekává přibližně 50 žádostí o vědecké poradenství v oblasti léčivých přípravků pro pediatrické použití.
Druhým důležitým úkolem bude vypracování plánů řízení rizik pro fázi, než bude vědecké poradenství poskytnuto.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 Veterinární léčivé přípravky
©EMEA 2007
Strana 9/ 27
Počet podaných žádostí o vědecké poradenství týkajících se veterinárních léčivých přípravků se v roce 2007 zvýší na 16.
Agentura zavede další nástroje informačních technologií pro lepší monitorování pohybu žádostí o veterinární vědecké poradenství a bude měřit stupeň spokojenosti s novým postupem, aby jej mohla případně dále zlepšovat.
Žádosti o vědecké poradenství a
241
20
300
200
58 58
75
15
14
100 0
10
10
2005
2007
5
Vědecké poradenství a následné žádosti
Výzkumná asistence a následné žádosti
2005
2006
2007
2. 3 Výchozí hodnocení
Humánní léčivé přípravky
Během posledních let se počet žádostí a s tím související pracovní zátěž zvýšily.
Tento nárůst je do velké míry způsoben nabytím účinnosti nových právních předpisů, které upravují rozsah postupů a zavádějí postupy nové.
Velký počet žádostí obdržených v roce 2006 bude mít značný dopad na pracovní zatížení v roce 2007, neboť samotné provádění postupů trvá několik měsíců.
Díky těmto novým předpisům dokázala agentura zavést řadu postupů, které zrychlují dostupnost nejpotřebnějších léčivých přípravků a zaručují vysokou jakost výsledků konané práce.
Mezi tyto postupy patří: před- registrační postup pro plány řízení rizik, udělování podmíněné registrace, zrychlené hodnocení, postupy pro generické a biologicky obdobné přípravky, povolení užívání léčivých přípravků z humánních důvodů (compassionate use) a postupy týkající se léčivých přípravků určených pro trhy mimo území EU.
Agentura přezkoumá účinnost těchto postupů a posílí spojitost mezi fází vědeckého poradenství a fází podání žádosti o registraci.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
50 40
20
15
18
15
12 8
10 0
2
2 1
2005
2006
2007
Nové léčivé přípravky (mimo vzácná onemocnění) Nové léčivé přípravky pro vzácná onemocnění Biologicky obdobné přípravky (tzv. biosimilar products) Generické a v podstatě obdobné případy Vědecká stanoviska pro trhy mimo EU Přípravky, jejichž užívání je povoleno z humánních důvodů (tzv. compassionate use)
Veterinární léčivé přípravky
Agentura očekává, že v roce 2007 obdrží celkově opět přibližně 14 žádostí týkajících se veterinárních léčivých přípravků.
Vedle hodnocení těchto žádostí plánuje agentura v roce 2007 pokračovat v posilování systému záruky kvality a také vědecké a regulační konzistentnosti vědeckých stanovisek.
Bude to činit prostřednictvím různých iniciativ, zahrnujících mimo jiné i rozvoj a správu databáze vědecké paměti.
Aby se zajistilo, že před podáním žádosti budou v úplnosti projednány vědecké otázky, a zabránilo se tak podávání předčasných žádostí ve veterinární oblasti, bude agentura pořádat před podáváním žádostí setkání za účasti zpravodaje, spolu- zpravodaje a potřebných odborníků.
Žádosti o výchozí hodnocení (veterinární léčivé přípravky)
20 10 0
11
10
4
2005
2006
2007
Žádosti o registraci nových léčivých přípravků Žádosti o registraci generických léčivých přípravků
©EMEA 2007
Strana 11/ 27
Agentura stanovuje maximální limity reziduí (MRL) pro farmakologicky aktivní látky užívané ve veterinárních léčivých přípravcích, aby zajistila bezpečné užívání potravin živočišného původu, jako je maso, ryby, mléko, vejce a med.
Počet nových veterinárních léčivých přípravků pro zvířata, od nichž jsou získávány potraviny k výživě člověka, má podle očekávání zůstat poměrně ustálený a počet nových žádostí o MRL neměnný (podle plánu se očekávají 3 žádosti).
I přes iniciativy, které učinil výbor CVMP 1, aby zjednodušil registrace přípravků pro minoritní užití a minoritní druhy, zůstává počet souvisejících žádostí o rozšíření nebo změnu v posledních letech ustálený; tato situace bude patrně pokračovat i v roce 2007, kdy se očekává přijetí 5 žádostí.
Vedle hodnocení žádostí o MRL bude agentura nápomocna Komisi při přezkumu nařízení (EHS) č.
2377/ 90, kterým se stanoví postup Společenství pro stanovení maximálních limitů reziduí veterinárních léčivých přípravků v potravinách živočišného původu.
Žádosti týkající se m axim álních lim itů reziduí
6
5
3
5
4 2 0
3
3
3 3 3
3
2005
2006
2007
Nové žádosti o
MRL
1 Výbor pro veterinární léčivé přípravky (Committee for Medicinal Products for Veterinary Use, CVMP).
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 2. 5 Poregistrační činnost
©EMEA 2007
Strana 12/ 27
Humánní léčivé přípravky
Počet žádostí o změny typu I nebo II se bude měnit v souladu s rostoucím počtem centrálně registrovaných přípravků.
Očekává se, že v roce 2007 agentura obdrží první žádosti o změny týkající se biologicky obdobných přípravků (biosimilar products) a o první aktualizace stanovisek vydaných pro léčivé přípravky určené pro trhy mimo EU.
Agentura bude své poregistrační činnosti přezkoumávat během probíhajícího procesu zlepšování kvality činnosti agentury za účelem dalšího zvýšení efektivnosti.
Budou pokračovat práce na zvyšování kvality a regulační a vědecké konzistentnosti stanovisek výboru CHMP 2 a hodnotících zpráv v poregistrační fázi, přičemž se bude vycházet ze zlepšení učiněných v roce 2006.
600
500
500
470
520
461
400
385
288
293303
377
300 200
235
100 0
16
22
19
2005
2006
2007
Změny typu IA Změny typu II (klinické)
Změny typu IB Rozšíření
Veterinární léčivé přípravky
Agentura předpokládá, že počet žádostí týkajících se veterinárních přípravků v poregistrační fázi zůstane převážně nezměněn.
Vedle hodnocení obdržených žádostí bude agentura nadále podávat informace o poregistračních činnostech.
V rámci těchto činností připraví EMEA aktualizace shrnutí zpráv EPAR 3 týkajících se rozšíření registrací, která vedla k závažným změnám v indikaci nebo podmínkách užívání přípravku.
Aby se dále pokročilo s prováděním revidovaných právních předpisů, bude do praxe zaveden postup pro monitorování skutečného uvádění registrovaných přípravků na trh.
Žádosti o zm ěny a rozšíření registrací (veterinární léčivé přípravky)
60
41
31
45
20 0
21
8
25
28
7
2005
2006
2007
Změny typu II
2 Výbor pro humánní léčivé přípravky (Committee for Medicinal Products for Human Use, CHMP).
3 Evropská veřejně dostupná zpráva o posudku (European Public Assessment Report, EPAR).
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 Paralelní distribuce
©EMEA 2007
Strana 13/ 27
Odborníci agentury EMEA očekávají, že počet oznámení o paralelní distribuci se v roce 2007 ustálí přibližně na čísle 1 000.
Vedle vyřizování oznámení plánuje agentura přezkoumat a aktualizovat své pokyny o paralelní distribuci za účelem zlepšení účinnosti procesu oznamování paralelní distribuce a rovněž zveřejní oznámení o paralelní distribuci vydaná agenturou na své internetové stránce.
Oznám ení o paralelní distribuci
350 1 000
1 058
0
2005
2006
2007
Oznámení o paralelní distribuci (přesun z 2005 na 2006) Oznámení o paralelní distribuci
2. 6 Farmakovigilance a správa Bezpečnost léčivých přípravků je pro agenturu EMEA prioritní oblastí a agentura bude pokračovat v posílení svých snah o zajištění bezpečného užívání centrálně registrovaných léčivých přípravků.
Agentura soustředí své úsilí do tří oblastí:
Zaprvé, agentura bude dále vylepšovat databázi EudraVigilance a systém individuálního podávání zpráv o bezpečnosti.
Ačkoli v minulých dvou letech došlo k velkému nárůstu elektronických hlášení bezpečnostních zpráv o jednotlivých případech (individual case safety reports, ICSR), bude EMEA pokračovat ve svých iniciativách ke zrychlování těchto hlášení.
Také se bude zabývat aspekty kvality údajů a dodržováním termínů zrychleného hlášení podávaného zainteresovanými stranami.
Zjišťování, hodnocení a monitorování potenciálních bezpečnostních problémů budou posíleny dostupností datového skladu a analytického systému EudraVigilance.
Zadruhé, EMEA bude ve spolupráci s vnitrostátními pověřenými orgány pokračovat v zavádění systému intenzivního monitorování léčiv.
Tato činnost bude prováděna v rámci evropské strategie řízení rizik (ERMS) a bude zahrnovat vývoj dalších činností a provádění schválených iniciativ.
EMEA a partneři ze sítě vytvoří postupový plán na období 2007 až 2009 a pokročí s projektem zřízení sítě akademických středisek pro intenzivní monitorování cílených léčivých přípravků.
Zatřetí, agentura má v plánu zpřístupnit údaje o nežádoucích účincích léčiv zainteresovaným stranám.
Stupeň zpřístupnění bude brát v úvahu požadavky na záruku ochrany osobních údajů a rovněž ochrany obchodních údajů důvěrné povahy, které se na některé údaje uložené v systému EudraVigilance vztahují.
Očekává se, že správní činnosti týkající se poregistračních úkolů (zvláštní povinnosti, následná opatření), žádosti o obnovení a každoroční opakovaná hodnocení budou pokračovat ve stejné míře jako minulý rok.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 14/ 27
Skutečný a odhadovaný počet hlášení o nežádoucích účincích léčiv z EU a ze zem í
161 994 m im o EU 200 000
112 437
89 492 150 000
83 058 77 250 59 487 49 445
45 516 42 120 100 000
34 594 20 500
SS
2005
2006 *
2007 *
Hlášení z EU (centrálně registrované přípravky) Hlášení ze zemí mimo EU (centrálně registrované přípravky) Hlášení z Eu (vnitrostátně registrované přípravky) Hlášení ze zemí mimo EU (vnitrostátně registrované přípravky)
* V souvislosti s prováděním povinného elektronického hlášení ICSR a s využitím datového skladu a analytického systému EudraVigilance byla vyvinuta nová metoda k předkládání skutečného a odhadovaného počtu obdržených bezpečnostních zpráv o jednotlivých případech (ICSR) za určité období.
Tato nová metoda se využívá pro číselné údaje od roku 2006.
Veterinární léčivé přípravky
Bezpečnost veterinárních léčivých přípravků v poregistrační fázi a nutnost zavádění a dalšího zlepšování metod řízení rizik v této důležité oblasti budou patřit i v roce 2007 mezi přední priority agentury.
Očekává se, že do roku 2007 bude k dispozici více než 70 centrálně registrovaných veterinárních přípravků.
Agentura předpovídá, že počet hlášení o závažných nežádoucích účincích se zvýší až nad 400 a že podáno bude 64 pravidelně aktualizovaných zpráv o bezpečnosti PSUR 4 (v roce 2006 jich bylo podáno 54).
S cílem pokročit v poskytování informací týkající se veterinární farmakovigilance hodlá agentura podávat zainteresovaným stranám o farmakovigilanci větší objem zpráv.
Tento cíl podpoří i plánovaný rozvoj analytických a ohlašovacích funkcí datového skladu EudraVigilance.
Agentura bude úzce spolupracovat s členskými státy na vytvoření evropské strategie dozoru (European Surveillance Strategy, ESS), aby posílila jednotný přístup ke zlepšení efektivity veterinární farmakovigilance EU pro všechny léčivé přípravky registrované ve Společenství.
Společně se členskými státy bude agentura pokračovat v podporování kultury hlášení v oblasti farmakovigilance.
5 odst.
2 nových právních předpisů bude pečlivě sledováno.
Agentura se zaměří na účinné řízení arbitráží a postupů přezkoumávání a bude stále usilovat o další zvýšení kvality a regulační i vědecké konzistentnosti stanovisek výboru CHMP a hodnotících zpráv.
Za tímto účelem bude vytvořeno několik dokumentů s pokyny.
V době přijetí stanoviska výboru CHMP zveřejní agentura dokument s otázkami a odpověďmi, aby zajistila průhlednost arbitráží i případů přezkoumání záležitosti Společenstvím.
4 Pravidelně aktualizované zprávy o bezpečnosti (Periodic safety- update reports, PSURs).
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 Veterinární léčivé přípravky
©EMEA 2007
Strana 15/ 27
Agentura očekává, že v roce 2007 bude předloženo výboru CVMP celkem 13 přezkoumání záležitosti Společenstvím; jedná se o 3 případy více než v
Počet případů přezkoumání podnícených bezpečnostními obavami tam, kde jde o zájem Společenství, zůstane podle odhadů nízký: pro rok 2007 je očekáván jen jeden.
Agentura se zaměří na zajišťování kvality stanovisek pocházejících z arbitráží a přezkoumávání a bude pracovat tak, aby splňovala časové lhůty stanovené právními předpisy.
Agentura bude mezi dotčenými stranami zajišťovat optimální koordinaci, aby omezila „ zbytečné “ případy přezkoumání.
Arbitráže, přezkoum ání záležitosti Společenstvím a stanoviska k
60
34
51
10
13
40 20 0
19
10 5 0
1
2005
2006
2007 2005 2006
2007
2. 8 Léčivé přípravky pro děti Agentura bude muset vykonávat zcela nové povinnosti na poli léčivých přípravků pro pediatrické použití.
Pediatrický výbor agentury EMEA bude provádět hodnocení, schvalování a ověřování shody plánů pediatrického výzkumu a žádostí o zproštění povinnosti.
Schválený plán pediatrického výzkumu může vést k tomu, že informace o užívání pediatrických léčivých přípravků budou zahrnuty do postupů registrace nových léčivých přípravků centralizovaným nebo vnitrostátním postupem nebo do postupů pro registraci léčivých přípravků pro pediatrické použití, které nejsou chráněny patentem.
Aby agentura mohla výše uvedené úkoly plnit, zřídí nový vědecký výbor (Pediatrický výbor) a zavede související postupy.
Také začne postupně vytvářet evropskou síť pro pediatrický výzkum.
Společně s Evropskou komisí a členskými státy vypracuje pokyny pro zajištění průhlednosti databáze pediatrických klinických hodnocení.
Agentura odhaduje, že v prvním roce této činnosti obdrží asi 400 dotazů nebo žádostí týkajících se pediatrických činností (např. plánů pediatrického výzkumu, žádostí o zproštění povinnosti a žádostí o vědecké poradenství).
Práce na plánech pediatrického výzkumu bude mít navíc dopad na další oblasti, včetně vědeckého poradenství, kvality, poregistrační fázi i na plány řízení rizik.
Rovněž bude zahájena práce na poli pediatrické farmakovigilance.
Do praxe bude zavedena řada pokynů a zřídí se odborná fóra pro hledání nových zdrojů a metod pro intenzivní sledování léčivých přípravků pro pediatrické použití.
2. 9 Rostlinné léčivé přípravky Výbor pro rostlinné léčivé přípravky (Committee on Herbal Medicinal Products, HMPC) agentury EMEA poskytuje vědecká stanoviska k otázkám týkajícím se rostlinných léčivých přípravků, vytváří rostlinné monografie Společenství s tradičními a osvědčenými rostlinnými léčivými přípravky a připravuje návrh seznamu rostlinných látek, přípravků a kombinací z těchto látek pro využití v tradičních rostlinných léčivých přípravcích.
Na žádost výboru CHMP také poskytuje stanoviska
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 16/ 27
V roce 2007 plánuje agentura vytvořit 20 rostlinných monografií a přidat 10 hesel do seznamu rostlinných látek, přípravků a kombinací z těchto látek.
Jejich dostupnost či nedostatek bude mít přímý dopad na produktivitu výboru HMPC v roce 2007 i později.
Agentura bude rovněž zainteresovaným stranám podávat aktuální informace o akcích výboru HMPC, přičemž se zaměří na sestavení pořadí důležitosti, v jakém budou rostlinné látky určené pro zpracování hesla do seznamu nebo pro vytvoření monografie vybírány.
2. 10 Vědecké výbory, pracovní skupiny a vědecké poradní skupiny
V květnu 2007 bude nově nominována většina členů výborů CHMP, CVMP a HMPC, neboť uplyne jejich tříleté funkční období.
Agentura se bude snažit zajistit včasný a hladký přechod k novým výborům.
Ve druhé čtvrtině roku 2007 bude ustaven pátý vědecký výbor, Pediatrický výbor.
Bude pokračovat práce na zlepšování efektivity uspořádání pracovních skupin, včetně přezkoumání jejich pověření, rozdělení práce a podpory poskytované sekretariátem.
Společně s vedoucími agentur pro léčivé přípravky se bude řešit otázka odbornosti potřebná v pracovních skupinách.
2. 11 Koordinační skupiny
Agentura poskytne v souladu se schváleným jednacím řádem podporu svého sekretariátu koordinačním skupinám pro vzájemné uznávání a decentralizované postupy (skupina CMD( h) pro humánní léčivé přípravky a CMD( v) pro veterinární léčivé přípravky) i jejich podskupinám / pracovním skupinám.
V roce 2007 se agentura na základě zkušeností získaných během prvního roku provozu koordinačních skupin CMD( h) a CMD( v) vynasnaží tyto činnosti konsolidovat.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 3 Inspekční činnost
©EMEA 2007
Strana 17/ 27
3. 1 Inspekce GMP, GCP, GLP a farmakovigilance
Počet inspekcí GMP 5 a inspekcí PMF 6 v porovnání s rokem 2006 zřejmě stoupne.
Tento odhad vychází ze vzrůstajícího počtu registrovaných přípravků, které vyžadují opětnou inspekci, zvyšujícího se počtu žádostí o změny, dopadu žádostí týkajících se generik a nových požadavků na GMP u aktivních látek.
Agentura bude pracovat tak, aby vykonávala inspekce GMP, GCP 7, GLP 8 a farmakovigilanční inspekce podle požadovaného časového plánu a v požadované kvalitě.
Další úsilí se zaměří na řešení dopadu právních i procesních požadavků na různé oblasti inspekcí, na integraci určitých koncepcí ICH (jakost, řízení rizik, prostor pro návrhy atd.) do oblastí hodnocení a inspekcí, na analýzu inspekcí GMP a PMF a také na případy nedostatečné jakosti zjištěné v minulých letech.
100
50
14 2
16 2
18 2
2005
2006
2007
Správná výrobní praxe (včetně PMF) Správná klinická praxe (včetně farmakovigilance) Správná laboratorní praxe
Agentura bude organizovat vzdělávací aktivity týkající se GCP a jakosti / GMP a bude dále prohlubovat spolupráci mezi funkcí inspekční a hodnotící, zejména prostřednictvím činnosti skupiny pro metody analýzy procesu (Process Analytical Technology team, PAT Team) a společných schůzek s inspektory GMP / hodnotiteli jakosti a inspektory GCP / klinickými hodnotiteli.
Agentura bude i nadále podporovat provádění směrnic o GCP a bude pokračovat v přípravě pokynů a postupů Společenství spojených s prováděním aspektů nových právních předpisů, které se týkají GMP.
Dohody o vzájemném uznávání (mutual recognition agreements, MRA) s Austrálií, Novým Zélandem, Švýcarskem, Kanadou a Japonskem jsou již účinné, i když s mírně rozdílnými ustanoveními o rozsahu působnosti a použitelnosti.
Agentura hodlá dokončit zbývající práci na vnitřním hodnocení a následných opatřeních s novými členskými státy v kontextu dohody o vzájemném uznávání mezi ES a Kanadou; mezi novými členskými státy již bude Bulharsko a Rumunsko.
Vnější hodnocení budou pokračovat ještě ve druhé polovině roku 2007.
Agentura očekává, že dokončí provedení úplného rozsahu přílohy o GMP k dohodě o vzájemném uznávání uzavřené mezi ES a Japonskem a dohod o správě.
5 Správná výrobní praxe (Good manufacturing practice, GMP).
6 Základní dokument o plazmě (Plasma master file, PMF).
7 Správná klinická praxe (Good clinical practice, GCP).
8 Správná laboratorní praxe (Good laboratory practice, GLP).
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 3. 2 Certifikáty léčivých přípravků
©EMEA 2007
Strana 18/ 27
Agentura vydává certifikáty léčivých přípravků, aby podpořila práci zdravotnických orgánů mimo Evropskou unii, zejména v rozvíjejících se zemích.
Vzhledem ke vzrůstajícímu počtu schválených registrací agentura očekává 18% nárůst počtu žádostí o certifikáty.
V roce 2007 se podle očekávání rovněž zvýší počet certifikátů vydávaných v rámci spolupráce se Světovou zdravotnickou organizací a certifikátů pro malé a střední podniky.
Žádosti o certifikát
1 000
500
0
2005
2006
2007
3. 3 Odebírání vzorků a testování Program odebírání vzorků a testování centrálně registrovaných přípravků bude v roce 2007 pokračovat s využitím odborných znalostí sítě oficiálních laboratoří pro kontrolu léčiv EHP, což umožní kontrolu jakosti léčivých přípravků na trhu v EHP.
Úzká spolupráce mezi agenturou EMEA, Evropským ředitelstvím pro kvalitu léčiv a vnitrostátními orgány v tomto programu se i nadále ukazuje jako neocenitelná při zajišťování účinného a trvalého poregistračního dozoru nad jakostí léčivých přípravků.
V roce 2007 má agentura v plánu testovat 40 přípravků.
Bude pracovat na zdokonalení přístupu k výběru přípravků a parametrů testování pro žádosti týkající se generik a moderních technologií (metoda analýzy procesu – Process Analytical Technology, PAT), který bude více zohledňovat rizika, a také přezkoumá „ režim testování v jedné laboratoři “ („ one- laboratory testing scheme “) a posoudí jeho možné zavedení pro testování biologických přípravků.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 19/ 27
4 Strategie EU pro telematiku V rámci evropské farmaceutické politiky a legislativy získala agentura odpovědnost za provádění telematické strategie EU.
Tato strategie se zaměřuje na zvýšení efektivnosti a transparentnosti a na podporu a zjednodušení postupů zavedených právními předpisy.
Strategie provádění se soustředí na řadu projektů s vysokou přidanou hodnotou na úrovni Evropy.
Mezi těmito projekty jsou databáze EudraNet, EudraVigilance, EudraPharm, databáze elektronicky podaných žádostí, databáze klinických hodnocení a databáze správné výrobní praxe.
Existuje rovněž řada horizontálních služeb, které jsou nezbytné pro podporu provádění těchto systémů.
Většina telematických systémů EU bude v chodu na začátku roku 2007.
Tyto systémy jsou vyvíjeny v souladu s obdrženými požadavky.
Přehled vývoje systémů v roce 2007 je uveden v tabulce níže.
Systém nebo Milníky v roce 2007 postup EudraNet (ve fázi výroby)
Zavedení služeb pokročilého řízení sítě a výkonu.
Zajištění dalších systémů zálohování pro EudraNet.
V souladu s právními předpisy se vývoj v této první fázi zaměří na přípravky registrované centralizovaným postupem.
Očekávají se čtvrtletně vydávané verze s dokonalejší funkčností v oblastech vyhledávání, užívání specifickými uživateli, vkládání údajů, interakce s jinými systémy a používání kontrolovaných slovníků.
Plánovány jsou až tři verze, které budou zdokonalovat funkčnost v oblastech používání kontrolovaného slovníku, první fáze sledovatelnosti bezpečnostních signálů a přístupu specifických uživatelů.
Datový sklad „ Eudra Data Warehouse “ (ve fázi přípravy výroby)
Během roku se očekávají pravidelně vydávané verze, které budou zavádět systém hlášení reagujících na předem vymezené dotazy týkající se farmakovigilance (u humánních i veterinárních léčivých přípravků).
EudraCT (ve fázi výroby) EudraCT – Pediatrická databáze (počáteční fáze) EudraGMP (fáze konečného testování)
To bude výsledkem činností běžné správy.
Během roku 2007 má být tento špičkový technologický návrh dokončen, vznikne prototyp systému a zahájí se práce na první verzi určené pro výrobu.
První verze této databáze bude dokončena počátkem roku 2007.
Práce na další verzi bude odložena na rok 2009.
Systém evropského přezkoumání (European Review System) (předinstalační fáze)
V roce 2006 proběhlo výběrové řízení a očekává se, že během roku 2007 bude systém instalován v agenturách Evropského hospodářského prostoru, které jej vyžadují.
PIM (Product Information Management, Systém řízení informací o přípravcích) (fáze pilotní výroby)
Na základě úspěšného dokončení pilotních činností týkajících se žádostí o výchozí registrace nebo činností poregistračních bude systém během roku plně funkční.
Očekává se jedna nebo dvě nové verze systému přezkumu a systému „ light authoring “.
S výjimkou specifikací se rozšiřování systému pro vzájemné uznávání a decentralizované postupy odkládá na období let 2008- 2009.
Kontrolovaný slovník telematiky EU (dokončení druhé zkoušky koncepce)
Tento systém má fungovat jako ústřední sklad kontrolovaných odborných termínů evropské sítě pro léčivé přípravky.
Plánuje se systém, který bude schopen vytvořit soubory kontrolovaných termínů, přičemž nejprve bude zaveden formální postup kontroly takových termínů.
Shrnutí pracovního programu EMEA na rok 2007 5
EMEA/ 119305/ 2007 Podpůrné činnosti
©EMEA 2007
Strana 20/ 27
5. 1 Útvary infrastruktury agentury EMEA Počet zasedání a zvyšující se počet personálu související s narůstajícími povinnostmi agentury byly důvodem toho, že agentura musela v roce 2006 rozšířit své kancelářské prostory.
Nyní bude navrhovat, plánovat a provádět projekty vnitřní přestavby těchto prostor, aby je plně přizpůsobila potřebám svých zástupců i pracovníků.
Agentura se v roce 2007 zúčastní provádění a uplatňování plánů kontinuity provozu a práce a také organizování kampaní zdravotnické a bezpečnostní osvěty.
V roce 2007 budou zaváděny a zdokonalovány nástroje, systémy a postupy elektronického postupu výběrového řízení.
Navíc ke čtyřem smlouvám s externími dodavateli (telefonní ústředna / recepce; technici pro audiovizuální techniku; bezpečnostní služba; pohostinské služby) zváží agentura v roce 2007 externí zajišťování reprografických a pomocných služeb.
Počet návštěvníků agentury
40000 30000 20000 10000 0
2005
2006
2007
5. 2 Informační technologie
Aktivity agentury v oblasti informačních technologií budou zaměřené na uspokojení vzrůstajících požadavků na vytvoření a správu pracovního prostředí bez „ papírových “ dokumentů a na vysoký stupeň dostupnosti i dobrou kvalitu služeb informačních technologií.
Agentura chce reagovat na zvyšující se počet zasedání a delegátů i na nutnost racionalizovat využívání prostředků, proto pokročí ve vývoji integrovaných videokonferencí a dalších způsobů virtuálních (internetových) zasedání v souladu se specifickými nároky na tato zasedání.
Tyto projekty budou završeny posílením systému elektronického řízení dokumentů (Managing Meeting Documents, e - Collaboration a vytváření programů pro postup práce), který umožní racionalizovat postupy řízení dokumentace pro zasedání.
Agentura také hodlá zlepšit systém správy elektronických hlášení tak, aby zahrnoval i evidenci poštovních zásilek a způsoby elektronické archivace.
Rovněž bude zdokonaleno provádění IT řešení pro kontinuitu provozu a práce agentury, aby se rozšířilo rozpětí katastrofických scénářů, na něž bude agentura připravena.
S cílem zajistit vysokou kvalitu projektů informačních technologií agentura pokročí v zavádění podpůrných postupů nejlepší praxe založených na řízení služeb IT Infrastructure Library (ITIL).
To jí dovolí zaručovat poskytování spolehlivých a početných služeb IT svým pracovníkům, delegátům a všem uživatelům celoevropských systémů.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 5. 3 Zasedání a konference agentury EMEA
©EMEA 2007
Strana 21/ 27
Mezi faktory ovlivňující rostoucí počet zasedání, která se budou v agentuře v roce 2007 konat, patří: narůstající objem povinností agentury (právní předpisy o pediatrických přípravcích); zvyšující se zájem o centralizovaný postup (vedoucí ke schůzkám s více žadateli); činnosti na poli inovací; a intenzivnější spolupráce v rámci sítě (včetně činností odborné přípravy).
Vyšší počet zasedání je také způsoben přesunutím činností z roku 2006 a účastí zástupců kandidátských zemí za zasedáních, školeních a konferencích.
Agentura odhaduje, že v roce 2007 se počet hrazených zasedání zvýší o 30% a počet delegátů, jimž se uhrazují náklady, o 25%.
Počet konferencí a hrazených zasedání
1000
751
10 8
000 000 6 452
8 455 6 758
550 582
6
000
500 0
150
4 2
000 000 0
2005 2006
2007
2005
2006 2007
Hrazená zasedání
Videokonference
Zaměří se proto na dva aspekty: jednodušší systém řízení zasedání a poskytování alternativních řešení pro setkání.
Zjednodušit systém řízení zasedání lze posílením systému tak, aby zahrnoval podrobnosti o ubytování a dopravě a umožnil delegátům rezervovat si tyto služby prostřednictvím internetové stránky EMEA.
Finanční modul systému řízení zasedání urychlí postup hrazení nákladů delegátům a poskytne jasnější informace delegátům i vnitrostátním pověřeným orgánům.
Co se týče alternativních způsobů setkávání, bude agentura pracovat na rozšiřování možnosti pořádat videokonference a vysílat přenos ze zasedání vnitrostátním pověřeným orgánům a agenturním odborníkům.
Pokud se tato možnost osvědčí, bude vyvinuta technika pro pořádání videokonferencí a v roce 2007 bude případně prostřednictvím internetu uskutečněno vysílání pilotního přenosu vědeckého zasedání.
5. 4 Řízení dokumentů a zveřejňování informací Agentura stojí před náročnými úkoly v oblasti řízení dokumentů, které vyplývají z příští vlny rozšíření EU; rozšíření bude mít dopad na mnohojazyčnost komunikace a překladovou činnost i na provádění právních předpisů o přístupu k dokumentům.
Očekává se, že objem překladů vzroste na 40 950 stran, což je o 95% více než v roce 2006.
Po nabytí účinnosti právních předpisů o přístupu k dokumentům očekává agentura navíc dalších 100 těchto žádostí, v porovnání s 50 žádostmi v roce 2006 (a jediná žádost může obnášet stovky dokumentů).
Aby se agentura na tyto úkoly připravila, bude zlepšovat svůj systém elektronického řízení dokumentů (EDMS), který je významný pro účinné zveřejňování informací o hlavních činnostech agentury na internetové stránce.
Zároveň bude dále zdokonalovat řízení dokumentů, systém pro správu hlášení (včetně postupů pro jejich uchovávání) a evidenci poštovních zásilek.
Agentura znovu prozkoumá svou politiku překladů, aby zohlednila nárůst činností obnášejících mnohojazyčnou komunikaci, a vytvoří terminologickou databázi a databázi pamětí pro počítačově podporovaný překlad.
Tyto databáze pomohou zachovat a zlepšit kvalitu překladů u dokumentů, které se netýkají léčivých přípravků.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 Přílohy
©EMEA 2007
Strana 22/ 27
Příloha 1
Organizační struktura EMEA
SPRÁVNÍ RADA
Útvar podpory vedení
Senior medical officer (Vědecký rada)
Právní útvar
Integrované řízení jakosti a audit
PŘEDREGISTRAČNÍ
POREGISTRAČNÍ HODNOCENÍ
VETERINÁRNÍ LÉČIVÉ
KOMUNIKACE A SÍŤ
HODNOCENÍ LÉČIVÝCH
HUMÁNNÍCH PŘÍPRAVKŮ
HUMÁNNÍCH LÉČIVÝCH PŘÍPRAVKŮ
PŘÍPRAVKY A INSPEKCE
Vedoucí:
Hans- Georg
Vedoucí:
Andreas Pott
Vedoucí:
Noël Wathion
Vedoucí:
David Mackay
Wagner
Zaměstnanci a rozpočet
Vědecké poradenství a léčivé přípravky pro vzácná onemocnění
Registrační záležitosti a organizační podpora Farmakovigilance
Postupy pro registraci veterinárních léčivých přípravků
Řízení dokumentů a zveřejňování informací
Útvary infrastruktury
Jakost léčivých přípravků
a poregistrační bezpečnost a účinnost léčivých přípravků
Bezpečnost veterinárních léčivých přípravků
Řízení zasedání a konference
Účetnictví
Bezpečnost a účinnost léčivých přípravků
Zdravotní informace
Inspekce
Řízení projektů
Informační technologie
CHMP
COMP
HMPC
PDCO
CVMP
Výbor pro humánní
Výbor pro léčivé
Výbor pro rostlinné
Pediatrický výbor
léčivé
přípravky přípravky léčivé přípravky pro vete
léčivé přípravky přípravky léčivé přípravky
pro veterinární
pro vzácná
léčivé přípravky
PŘÍSLUŠNÉ VNITROSTÁTNÍ ORGÁNY 4 000 EVROPSKÝCH ODBORNÍKŮ
INSTITUCE EVROPSKÉ UNIE
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 23/ 27
Příloha 2
Plán pracovních míst agentury EMEA na období 2005 – 2007
Třída a zařazení
DOČASNÁ PRACOVNÍ MÍSTA
Obsazeno podle plánu k 31. 12. 2005
Povoleno pro rok 2006
Povoleno pro rok 2007
AD AD AD AD AD AD AD AD AD AD AD AD
16 15 14 13 12 11 10 9 8 7 6 5
- 1 6 4 33 32 34 10 31 37 - -
1 3 4 4 34 33 34 13 32 43 12 -
1 3 4 4 34 33 34 13 36 43 12 10
Třída AD celkem AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1
188 - 6 - 9 12 27 29 46, 5 14 2 4
213 - 6 2 10 14 30 32 54 23 10 30
227 - 6 2 10 14 30 32 54 24 10 32
Třída AST celkem
149, 5
211
214
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 24/ 27
Přehled příjmů a výdajů za období 2005 – 2007
2005 9
2006 10
2007 11
Příjmy
EUR
EUR
%
Poplatky Všeobecné příspěvky EU Příspěvky EU na politiku podpory malým a středním
71 895 19 588
0, 00
0, 00
Příspěvky EU na IT a strategii telematiky Zvláštní příspěvky EU na léčivé přípravky pro vzácná
onemocnění
6 110
5, 59
5, 34
6 000
Příspěvky z EHP Programy Společenství
535 94 0
0, 49 0, 00
0, 47 0, 55
0, 52 0, 32
PŘÍJMY CELKEM
109 396 100, 00
138 676 100, 00
154 538 100, 00
Výdaje Zaměstnanci 11 Zaměstnanci v aktivním pracovním poměru 13 Výdaje při pracovních cestách 14 Sociálně- zdravotní infrastruktura
36
463 560 436
33, 98 0, 52 0, 41
41
376 29, 84 586 0, 42 440 0, 32
47
708 30, 87 610 0, 39 499 0, 32
15 Výměna státních úředníků a odborníků 16 Sociální zabezpečení 17 Výdaje na reprezentaci
726 6 52
0, 68 0, 01 0, 05
1
119 0, 81 155 0, 11 31 0, 02
1
375 0, 89 240 0, 16 24 0, 02
18 Pojištění zaměstnanců Hlava 1 celkem Budovy a vybavení Investice do nemovitého majetku, pronájem budov
1 39
065 307
0, 99 36, 63
1 44
214 0, 88 921 32, 39
1 51
457 0, 94 913 33, 59
20 a související náklady
12
475
11, 62
17
260 12, 45
16
606 10, 75
21 Výdaje na zpracování údajů 22 Movitý majetek a související náklady 23 Ostatní správní výdaje 24 Poštovné a komunikace 25 Výdaje na zasedání a další schůzky
10 1
889 482 540 624 4
10, 15 1, 38 0, 50 0, 58 0, 00
14 1
623 10, 54 057 0, 76 756 0, 55 684 0, 49 74 0, 05
18 3
223 11, 79 148 2, 04 792 0, 51 983 0, 64 75 0, 05
Hlava 2 celkem Provozní náklady
26
015
24, 24
34
454 24, 84
39
827 25, 77
300 Zasedání 301 Hodnocení 302 Překlady 303 Studie a konzultanti 304 Publikace 305 Programy Společenství
5 34 1
825 727 043 150 122 132
5, 43 32, 36 0, 97 0, 14 0, 11 0, 12
6 49 2
355 4, 58 827 35, 93 215 1, 60 170 0, 12 124 0, 09 610 0, 44
7 51 3
298 4, 72 089 33, 06 593 2, 32 150 0, 10 178 0, 12 490 0, 32
Hlava 3 celkem
42
000
39, 13
59
301 42, 76
62
798 40, 64
VÝDAJE CELKEM
107 322 100, 00
138 676 100, 00
154 538 100, 00
9 Účetní závěrka 2005 10 Přidělení prostředků / rozpočet na rok 2006 k 31. prosinci 2006.
11 Přidělení prostředků / rozpočet na rok 2007 přijatý správní radou 19. prosince 2006.
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 Příloha 4 Kontaktní místa EMEA
©EMEA 2007
Strana 25/ 27
Farmakovigilance a hlášení o závadách v jakosti přípravků
Neustálé monitorování bezpečnosti léčivých přípravků po udělení registrace („ farmakovigilance “) je důležitou součástí práce příslušných vnitrostátních orgánů a agentury EMEA.
Pokud jde o centrálně registrované léčivé přípravky, dostává EMEA hlášení o jejich bezpečnosti a hlášení o závadách v jejich jakosti jak z území EU, tak z jiných oblastí a koordinuje postupy týkající se bezpečnosti a jakosti léčivých přípravků.
Pro záležitosti týkající se farmakovigilance u humánních léčivých přípravků
Panos TSINTIS Přímý telefon:
(44- 20) 75 23 71 08 E- mail: panos. tsintis@ emea. europa. eu
Pro záležitosti týkající se farmakovigilance u veterinárních léčivých přípravků
Fia WESTERHOLM Přímý telefon:
(44- 20) 74 18 85 81 E- mail: fia. westerholm@ emea. europa. eu
Fax:
(44- 20) 74 18 85 90 Mimo běžnou pracovní dobu:
(44- 7880) 55 06 97
Kancelář pro malé a střední podniky
Kancelář pro malé a střední podniky byla zřízena v rámci agentury, aby se věnovala zvláštním potřebám menších společností.
Kancelář má usnadnit komunikaci s těmito podniky prostřednictvím specializovaných pracovníků agentury, kteří budou reagovat na praktické i procesní dotazy, sledovat podané žádosti a pořádat workshopy a školení.
Kanceláři pro malé a střední podniky také zasílejte připomínky k obsahu návrhu Průvodce pro uživatele – malé a střední podniky.
Kontaktní místo:
Melanie CARR Přímý telefon:
(44- 20) 74 18 85 75/ 86 43 Fax:
(44- 20) 75 23 70 40 E- mail: smeoffice@ emea. europa. eu
Certifikáty pro léčivé přípravky
EMEA vydává certifikáty léčivých přípravků v souladu s požadavky stanovenými Světovou zdravotnickou organizací.
Tyto certifikáty osvědčují registraci a statut správné výrobní praxe léčivých přípravků v EU a jsou určeny k tomu, aby byly použity jako podpora pro žádosti podávané v zemích mimo území EU a pro vývoz do těchto zemí.
Pro dotazy týkající se certifikátů centrálně registrovaných humánních nebo veterinárních léčivých přípravků E- mail: certificate@ emea. europa. eu Přímý telefon:
(44- 20) 75 23 71 07 Fax:
(44- 20) 74 18 85 95
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007 Certifikáty EMEA pro PMF / VAMF
©EMEA 2007
Strana 26/ 27
EMEA vydává certifikáty pro základní dokument o plazmě (plasma master file, PMF) a základní dokument o očkovacích antigenech (vaccine antigen master file, VAMF) v souladu s ustanoveními právních předpisů Společenství.
Certifikační proces EMEA pro PMF / VAMF představuje hodnocení spisu předloženého s žádostí o PMF / VAMF.
Certifikát shody je platný pro celé Evropské společenství.
Pro dotazy týkající se certifikátů PMF
Silvia DOMINGO ROIGÉ Přímý telefon:
(44- 20) 74 18 85 52 Fax:
(44- 20) 74 18 85 45 E- mail: silvia. domingo@ emea. europa. eu
Pro dotazy týkající se certifikátů VAMF
Peter RICHARDSON Přímý telefon:
(44- 20) 75 23 7114 Fax:
(44- 20) 74 18 85 45 E- mail: peter. richardson@ emea. europa. eu
Dokumentační služby
EMEA publikuje rozsáhlou řadu dokumentů, včetně tiskových zpráv, všeobecných informačních dokumentů, výročních zpráv a pracovních programů.
Tyto a další dokumenty jsou k dispozici:
· na internetových stránkách agentury www. emea. eu. int
· e- mailem na adrese info@ emea. eu. int
· faxem na čísle (44- 20) 7418 8670
· poštou na adrese:
EMEA Documentation service European Medicines Agency 7 Westferry Circus Canary Wharf London E14 4HB United Kingdom
Seznam evropských odborníků
Agentura EMEA využívá při své činnosti vědeckého hodnocení více než 4 000 odborníků.
Seznam těchto evropských odborníků je k dispozici na vyžádání u agentury.
E- mail: europeanexperts@ emea. europa. eu
Integrované řízení jakosti – vnitřní audit
Poradce pro integrované řízení jakosti
(44- 20) 74 18 85 56 E- mail: iqmanagement@ emea. europa. eu
Tiskové oddělení
Tiskový mluvčí
(44- 20) 74 18 84 27 E- mail: press@ emea. europa. eu
Shrnutí pracovního programu EMEA na rok 2007 EMEA/ 119305/ 2007
©EMEA 2007
Strana 27/ 27
European Medicines Agency
EMEA/ 145700/ 2006
Shrnutí pracovního programu
Evropské agentury pro léčivé přípravky
2006 Tento dokument shrnuje pracovní program agentury na rok 2006 přijatý správní radou 15. prosince 2005.
Úplné znění pracovního programu na rok 2006 v angličtině je k dispozici na internetových stránkách agentury: www. emea. eu. int
©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non- commercial purposes only provided the EMEA is acknowledged Obsah Úvodní slovo výkonného ředitele
3
KAPITOLA 1 EMEA V EVROPSKÉM SYSTÉMU Evropská síť pro léčivé přípravky Průhlednost, komunikace a poskytování informací pacientům, zdravotníkům a uživatelům
6 6
léčivých přípravků Dostupnost léčivých přípravků a inovace Malé a střední podniky Instituce a agentury EU a evropští a mezinárodní partneři Řízení agentury
6 7 8 8 9
KAPITOLA 2 HUMÁNNÍ A VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY Humánní léčivé přípravky pro vzácná onemocnění Vědecké poradenství podnikům Výchozí hodnocení Stanovení maximálních limitů reziduí pro veterinární léčivé přípravky Poregistrační činnost Paralelní distribuce Bezpečnost léčivých přípravků Arbitráže a přezkoumání záležitosti Společenstvím Rostlinné humánní léčivé přípravky Koordinační skupiny pro vzájemné uznávání a decentralizované postupy (humánní a
10 10 10 11 12 13 13 14 16 16
veterinární přípravky)
16
KAPITOLA 3 INSPEKCE Inspekce Certifikáty léčivých přípravků Odebírání vzorků a testování
18 18 19 19
KAPITOLA 4 STRATEGIE EU PRO TELEMATIKU
20
KAPITOLA 5 PODPŮRNÉ ČINNOSTI Informační technologie Infrastruktura Zasedání v EMEA Řízení dokumentů a zveřejňování informací
21 21 21 22 22
Přílohy Příloha 1 Organizační struktura EMEA Příloha 2 Plán organizace EMEA na období 2004 – 2006 Příloha 3 Přehled příjmů a výdajů za období 2004 – 2006 Příloha 4 Termíny zasedání správní rady a vědeckých výborů v roce 006 Příloha 5 Kontaktní místa EMEA
23 24 25 27 28 30
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Úvodní slovo výkonného ředitele Thomas Lönngren
©EMEA 2006
Strana 2/ 31
Po oslavách 10. výročí Evropské agentury pro léčivé přípravky (EMEA) a po náročném roce provádění nových farmaceutických právních předpisů Evropské unie vstupuje agentura do nové fáze svého vývoje.
Rok 2006 je prvním rokem plného zavedení revidovaných právních předpisů ve farmaceutické oblasti.
Změny dosavadních a zavádění nových úkolů zlepšily pozici regulačního systému EU tak, aby mohla být evropským pacientům zajištěna dostupnost bezpečných a účinných léčivých přípravků i odpovídajících informací o těchto přípravcích.
V nadcházejícím roce bude agentura i nadále stavět na prioritách stanovených v její dlouhodobé strategii a zaměří se na následující oblasti:
zvýšení bezpečnosti léčivých přípravků pro lepší ochranu pacientů;
Přispívat na podporu inovace a výzkumu léčivých přípravků v EU a poskytovat rychlejší přístup k novým léčebným postupům a technologiím;
Z důvodu rostoucího počtu podání spojených s novými léčebnými postupy a technologiemi a souvisejících žádostí o vědecké poradenství se zvýší i složitost činnosti agentury.
To rovněž povede k vyšším nárokům na zajištění odborné způsobilosti v těchto vědeckých oblastech ze strany příslušných vnitrostátních orgánů členských států.
Bezpečnost léčivých přípravků je prioritou agentury již řadu let.
Schopnost agentury řešit a zvládat otázky bezpečnosti je nyní posílena ustanoveními nových právních předpisů a přijetím dlouhodobé strategie agentury.
V tomto roce bude agentura pracovat na zavádění nových, nástrojů pro řízení rizik vycházejících z právních předpisů a mezi jinými iniciativami bude rozvíjet systém intenzivního monitorování léčiv.
Úzká spolupráce s příslušnými vnitrostátními orgány má pro úspěch těchto iniciativ zásadní význam.
Díky novým právním předpisům agentura očekává, že v tomto roce obdrží první žádosti o registraci generických léčivých přípravků a převezme plnou odpovědnost za hodnocení léčivých přípravků určených pro léčbu HIV/ AIDS, rakoviny, cukrovky a neurodegenerativních poruch, které vyžadují registraci centralizovaným postupem.
V roce 2006 se bude agentura i nadále zaměřovat na rozvoj a provádění opatření podporujících dostupnost léčivých přípravků.
Opatření zahrnují poskytování bezplatného, vysoce kvalitního vědeckého poradenství firmám vyvíjejícím léčivé přípravky pro vzácná onemocnění nebo veterinární léčivé přípravky určené pro minoritní druhy.
Agentura bude také nabízet významnou podporu malým a středním podnikům prostřednictvím své nové kanceláře pro malé a střední
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
Strana 3/ 31
podniky (SME Office) a bude spolupracovat s vysokoškolskými kruhy, učenými společnostmi a zástupci odvětví v otázkách týkajících se nových technologií.
Pacienti a zdravotníci potřebují přístup k užitečným, cíleným a srozumitelným informacím o léčivých přípravcích.
Agentura vyvine veškeré úsilí k pozvednutí spolupráce mezi evropskými partnery v rámci všech činností týkajících se léčivých přípravků, a zvláště těch, které přispívají k bezpečnosti pacientů v Evropě a zlepšují dostupnost nových, účinných a bezpečných léčivých přípravků.
Ve farmaceutickém sektoru, který nabírá stále globálnějšího rozměru, hraje příspěvek agentury na mezinárodních vědeckých fórech o harmonizaci regulačního prostředí významnou úlohu.
Agentura bude i nadále pracovat se svými mezinárodními partnery na vytváření srozumitelnějšího regulačního prostředí a zlepšování přístupu k léčivým přípravkům.
S cílem zajistit co nejúčinnější a nejefektivnější řízení většího rozsahu a složitosti aktivit, bude agentura i nadále rozvíjet svůj integrovaný systém řízení jakosti se zvláštním důrazem na optimalizaci procesů a efektivní využívání zdrojů.
Priority a klíčové cíle pro rok 2006 lze shrnout následovně:
1.
Bezpečnost humánních a veterinárních léčivých přípravků
Realiyovat a posilovat evropskou strategii řízení rizik v úzké spolupráci s členskými státy.
V plném rozsahu uplatňovat nástroje poskytované novými právními předpisy, včetně plánů řízení rizik a specializovaných studií o bezpečnostních profilech léčivých přípravků v období po registraci.
Pracovat na vytvoření sítě pro intenzívní monitorování cílených léčivých přípravků.
Plná integrace sítě v oblasti farmakovigilance mezi regulačními orgány EU.
2.
Přístup k léčivým přípravkům a podpora inovace a výzkumu
Rozvíjet postupy vědeckého poradenství a poskytovat maximální podporu podnikům v různých fázích vývoje léčivých přípravků.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
Strana 4/ 31
3.
Otevřenost, komunikace a poskytování informací
Poskytovat vysoce kvalitní informace tak, aby byli pacienti dostatečně informováni, a zlepšovat dostupnost užitečných informací pro zdravotníky.
Zvyšovat otevřenost a průhlednost aktivit, a tím zdůrazňovat dobré řízení agentury a umožňovat zainteresovaným stranám její aktivity úzce monitorovat.
4.
Evropská síť pro léčivé přípravky
Posilovat spolupráci v oblasti farmakovigilance, vědeckého poradenství, podpory malých a středních podniků a poskytování informací.
V rámci sítě pracovat na vytváření komunikační strategie EU.
Usilovat o to, aby měla agentura pro hodnocení léčivých přípravků a pro monitorování a hodnocení jejich bezpečnosti k dispozici nejkvalitnější odbornou expertizu na úrovni EU.
Identifikovat a doplnit nedostatečné odborné znalosti a vytvořit plán předávání zavedených odborných znalostí.
Vytvořit strategii rozvoje odborné způsobilosti EU a posílit rozvoj odborných způsobilostí na úrovni EU.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
Strana 5/ 31
Kapitola 1
EMEA v evropském systému
Evropská síť pro léčivé přípravky
Úzká spolupráce mezi všemi členy evropské sítě pro léčivé přípravky je velmi důležitá pro její úspěšné fungování, pro schopnost poskytovat pacientům bezpečné a účinné léčivé přípravky v optimálním čase a pro vytvoření efektivního regulačního prostředí, které bude podněcovat výzkum a inovace.
K naplnění svého poslání v oblasti ochrany a podpory veřejného zdraví využije agentura nejlepších dostupných odborných znalostí v rámci EU a zemí EHP a ESVO, aby mohla úspěšně pokračovat v hodnocení léčivých přípravků, poskytování vysoce kvalitního vědeckého poradenství, hodnocení bezpečnostních profilů léčivých přípravků a vytváření důležitých metodologických dokumentů.
S ohledem na podstatný technologický rozvoj v oblasti léčivých přípravků se evropská síť pro léčivé přípravky v roce 2006 v reakci na nástup nových léčebných postupů a technologií zaměří na zajištění dlouhodobé dostupnosti odborných znalostí.
Za tímto účelem budou stanoveny oblasti, kde je zapotřebí odborné znalosti posílit a rozvinout.
Partneři sítě budou zvažovat nové způsoby optimalizace jimi vykonávaných činností a posílí své snahy o poskytování vysoce kvalitních informací pacientům i zdravotníkům v celé EU.
Pokud mají být zavedeny solidní systémy záruky jakosti, je nezbytné zaujmout koordinovaný přístup k neustálému zlepšování jakosti v rámci evropské sítě pro léčivé přípravky s více než čtyřiceti členy.
Jako součást tohoto přístupu zavedly EMEA a příslušné vnitrostátní orgány systém srovnávání (benchmarking) v rámci EU, který zahrnuje pravidelný cyklus sebehodnocení (self- assessment) a hodnotících návštěv kolegů odborníků.
Zapojení agentury do tohoto cyklu bude v roce 2006 pokračovat.
Průhlednost, komunikace a poskytování informací pacientům, zdravotníkům a uživatelům léčivých přípravků
EMEA se zavázala být průhlednou, otevřenou a přístupnou organizací.
Poskytování cílených, srozumitelných a přístupných informací pacientům a zdravotníkům tvoří důležitou součást tohoto závazku a zůstane prioritou agentury i v roce 2006.
V otázce průhlednosti bude agentura vycházet z úspěchů v předchozím roce a své úsilí zaměří na tři oblasti:
Rozvoj a provádění strategie EMEA v oblasti průhlednosti a komunikace a aktivní podíl na rozvoji a provádění strategie průhlednosti a komunikace evropské sítě pro léčivé přípravky.
Větší otevřenost a poskytování informací o léčivých přípravcích předkládaných agenturou k hodnocení, před i po udělení registrace.
Provádění rozhodnutí správní rady o přístupu k dokumentům agentury tak, aby byl zajištěn co nejširší přístup veřejnosti.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
V důsledku opatření provedených v roce 2005 nyní agentura veřejnosti poskytuje širší škálu informací o léčivých přípravcích hodnocených agenturou.
Kromě shrnutí stanovisek, evropských veřejně dostupných zpráv o posudku (EPAR) a informací o rozhodčích řízeních a předložení záležitosti orgánům Společenství bude nyní agentura poskytovat také informace o odvoláních žádostí žadateli před vydáním stanoviska a vypracovávat shrnutí evropských veřejně dostupných zpráv o posudku způsobem, který bude pro veřejnost srozumitelnější.
Navíc bude uvedena do praxe řada doporučení vycházejících ze spolupráce agentury s organizacemi pacientů a spotřebitelů, prostřednictvím rozvoje specifických struktur budou posíleny kontakty s pacienty a zdravotníky a bude vytvořena nová pracovní skupina se zapojením zdravotníků.
Dále bude pokračovat rozvoj databáze obsahující informace o registrovaných léčivých přípravcích v EU.
Jakmile bude databáze vytvořena, stane se dalším zdrojem věrohodných informací o léčivých přípravcích pro pacienty, zdravotníky a regulační orgány.
Dostupnost léčivých přípravků a inovace
Na podporu inovace a výzkumu, který vede k lepší dostupnosti léčivých přípravků — a za účelem podpory přístupu k nim — bude agentura vyvíjet řadu aktivit a zavádět nejrůznější nástroje tak, jak je uvedeno níže:
Další provádění politiky v oblasti léčivých přípravků pro vzácná onemocnění, podle níž firmy vyvíjející léčivé přípravky označené jako léčivé přípravky pro vzácná onemocnění — často vycházející z nových technologií — platí za řadu postupů agentury nižší poplatky, nebo jsou od placení poplatků zcela osvobozeny, což podněcuje vývoj těchto přípravků a zlepšuje přístup pacientů k nim.
Pokračující poskytování vědeckého poradenství v otázkách týkajících se jakosti, bezpečnosti a účinnosti léčivých přípravků v různých fázích jejich vývoje.
Nové regulační postupy, včetně urychleného hodnocení, podmínečné registrace, povolení užívání na základě principu tzv. compassionate use.
Poskytování bezplatného vědeckého poradenství firmám vyvíjejícím veterinární léčivé přípravky pro minoritní užití a minoritní druhy a vyvíjejícím a provádějícím — ve spolupráci s příslušnými orgány členských států — související pokyny pro usnadnění dostupnosti těchto léčivých přípravků.
Podpora a pobídky pro malé a střední podniky vyvíjející léčivé přípravky.
Zahájení jednání s vysokoškolskými kruhy, učenými společnostmi, zástupci odvětví a jinými stranami o problematice nových technologií a léčebných postupů a provádění praktických návrhů vycházejících z těchto fór jako součást úsilí agentury v oblasti podpory výzkumu nových technologií a vzácných onemocnění.
Poskytování regulačních vstupů a poradenství generálnímu ředitelství pro výzkum Evropské komise v otázkách inovace a technologických platforem pro humánní a veterinární léčivé přípravky s cílem podporovat inovaci a zlepšovat dostupnost léčivých přípravků.
Strana 7/ 31
Agentura bude provádět nové právní předpisy a pokyny týkající se malých a středních podniků.
Administrativní a procedurální pomoc bude malým a středním podnikům poskytovat specializovaná kancelář pro malé a střední podniky v rámci agentury, která začne v plném rozsahu pracovat v roce 2006.
Prostřednictvím této kanceláře budou mít malé a střední podniky možnost dosáhnout snížení poplatků, jejich odkladu či úplného osvobození od poplatků za určité administrativní a vědecké služby agentury, a dále budou moci využít pomoci při překladu dokumentů obsahujících informace o přípravku.
Instituce a agentury EU a evropští a mezinárodní partneři
Pokračující spolupráce agentury na evropské úrovni bude zahrnovat spolupráci s institucemi EU zaměřenou na řízení hrozeb pandemie, projekt věnovaný inovativním humánním a veterinárním léčivým přípravkům pro Evropu (technologické platformy) a činnosti týkající se nových předpisů o pediatrických léčivých přípravcích a moderních léčebných postupech.
Budou udržovány pravidelné kontakty s ostatními decentralizovanými agenturami EU, zvláště s Evropským úřadem pro bezpečnost potravin, Evropským monitorovacím centrem pro drogy a drogovou závislost a Evropským centrem pro prevenci a kontrolu nemocí.
Bude pokračovat i spolupráce s Evropským lékopisem a Evropským ředitelstvím pro kvalitu léčiv v kontextu programu odebírání vzorků a testování, který má dohlížet na kvalitu centrálně registrovaných léčivých přípravků uvedených na trh.
S ohledem na novou vlnu rozšiřování EU v roce 2007 budou předvstupní aktivity zahrnovat realizaci procesu jazykového přezkoumání před přistoupením (PALC II) a uplatňování postupů CADREAC a dále pak účast na programu PHARE pro více příjemců k usnadnění začlenění bulharských a rumunských regulačních orgánů do práce agentury.
Podobné činnosti budou zahájeny v rámci programu PHARE pro více příjemců zaměřeného na účast Chorvatska a Turecka v některých agenturách Společenství za účelem podpory přípravy těchto zemí na přistoupení.
Formát projektu bude zahrnovat účast na vybraných jednáních a školících kurzech a organizaci konkrétních konferencí.
Na mezinárodní úrovni bude agentura i nadále koordinovat účast EU na Mezinárodních konferencích o harmonizaci (ICH a VICH), přičemž v roce 2006 se očekává větší zapojení ze strany agentury a jejích vědeckých výborů.
Agentura bude i nadále spolupracovat se Světovou zdravotnickou organizací, výborem Codex Alimentarius a Světovou organizací pro zdraví zvířat (OIE).
Spolupráce mezi EMEA a americkým Úřadem pro kontrolu potravin a léčiv bude pokračovat v kontextu dohod o důvěrných informacích uzavřených mezi EU a USA, přičemž hlavní důraz bude kladen na paralelní vědecko- poradenský proces a výměnu informací souvisejících s bezpečností.
Budou přezkoumány dosud získané zkušenosti a identifikovány oblasti, ve kterých je možné dosáhnout zlepšení.
Agentura bude také spolupracovat s Ministerstvem zemědělství USA při výměně informací o veterinárních léčivech.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Řízení agentury
Agentura se zavázala v plném rozsahu zavést integrovaný systém řízení jakosti a norem interní kontroly EMEA.
V roce 2006 bude agentura v pozici, kdy bude moci konsolidovat opatření integrovaného řízení zavedená v průběhu předchozích let.
Za tímto účelem bude agentura společně se svými evropskými partnery: provádět sebehodnocení (self- assessment) jako součást systému srovnávání (benchmarking) v EU; přezkoumávat úroveň provádění norem interní kontroly; provádět každoroční přezkoumání řízení; hodnotit své úspěchy v oblasti řízení rizik; a hodnotit vliv zlepšení, která vyplynou z auditů.
Bude také ustanoven nový poradní auditorský výbor, a to na základě otevřeného veřejného postupu pro jmenování členů tohoto výboru, který byl zahájen v roce 2005.
EMEA plánuje přezkoumání svých klíčových procesů, aby mohla racionalizovat jejich fungování.
Přezkoumání efektivity činnosti agentury je v této době zvláště důležité, protože agentura čelí výzvám vyplývajícím z narůstající složitosti a objemu její činnosti, z širšího rozsahu povinností, vyšších očekávání ze strany zájmových subjektů, z problematiky nástupu nových a složitějších technologií a z pokračující globalizace farmaceutického sektoru.
Při řízení lidských zdrojů bude agentura pracovat na provádění služebního řádu a nové politiky rozvoje odborné způsobilosti a bude zaměřovat odborná školení směrem k systému trvalého rozvoje odborné způsobilosti s přihlédnutím k větší vědecké orientaci agentury.
V roce 2006 bude proveden projekt zaměřený na motivaci zaměstnanců a bude vyhodnocen dopad kroků, k jejichž přijetí došlo na základě podobného motivačního projektu z roku 2005.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
Strana 9/ 31
Kapitola 2
Humánní a veterinární léčivé přípravky
Humánní léčivé přípravky pro vzácná onemocnění
Politika agentury týkající se léčivých přípravků pro vzácná onemocnění je určena k podpoře inovace a výzkumu, včetně výzkumu prováděného malými a středními podniky.
Vzhledem k úrovni finančních prostředků ve zvláštním fondu pro léčivé přípravky pro vzácná onemocnění (požadovaná částka 5 900 000 euro) a k doporučením Výboru pro léčivé přípravky pro vzácná onemocnění (COMP) agentura navrhuje, aby byl poplatek snížen na úroveň, která bude poskytovat maximální pobídku ve fázi vývoje a registrace léčivých přípravků pro vzácná onemocnění.
Očekává se, že počet žádostí o označení se ustálí na úrovni roku 2005, ačkoli pro dlouhodobé trendy a potenciální vývoj politiky týkající se vzácných onemocnění na úrovni Společenství bude rozhodující výsledek zprávy Evropské komise o nařízení o léčivých přípravcích pro vzácná onemocnění začátkem roku 2006.
Stanoviska k označení (výstup)
2006 2005
112 118
2006 2005 2004
79
88
95
108
50
100
20
40
60
80
100
Vědecké poradenství podnikům
Poskytování vědeckého poradenství je jedním z nejdůležitějších způsobů, kterým agentura může podporovat inovaci a výzkum: analýza vlivu vědeckého poradenství poskytovaného agenturou ukazuje, že tento postup výrazně zvyšuje šance na udělení registrace.
Odhaduje se, že počet žádostí o vědecké poradenství a výzkumnou asistenci (v souvislosti s označením léčivých přípravků za léčivé přípravky pro vzácná onemocnění) přijatých v roce 2006 bude dvakrát vyšší než v roce 2004.
Očekává se, že vzroste především počet žádostí o vědecké poradenství týkající se přípravků určených pro nové léčebné postupy a technologie.
Z těchto důvodů je efektivní zvládnutí procesů zásadní.
V roce 2005 agentura přizpůsobila své postupy pro vědecké poradenství a výzkumnou asistenci tak, aby splnila požadavky nových právních předpisů, což vyústilo v zavedení nových časových limitů, větší rozsah, lepší zapojení odborníků a vyšší přidanou hodnotu poradenství.
Lepší postupy umožní plynulejší realizaci procesu a v roce 2006 budou plně začleněny do pracovních postupů agentury.
Agentura se také připraví na vývoj dalších nástrojů, včetně databáze vědecké paměti a databáze vědeckého poradenství.
Vzhledem k rozhodnutí správní rady prodloužit období bezplatného vědeckého poradenství u přípravků pro minoritní užití a minoritní druhy na dalších 12 měsíců agentura také očekává zvýšení počtu žádostí o vědecké poradenství pro veterinární léčivé přípravky.
Agentura bude požadovat zpětnou vazbu ke zjištění úrovně spokojenosti s novým postupem pro veterinární léčivé přípravky.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
Žádosti o vědecké poradenství a
Žádosti o vědecké poradenství:
výzkumnou asistenci (humánní léčivé přípravky)
obdržené/ předpoklad (veterinární léčivé přípravky)
70
2005
58
170
2006
12
2004
35 87
2005 2004
10 5
20
40
60
80 100 120 140 160 180
Žádosti o výzkumnou asistenci a další sledování Žádosti o vědecké poradenství a další sledování
5
10
15
Výchozí hodnocení
Nejvýznamnější kroky roku 2006 jsou v souvislosti s výchozím hodnocením humánních léčivých přípravků očekávány ve čtyřech hlavních oblastech:
Konsolidace a plná funkčnost postupů, které agentura zavedla v roce 2005 poté, co v účinnost vstoupily nové právní předpisy EU ve farmaceutické oblasti.
Ty zahrnují urychlené hodnocení, udělování podmíněné registrace, povolení užívání na základě principu tzv. compassionate use a poskytování vědeckých stanovisek k léčivým přípravkům určeným pro trhy mimo území EU (ve spolupráci se Světovou zdravotnickou organizací).
Agentura očekává, že celkem obdrží 59 původních žádostí (včetně žádostí pro generické a biologicky obdobné přípravky, přípravky, jejichž užívání je povoleno na základě principu tzv. compassionate use, a přípravky určené pro trhy mimo území EU), což představuje 44% nárůst v porovnání s předchozím rokem.
Podpora inovace a výzkumu, zvláště poskytováním podpory malým a středním podnikům a projednáváním problematiky nových technologií a léčebných postupů s klíčovými stranami.
Záruka kvality hodnocení, včetně posílené regulační a vědecké celistvosti.
Bude posílen a monitorován proces přezkoumávání první fáze revize ze strany kolegů odborníků.
Kromě neustálého zlepšování a revize postupů agentura plánuje posílit spolupráci se skupinou partnerů schopných poskytovat specializované znalosti a odbornost, a tuto skupinu rozšiřovat.
Hodnocení plánů řízení rizik.
Jedna z důležitých legislativních změn vyžaduje, aby žadatelé do své žádosti zařadili plán řízení rizik, který vyhodnocuje Výbor pro humánní léčivé přípravky (CHMP).
Plán řízení rizik identifikuje známá a potenciální rizika léčivého přípravku tak, aby mohla být proaktivně provedena opatření minimalizující rizika a další kroky v oblasti farmakovigilance, které budou chránit veřejné zdraví.
Agentura plně přijme svou odpovědnost za hodnocení čtyř tříd léčivých přípravků, které musí být registrovány centralizovaným postupem: přípravky pro léčbu HIV/ AIDS, rakoviny, cukrovky a neurodegenerativních poruch.
Agentura dále provede řadu přijatých pokynů týkajících se biologicky obdobných léčivých přípravků a bude konsolidovat postupy pro generická léčiva.
EMEA očekává, že v roce 2006
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
Strana 11/ 31
Agentura bude i nadále hodnotit žádosti o registraci léčivých přípravků určených pro trhy mimo území EU v rámci spolupráce se Světovou zdravotnickou organizací.
Tato legislativní iniciativa je výzvou a vyžaduje nové odborné znalosti o léčivech a onemocněních, která se v Evropě nevyskytují.
V oblasti veterinárních léčivých přípravků:
Agentura očekává zvýšení počtu žádostí o udělení registrace.
Důvodem je především rozšíření možnosti pro centralizovaný postup, nová podpora poskytovaná firmám, které zvažují předložení žádostí o udělení registrace pro přípravky určené pro omezené trhy a/ nebo přípravky určené pro regionálně rozšířené nemoci, a více žádostí o udělení registrace pro generické přípravky, které jsou očekávány v důsledku uplynutí období pro ochranu dat u centralizovaných registrací veterinárních přípravků.
Agentura pokračuje ve vývoji databáze vědecké paměti pro veterinární léčivé přípravky registrované centralizovaným postupem.
Databáze přispěje ke zlepšení důslednosti vědeckých hodnocení.
Systém záruky jakosti bude posílen prováděním doporučení vyplývajících z auditu Výboru pro veterinární léčivé přípravky (CVMP), který byl proveden v říjnu 2005.
Žádosti o výchozí hodnocení (humánní léčivé přípravky) 1 4 2006 3 4 2005 2004
2
3
10
13 15
26
37 38
10
20
30
40
Stanovení maximálních limitů reziduí pro veterinární léčivé přípravky
Na žádost firem agentura v roce 2006 rozšíří MRL na minoritní druhy v souladu s politikou dostupnosti CVMP.
EMEA/ 145700/ 2006
©EMEA 2006
Strana 12/ 31
Žádosti obdržené/ předpoklad (vstup)
7 2006 5
5 2005 3
7 2004 6
2
4
6
8
Žádosti o rozšíření/ změnu MRL Nové žádosti o MRL
Poregistrační činnost
Důraz bude kladen na úplné provádění nových právních předpisů Společenství a jeho monitorování.
V případě potřeby budou na základě získaných zkušeností a rostoucího počtu žádostí přijata opatření k dalšímu vylepšení postupů.
Regulační a vědecká důslednost stanovisek a zpráv o posudku vědeckých výborů (CHMP a CVMP) a jejich kvalita budou dále zlepšovány.
Agentura bude také povzbuzovat držitele rozhodnutí o registraci, aby žádali o setkání ještě před předložením žádosti, a to za účelem dosažení vyšší efektivnosti při předkládání a přezkoumávání žádostí o rozšíření a změny registrací, čímž dojde rovněž ke zlepšení dostupnosti nových indikací a farmaceutických forem.
Žádosti obdržené/ předpoklad (veterinární léčivé přípravky)
19
325
12
2006
282 278 2006
2006 282 278 2006
25
16
288
402
45
252 272
385
2005
21
41
18
258
235265
2004
16
19
100
200
300
400
10
20
30
40
50
Změny typu II (jakost) Rozšíření
Změny typu II (klinické)
Žádosti o změnu typu I
Žádosti o změnu typu II
Žádosti o rozšíření
Paralelní distribuce
Důvodem bylo provádění právních předpisů Společenství týkajících se paralelní distribuce (postup povinných oznámení EMEA).
Odhaduje se, že v roce 2006 počet oznámení o paralelní distribuci vzroste o dalších 14%, na 750.
Ačkoliv je postup oznámení o paralelní distribuci mandatorní povahy, soulad s právními předpisy se stále považuje za problematickou záležitost a odhad budoucího počtu oznámení bude úzce monitorován.
Shrnutí pracovního programu na rok 2006
EMEA/ 145700/ 2006
©EMEA 2006
Strana 13/ 31
Schválená oznámení o paralelní distribuci (vstup)
2006
750
2005
659
2004
402
200
400
600
800
Bezpečnost léčivých přípravků
Monitorování bezpečnosti humánních a veterinárních léčivých přípravků je pro EMEA prioritní oblastí.
Související procesy procházejí neustálým hodnocením a jsou průběžně zlepšovány, a to v úzké spolupráci příslušných vnitrostátních orgánů.
V oblasti humánních léčivých přípravků se bude agentura zaměřovat na úplné začlenění požadavků nových právních předpisů týkajících se farmakovigilance do svých procesů, jakož i na další vývoj a prováděním evropské strategie řízení rizik.
Nový koncept plánů řízení rizik zavedený novými právními předpisy bude vyžadovat odpovídající hodnocení jak v předregistrační, tak v poregistrační fázi.
V poregistrační fázi bude pracovní zátěž spojená s plány řízení rizik vzhledem k potřebě aktualizace plánů řízení rizik dohodnutých v okamžiku udělení registrace značná.
Přezkoumávání plánů řízení rizik (včetně opatření k minimalizaci rizik a dalších kroků v oblasti farmakovigilance) za účelem identifikace známých a potenciálních rizik léčivého přípravku bude navíc vyžadováno u některých změn a rozšíření registrací, které představují významnou změnu udělené registrace.
Stávající postupy (např. řešení otázek bezpečnosti Výborem pro humánní léčivé přípravky v případě centrálně zpracovávaných žádostí) budou revidovány tak, aby byl koncept plánů řízení rizik účinně začleněn do procesu hodnocení.
Během této revize bude zapotřebí zvážit nejvhodnější začlenění specializovaných odborností do nejrůznějších procesů.
Další vývoj evropské strategie řízení rizik bude zaměřen na provádění nových právních předpisů, doplňkové iniciativy související s jejich prováděním (v oblasti zjišťování rizik, hodnocení rizik, minimalizace rizik a sdělování rizik a v dostatečně rozvinutých oblastech farmakovigilance, např. pediatrie a vakcíny) a další posílení systému farmakovigilance EU.
To by mělo vést ke zvýšení intenzity systému monitorování léčiv.
Byl vytvořen dvouletý postupový pracovní plán podrobně rozpracovávající iniciativy, které mají proběhnout do poloviny roku 2007.
Pro úspěšné provádění strategie je velmi důležitý další rozvoj systému EudraVigilance (obsahujícího elektronickou databázi a síť zpracování údajů pro nežádoucí účinky léčiv), a proto zůstane tento systém i nadále jednou z hlavních priorit agentury v oblasti bezpečnosti léčiv.
Agentura očekává, že veškeré příslušné vnitrostátní orgány budou podávat elektronická hlášení do systému EudraVigilance do konce roku 2006, což se odráží v předpokládaném nárůstu elektronických hlášení v níže uvedeném grafu.
Nakonec budou definovány politiky týkající se veřejného přístupu k údajům obsaženým v systému EudraVigilance s přihlédnutím k ochraně jednotlivce a obchodních údajů důvěrné povahy.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Skutečný a odhadovaný počet bezpečnostních
©EMEA 2006
Strana 14/ 31 Skutečný a odhadovaný počet
zpráv o jednotlivých případech (ICSR) pro centrálně registrované přípravky (humánní
bezpečnostních zpráv o jednotlivých případech (ICSR) pro přípravky
léčivé přípravky)
95, 000
2006
50, 000
72 000
144 000
2005
41 000
2005
49, 445
20 500
42, 120 20 074 2004 9 887 46, 012 2004
18, 174
5 000
35 000
65 000
5, 000
35, 000
65, 000
95, 000
hlášení z EU
hlášení ze zemí mimo EU
Pokračující důraz na bezpečnost veterinárních léčivých přípravků v poregistrační fázi a potřeba zaujmout trvalý přístup založený na řízení rizik v této důležité otázce bude patřit mezi priority roku 2006.
Po úplném přechodu na elektronická hlášení o nepříznivých účincích veterinárních léčiv ve všech členských státech v roce 2005 bude nezbytné provést řadu kroků souvisejících s dalším školením a poskytováním pomoci členským státům a odvětví.
EMEA bude navíc muset členským státům pomoci s importem údajů o přípravcích a analýzou údajů týkajících se farmakovigilance, aby bylo bezpečnostní signály možné identifikovat.
V rámci podpory jednotného přístupu ke zlepšení efektivity veterinární farmakovigilance EU pro všechny léčivé přípravky registrované ve Společenství bude agentura dále plně spolupracovat s veterinárními regulačními orgány členských států na evropském systému dozoru.
Vzhledem k tomu, že agentura má povinnost podávat transparentnější hlášení o veterinární farmakovigilanci a komunikovat je navenek, jak je výslovně uvedeno v novém nařízení, očekává se značné navýšení počtu analýz údajů EudraVigilance a následného hlášení.
Agentura bude i nadále společným úsilím se zúčastněnými stranami a členskými státy zlepšovat komunikaci s veřejností a podporovat kulturu hlášení.
Pravidelné aktualizované zprávy o
Pravidelné aktualizované zprávy o
bezpečnosti (humánní léčivé přípravky)
(veterinární léčivé přípravky)
2006
275
2006
52
2005
279
2005
42
253 2004
100
200
300 0 20
40
60
Shrnutí pracovního programu na rok 2006
EMEA/ 145700/ 2006
©EMEA 2006
Strana 15/ 31
V oblasti arbitráží a přezkoumání záležitosti orgány Společenství, pokud jde o humánní léčivé přípravky, se agentura v roce 2006 zaměří na dva cíle.
To je v souladu s prioritami agentury v oblasti bezpečnosti léčivých přípravků.
Druhým cílem je efektivní řízení arbitráží a případů přezkoumání záležitosti Společenstvím.
Agentura také stanoví rámec a nástroje pro hodnocení postupů přezkoumání Společenstvím a arbitráží, týkajících se tradičních rostlinných léčivých přípravků.
Vzhledem ke změně právních předpisů týkající se automatického přezkoumání záležitosti Společenstvím a sestavení seznamů léčivých přípravků, pro které je zapotřebí harmonizovaného souhrnu údajů o přípravku (SPC), se očekává i více arbitráží/ přezkoumání záležitosti Společenstvím, jak pro humánní, tak pro veterinární léčivé přípravky.
Arbitráže a přezkoumání záležitosti Společenstvím v EMEA (humánní léčivé přípravky)
Arbitráže a přezkoumání záležitosti Společenstvím v EMEA (veterinární léčivé přípravky)
2006
31 2006
8
2005 20
2005
1
2004
7
2004
10
20
30 0 2
4
6
8
Rostlinné humánní léčivé přípravky
Agentura bude i nadále v plném rozsahu pokračovat v provádění nových právních předpisů Společenství, týkajících se rostlinných léčivých přípravků, a bude členským státům a institucím EU poskytovat co nejlepší vědecká stanoviska k otázkám týkajícím se rostlinných léčivých přípravků.
Jako důležitý prvek harmonizovaného přístupu k vědeckému hodnocení rostlinných léčivých přípravků v EU bude Výbor pro rostlinné léčivé přípravky (HMPC) v roce 2006 věnovat zvláštní pozornost vytvoření rostlinných monografií Společenství, jakož i přípravě seznamu rostlinných látek, přípravků a kombinací z těchto látek pro využití v tradičních rostlinných léčivých přípravcích.
HMPC bude také pokračovat v aktualizaci metodických pokynů k obsahu žádostí o registraci tradičního léčivého použití rostlinných léčivých přípravků.
Koordinační skupiny pro vzájemné uznávání a decentralizované postupy (humánní a veterinární přípravky)
Rok 2006 je prvním plným rokem fungování koordinačních skupin pro vzájemné uznávání a decentralizované postupy (Coordination Groups for Mutual- Recognition and Decentralised Procedures, CMD) zřízených na základě nových právních předpisů Společenství.
usnadnění spolupráce s ostatními vědeckými pracovními skupinami a zúčastněnými stranami; pomoc s přípravou výročních zpráv; specifické činnosti přidělené koordinačním skupinám CMD podle jejich pracovních programů; pomoc při poskytování regulační a právní podpory činnosti skupin CMD; koordinaci šedesátidenního postupu pro projednávání v případě nesouhlasu mezi členskými státy v otázkách vzájemného uznávání nebo decentralizovaných postupů; a přípravu seznamu léčivých přípravků, pro které je zapotřebí připravit harmonizované souhrny údajů o přípravcích.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Kapitola 3
Inspekce
©EMEA 2006
Strana 17/ 31
Inspekce
Agentura očekává, že počet inspekcí zůstane v roce 2006 stabilní.
V průběhu roku agentura dokončí provádění legislativních a procedurálních požadavků v oblasti správné výrobní praxe (Good Manufacturing Practice, GMP) pro účinné látky a některé inertní substance k přenosu léčebné látky.
Dále pak uvede první pracovní verzi databáze obsahující informace o povolení výroby a certifikátech GMP v rámci celé EU.
EMEA se bude podílet na mezinárodních jednáních o harmonizaci v oblasti systémů jakosti a provádění řízení rizik jakosti a farmaceutického vývoje.
EMEA bude spolupracovat s donucovacími orgány EU pro otázky léčiv v oblasti vyšetřování výskytu padělaných léčiv.
Počet inspekcí
2006 2
18
100
2005 2004
2 1
14 14
78
20
40
60
80
100
Správná laboratorní praxe Správná klinická praxe (včetně farmakovigilance) Správná výrobní praxe (včetně PMF)
Agentura bude také i nadále podporovat provádění směrnice o klinických hodnoceních, dále rozvíjet příslušné postupy a pokyny a podporovat provoz a další rozvoj databáze klinických hodnocení.
Pracovní skupiny agentury zabývající se inspekcemi budou: harmonizovat postupy a procesy inspekce, zvláště ty, které se týkají inspekcí účinných látek a farmakovigilance; zpracovávat pokyny na základě požadavků právních předpisů Společenství týkajících se klinických hodnocení a krve; a pokračovat v práci na pokynech GMP pro přípravky užívané jako genetické a buněčné léčebné postupy.
Z důvodu racionalizace požadavků na složky dokladů přezkoumá společná pracovní skupina CHMP/ CVMP pro jakost zkušenosti z hodnocení a stávající pokyny.
Inovace a neustálé zlepšování v kontextu výroby a kontrolních metod budou usnadněny díky práci skupiny pro metody analýzy procesu (Process Analytical Technology team, PAT team).
Očekává se, že příslušné vnitrostátní orgány dokončí zbývající interní hodnocení a sledování nových členských států v kontextu dohody o vzájemném uznávání mezi ES a Kanadou.
Do konce roku pak agentura očekává také dobrý pokrok v externích hodnoceních prováděných Kanadou.
Strana 18/ 31
Očekává se, že se počet žádostí o certifikát zvýší o 16% z důvodu zvýšeného počtu schválených registrací.
Pověření agentury poskytovat stanoviska k léčivým přípravkům určeným pro užití výlučně na trzích mimo oblast EU (spolupráce se Světovou zdravotnickou organizací) bude mít dopad na rozsah programu pro vydávání certifikátů.
Malým a středním podnikům budou certifikáty vydávány bezplatně.
Agentura bude pokračovat v racionalizaci procesu a v eliminaci legalizačního kroku, který dříve vykonávala Evropská komise.
Žádosti o certifikát
2006
1198
2005
1035
2004
909
500
700
900
1100
1300
Odebírání vzorků a testování
Program odebírání vzorků a testování centrálně registrovaných přípravků bude v roce 2006 pokračovat s využitím odborných znalostí sítě oficiálních laboratoří pro kontrolu léčiv EHP, což umožní kontrolu jakosti léčivých přípravků na trhu v EHP.
Úzká spolupráce mezi EMEA, Evropským ředitelstvím pro kvalitu léčiv a vnitrostátních orgánů v tomto programu se i nadále ukazuje jako neocenitelná při zajišťování účinného a trvalého poregistračního dozoru nad kvalitou léčivých přípravků.
V roce 2006 bude agentura spolupracovat se svými partnery na provádění nové strategie testování léčivých přípravků tak, aby se v ročních programech testování projevil takový přístup k volbě přípravků, který bude více zohledňovat rizika.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
Strana 19/ 31
Kapitola 4 Hlavními prioritami pro rok
Strategie EU pro telematiku 2006 jsou: pokračující vývoj a změna systémů provádění nových
právních předpisů; spolehlivý chod telematických systémů EU a souvisejících služeb; a pokračující analýza a rozvoj telematických projektů EU v oblasti informačních technologií.
V roce 2006 je zapotřebí pokračovat v rozvoji řady projektů a dílčích projektů EU v oblasti telematiky.
Zároveň bude třeba zajistit provoz, podporu, údržbu a další rozvoj pro pět telematických systémů EU — EudraNet, EudraVigilance, EudraCT, (databáze léčivých přípravků registrovaných v EU), PIM (systém řízení informací o přípravcích).
Agentura bude pokračovat v práci na nové databázi certifikátů správné výrobní praxe a povolení výroby a dokončí výstavbu telematického datového střediska EU vyznačujícího se vysokou dostupností, vysokou přizpůsobivostí a dobrou výkonností.
Telematický program EU nabízí kvalitnější komunikaci a lepší přístup k údajům.
Jeho výhody, včetně těch uvedených níže, se zřetelněji projeví s postupným pokračováním programu.
V březnu 2006 dostanou všechny regulační orgány EU a EHP k dispozici prozatímní řešení skladování údajů a aplikací business intelligence pro humánní léčivé přípravky.
Odpovídající řešení pro veterinární léčivé přípravky bude spuštěno v září 2006.
V průběhu roku 2006 budou vydány dvě až tři nové aktualizace hlavní aplikace EudraVigilance (7. 1, 7. 2, 7. 3).
Aktuální verze aplikace je již k dispozici regulačním orgánům EU a veřejně zpřístupněna bude do září 2006.
Kromě 33 hlavních položek údajů budou pro podskupinu centrálně registrovaných přípravků do databáze zařazeny informace o přípravku (souhrn údajů o přípravku, příbalová informace, označení na obalu).
Informace o vnitrostátně registrovaných přípravcích mohou být zařazeny pro ty členské státy, které poskytly své údaje o přípravku a podepsaly memorandum o porozumění o výměně a údržbě dat.
Do konce roku budou doplněny nástroje pokročilého vyhledávání.
V průběhu roku 2006 budou vydány dvě nové verze databáze EudraCT (3. 0. 0 v dubnu 2006, 4. 0. 0 v červnu 2006).
První výrobní verze databáze EudraGMP bude připravena k použití ve třetím čtvrtletí roku 2006.
Podle výsledku analýzy činnosti a procesů začne EMEA koncem tohoto roku přijímat pouze elektronická podání žádostí o udělení registrace ve formátu eCTD.
Koncem dubna budou vydány nové verze nástrojů light authoring (zpracování informací za pomoci jazyka XML) a review (přezkoumání).
Bezpečnou a spolehlivou komunikaci v rámci regulační sítě EU zajišťuje EudraNet a systémy podporující infrastrukturu.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
Strana 20/ 31
Kapitola 5
Informační technologie
Kromě údržby a provozní podpory telematických aplikací agentury a EU — a rozvoje nových telematických projektů EU — se bude úsilí a zdroje agentury v oblasti informačních technologií zaměřovat na provoz, podporu, údržbu a rozvoj řady projektů týkajících se agentury a kontinuity její práce.
Pokud jde o informační technologie, spočívají priority činnosti agentury v trvalém poskytování kvalitních služeb v oblasti IT, řízení zasedání a konferencí a elektronického řízení a zveřejňování dokumentů.
Agentura bude pokračovat ve své práci na IP telefonii, přenosech multimediálních dat (web - streaming), videopřenosech (video- streaming) a jiných audiovizuálních systémech zasedání, které agentuře umožní dosáhnout stanovených cílů v oblasti řízení zasedání.
Ke splnění požadavku nařízení Evropského parlamentu a Rady bude agentura zřejmě muset své internetové stránky a e - mailové adresy převést na nově vytvořenou doménu „ europa. eu ”.
Rozvoj aplikací agentury bude zaměřen na dokončení fáze III systému řízení zasedání (konec března), pokračující aktualizaci databáze přípravků a systému sledování SIAMED tak, aby byla zahrnuta ustanovení nových právních předpisů o léčivech, a její migraci na jinou technickou platformu a další práci na řadě menších systémů, např. databázi smluv.
Budou zlepšena stávající opatření, zaměřená na zajištění kontinuity provozu a práce agentury a podporu celé škály krizových scénářů pro případ výpadků systémů a pro jejich obnovu.
Infrastruktura
Práce agentury v oblasti infrastruktury přímo souvisí se zvýšeným počtem zasedání, návštěvníků agentury, telekomunikační činnosti a zaměstnanců.
Agentura plánuje realizaci většího projektu modernizace s cílem rozšířit zasedací kapacity pro vědecké výbory a pracovní skupiny agentury poté, co vstoupí v platnost nové právní předpisy.
S přihlédnutím k dalším změnám regulačního a právního prostředí agentury bude agentura rozvíjet strategii pro jakékoli budoucí rozšiřování a reorganizaci svých kanceláří.
Agentura bude nepřetržitě prověřovat a testovat svůj plán kontinuity provozu a práce, aby zajistila své řádné fungování.
Počet návštěvníků agentury
2005
29, 698
2004
25, 551
10, 000
20, 000
30, 000
40, 000
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Zasedání v EMEA
©EMEA 2006
Strana 21/ 31
Odhad počtu zasedání na rok 2006 znovu ukazuje na značný nárůst počtu zasedání a delegátských dní.
Odhaduje se, že počet zasedání se zvýší o 5% a počet delegátů, kterým jsou propláceny výdaje, o 33%.
Vzhledem k tomuto významnému nárůstu činnosti, agentura vytvoří systém řízení zasedání tak, aby měli delegáti k dispozici systém on- line rezervací, čímž se zvýší efektivita a účinnost tohoto procesu.
Budou rozšířeny a zlepšeny stávající zařízení a služby pro videokonference prostřednictvím internetu.
Bude spuštěn pilotní projekt zavedení internetové telefonie (voice over IP).
V první polovině roku 2006 bude probíhat pilotní provoz internetových zasedání (web meeting), který prověří potenciální výhody tohoto přístupu.
Agentura zavede postupy pro organizaci naléhavých zasedání.
Agentura bude schopna zasedání zorganizovat do 24 hodin, kterýkoli den v týdnu.
Potřeba tohoto typu zasedání může nastat například v případě vypuknutí chřipkové pandemie.
videokonferencí a hrazených zasedání
Počet delegátů, jimž se uhrazují náklady
120
2006 582
8 530
2005
90
2004
66
550
2005
6 452
476
2004
5 925
200
400
600
2 000
4 000
6 000
8 000
Řízení dokumentů a zveřejňování informací
Rovněž bude pokračovat nezbytný vývoj systému pro správu hlášení (včetně postupů pro jejich uchovávání) a pro evidenci poštovních zásilek.
Evropská komise vydala nová nařízení týkající se transparence a bude přezkoumávat evropská autorská práva.
Jedná se o reakci na rozšířené povědomí veřejnosti o této problematice a následný požadavek na možnost opakovaného používání informací.
Agentura proto musí znovu přezkoumat své postupy pro přístup k dokumentům a související otázky autorských práv.
S ohledem na poslání agentury šířit informace mezi zúčastněnými stranami bude agentura usilovat o zlepšení kvality překladů.
Za tímto účelem EMEA prověří možnosti překladatelských pamětí a v souvislosti s tím bude požadovat vytvoření databáze terminologie překladů.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Přílohy 1.
Organizační struktura EMEA
©EMEA 2006
Strana 22/ 31
2.
Plán organizace EMEA na období 2004 – 2006
3.
Přehled příjmů a výdajů za období 2004 – 2006
4.
Termíny zasedání správní rady a vědeckých výborů v roce 2006
5.
Kontaktní místa EMEA
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Příloha 1 Organizační struktura EMEA
©EMEA 2006
Strana 23/ 31
SPRÁVNÍ RADA SPRÁVNÍ RADA Předseda:
Hannes Wahlroos Předseda:
Hannes Wahlroos
VÝKONNÝ ŘEDITEL VÝKONNÝ ŘEDITEL Thomas Lönngren Thomas Lönngren
Útvar podpory vedení Integrované řízení jakosti a audit Právní útvar
ADMINISTRATIVA
PŘEDREGISTRAČNÍ
POREGISTRAČNÍ
VETERINÁRNÍ
SPRÁVA
VETERINÁRNÍ
KOMUNIKACE A SÍŤ
HODNOCENÍ HODNOCENÍ
KOMUNIKACE
HUMÁNNÍCH LÉČIVÝCH
HUMÁNNÍCH
LÉČIVÉ PŘÍPRAVKY
A INSPEKCE
A SÍTĚ
Andreas
Pott Pott
PŘÍPRAVKŮ
LÉČIVÝCH PŘÍPRAVKŮ
A INSPEKCE
Vedoucí:
Andreas
Vedoucí:
David Mackay
Vedoucí:
Hans Wagner Vedoucí:
Hans Wagner
Vedoucí: PatrickLe Courtois
Vedoucí:
Nöel Wathion
Vědecké poradenství a léčivé
Postupy pro registraci
Zaměstnanci a rozpočet
přípravky pro vzácná onemocnění
Regulační záležitosti a organizační podpora Farmakovigilance a
veterinárních léčivých přípravků
Řízení dokumentů a zveřejňování informací
Služby infrastruktury
Jakost léčivých přípravků
poregistrační bezpečnost a účinnost léčivých přípravků
Bezpečnost veterinárních léčivých přípravků
Řízení zasedání a konferencí
Účetnictví
Bezpečnost a účinnost léčivých přípravků
Zdravotní informace
Inspekce
Řízení projektů
Informační technologie
COMP
COMP
CHMP CHMP
HMPC HMPC
CVMP CVMP
Výbor pro
Výbor pro
Výbor pro
léčivé přípravky propro vzácná
Výbor pro
Výbor pro rostlinné Výbor pro rostlinné
Výbor propro Výbor
léčivé přípravky
humánní léčivé humánní léčivé
léčivé přípravky léčivé přípravky
vzácná onemocnění
onemocnění
přípravky
přípravky
Josep
Josep Torrent -- Farnell
Předseda:
Předseda:
Předseda:
Předseda:
Předseda:
Předseda:
TorrentFarnell
Daniel Brasseur Daniel Brasseur
Konstantin Keller Konstantin Keller
Gérard Moulin Gérard Moulin
PŘÍSLUŠNÉ VNITROSTÁTNÍ ORGÁNY PŘÍSLUŠNÉ VNITROSTÁTNÍ ORGÁNY 3 5003EVROPSKÝCH ODBORNÍKŮ 500 EVROPSKÝCH ODBORNÍKŮ
INSTITUCE EVROPSKÉ UNIE INSTITUCE EVROPSKÉ UNIE
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Příloha 2 Plán organizace EMEA na období 2004 – 2006
©EMEA 2006
Strana 24/ 31
(do 30. dubna 2006)
Třída a zařazení
DOČASNÁ PRACOVNÍ MÍSTA
Obsazeno podle plánu k 31. 12. 04
Povoleno pro rok 2005
Povoleno pro rok 1 2006
A* 16 A* 15 A* 14 A* 13 A* 12 A* 11 A* 10 A* 9 A* 8 A* 7 A* 6 A* 5
- 1 5 - 32 37 39 - 36 - - -
- 1 7 4 33 32 34 11 32 41 - -
1 3 4 4 34 33 34 13 32 43 12 -
Třída A celkem B* 11 B* 10 B* 9 B* 8 B* 7 B* 6 B* 5 B* 4 B* 3 Třída B celkem C* 7 C* 6 C* 5 C* 4 C* 3 C* 2 C* 1 Třída C celkem D* 5 D* 4 D* 3 D* 2 Třída D celkem
150 - 6 - 8 11 12 9 - - 46 - 19 24 48 6 - - 97 - 2 5 - 7
195 - 6 - 10 12 12 9 2 8 59 - 19 23 47 6 2 21 118 - 2 5 - 7
213 - 6 2 10 12 12 9 5 10 66 2 18 23 47 8 10 30 138 - 2 5 - 7
Zaměstnanci celkem
300
379
424
1 Dle schválení rozpočtového orgánu a úprav správní rady ze dne 15. prosince 2005.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 (od 1. května 2006)
©EMEA 2006
Strana 25/ 31
Třída a zařazení
DOČASNÁ PRACOVNÍ MÍSTA
Obsazeno podle plánu k 31. 12. 04
Povoleno pro rok 2005
Povoleno pro rok 2 2006
AD AD AD AD AD AD AD AD AD AD AD AD
16 15 14 13 12 11 10 9 8 7 6 5
- 1 5 - 32 37 39 - 36 - - -
- 1 7 4 33 32 34 11 32 41 - -
1 3 4 4 34 33 34 13 32 43 12 -
Třída AD celkem AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1
150 - 6 - 8 11 31 33 50 11 - -
195 - 6 - 10 12 31 32 51 19 2 21
213 - 6 2 10 14 30 32 54 23 10 30
2 Dle schválení rozpočtového orgánu a úprav správní rady ze dne 15. prosince 2005.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Příloha 3 Přehled příjmů a výdajů za období 2004 – 2006
2005 4
2006 5
Příjem
tis. euro
% tis. euro% tis. euro
%
Poplatky Všeobecné příspěvky EU Zvláštní příspěvky EU na IT a strategii telematiky Zvláštní příspěvky EU na léčivé přípravky pro vzácná
67 17 7
350 67, 76 000 17, 11 500 7, 55
77 17 7
455 69, 26 900 16, 01 500 6, 71
83 22 8
580 67, 65 000 17, 81 000 6, 48
onemocnění
3
985 4, 01
5
000 4, 47
4
000 3, 24
Příspěvky z EHP Programy Společenství
537 0, 54 91 0, 09
530 0, 47 250 0, 22
650 0, 53 550 0, 45
Ostatní
2
922 2, 94
3
200 2, 86
4
771 3, 86
99 385
100
111 835 100
100
Výdaje Zaměstnanci 11 Zaměstnanci v aktivním pracovním poměru 13 Výdaje při pracovních cestách 14 Sociálně- zdravotní infrastruktura
31
774 32, 84 452 0, 47 281 0, 29
37
738 33, 74 616 0, 55 447 0, 40
40
638 32, 89 556 0, 45 485 0, 39
15 Výměna státních úředníků a odborníků 16/ 17 Výdaje na sociální zabezpečení a reprezentaci
750 0, 78 26 0, 03
1
280 1, 14 86 0, 08
1
099 0, 89 28 0, 02
18 Pojištění zaměstnanců
867 0, 90
1
189 1, 06
1
230 1, 00
Záhlavi 1 celkem Budovy a vybavení Investice do nemovitého majetku, pronájem budov
150 35, 31
356 36, 98
036 35, 64
20 a související náklady
8
296 8, 58
12
071 12, 20
21 Výdaje na zpracování údajů 22 Movitý majetek a související náklady 23/ 25 Ostatní správní výdaje 24 Poštovné a komunikace
13
964 14, 43 627 0, 65 568 0, 59 423 0, 44
922 9, 77 602 1, 43 917 0, 82 730 0, 65
11 1
642 9, 42 020 0, 83 833 0, 67 800 0, 65
Záhlavi 2 celkem
23
878 24, 69
105 24, 24
29
366 23, 77
Operativní výdaje
300 Zasedání 301 Hodnocení 302 Překlady 303 Studie a konzultanti 304 Publikace 305 Programy Společenství
5 32 1
347 5, 53 008 33, 09 110 1, 15 80 0, 08 141 0, 15 0 0, 00
133 5, 48 492 31, 74 064 0, 95 180 0, 16 255 0, 23 250 0, 22
6 39 2
731 5, 45 559 32, 02 945 2, 38 170 0, 14 194 0, 16 550 0, 45
Záhlavi 3 celkem
38
686 40, 00
374 38, 78
50
149 40, 59
VÝDAJE CELKEM
96 714
100
111 835 100
123 551
100
3 Účetní závěrka 2004 4 Přidělení prostředků/ rozpočet na rok 2005 k 31. prosince 2005.
5 Přidělení prostředků/ rozpočet na rok 2006 přijatý správní radou 15. prosince 2005.
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Příloha 4
©EMEA 2006
Strana 27/ 31
Termíny zasedání správní rady a vědeckých výborů v roce 2006
Zasedání správní rady
čtvrtek 8. června
úterý 19. prosince
Zasedání Výboru pro humánní léčivé přípravky
23. – 26. ledna
24. – 27. července
20. – 23. února
Žádné zasedání v srpnu
20. – 23. března
18. – 21. září
24. – 27. dubna
16. – 19. října
29. května – 1. června
13. – 16. listopadu
26. – 29. června
11. – 14. prosince
Zasedání Výboru pro léčivé přípravky pro vzácná onemocnění
10. – 12. ledna
11. – 13. července
7. – 9. února
Žádné zasedání v srpnu
7. – 9. března
5. – 7. září
4. – 6. dubna
3. – 5. října
16. – 18. května
8. – 10. listopadu
13. – 15. června
5. – 7. prosince
Zasedání Výboru pro rostlinné léčivé přípravky
11. – 12. ledna
– 13. července
8. – 9. března
6. – 7. září
11. – 12. května
25. – 26. října
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006 pro veterinární léčivé přípravky
Strana 28/ 31
17. – 19. ledna
18. – 20. července
14. – 16. února
Žádné zasedání v srpnu
14. – 16. března
12. – 14. září
19. – 20. dubna
10. – 12. října
16. – 18. května
8. – 10. listopadu
20. – 22. června
12. – 14. prosince
Více informací o pověření, složení a vědeckých výborech, vědeckých poradních skupinách a pracovních skupinách EMEA jsou k dispozici na internetových stránkách agentury: www. emea. eu. int
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Příloha 5 Kontaktní místa EMEA
©EMEA 2006
Strana 29/ 31
Farmakovigilance a hlášení o závadách v jakosti přípravků
Neustálé monitorování bezpečnosti léčivých přípravků po udělení registrace ("farmakovigilance") je důležitou součástí práce příslušných vnitrostátních orgánů a EMEA.
Pokud jde o centrálně registrované léčivé přípravky, dostává EMEA hlášení o jejich bezpečnosti jak z území EU, tak z jiných oblastí a koordinuje postupy týkající se bezpečnosti a jakosti léčivých přípravků.
Pro záležitosti týkající se farmakovigilance u humánních léčivých přípravků
Panos TSINTIS Přímý telefon:
(44- 20) 75 23 71 08 E- mail: panos. tsintis@ emea. eu. int
Pro záležitosti týkající se farmakovigilance u veterinárních léčivých přípravků
Fia WESTERHOLM Přímý telefon:
(44- 20) 74 18 85 81 E- mail: fia. westerholm@ emea. eu. int
Pro závady v jakosti přípravků a další záležitosti týkající se jakosti
E- mail: qualitydefects@ emea. eu. int Fax:
(44- 20) 74 18 85 90 Mimo běžnou pracovní dobu:
(44- 7880) 5506 97
Certifikáty pro léčivé přípravky
EMEA vydává certifikáty léčivých přípravků v souladu s požadavky stanovenými Světovou zdravotnickou organizací.
Tyto certifikáty osvědčují registraci a statut správné výrobní praxe léčivých přípravků v EU a jsou určeny k tomu, aby byly použity jako podpora pro žádosti podávané v zemích mimo území EU a pro export do těchto zemí.
Pro dotazy týkající se certifikátů centrálně registrovaných humánních nebo veterinárních léčivých přípravků
E- mail: certificate@ emea. eu. int Fax:
(44- 20) 74 18 85 95
Certifikáty EMEA pro PMF/ VAMF
EMEA vydává certifikáty pro základní dokument o plazmě (plasma master file, PMF) a základní dokument o očkovacích antigenech (vaccine antigen master file, VAMF) v souladu s ustanoveními právních předpisů Společenství.
Certifikační proces EMEA pro PMF/ VAMF představuje hodnocení spisu předloženého s žádostí o PMF/ VAMF.
Certifikát shody je platný pro celé Evropské společenství.
Pro dotazy týkající se certifikátů PMF
Silvia DOMINGO ROIGÉ Přímý telefon:
(44- 20) 74 18 85 52 Fax:
(44- 20) 74 18 85 45 E- mail: silvia. domingo@ emea. eu. int
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006 Pro dotazy týkající se certifikátů VAMF
Antoon Gijsens
(44- 20) 75 23 7114 Fax:
(44- 20) 74 18 85 45 E- mail: antoon. gijsens@ emea. eu. int
Dokumentační služby
EMEA publikuje rozsáhlou řadu dokumentů, včetně tiskových zpráv, všeobecných informačních dokumentů, výročních zpráv a pracovních programů.
Tyto a další dokumenty jsou k dispozici:
• na internetových stránkách agentury www. emea. eu. int • na žádost zaslanou e- mailem na adresu info@ emea. eu. int • faxem na čísle (44- 20) 7418 8670 • poštou na adrese:
EMEA Documentation service European Medicines Agency 7 Westferry Circus Canary Wharf London E14 4HB UK
Seznam evropských odborníků
EMEA při své hodnotící vědecké práci využívá spolupráce s přibližně 3 500 odborníky.
Žádosti musí být písemně zaslány EMEA nebo na adresu
E- mail: europeanexperts@ emea. eu. int
Integrované řízení kvality
Poradce pro integrované řízení kvality (IQM)
Marijke KORTEWEG Přímý telefon (44- 20) 74 18 85 56 E- mail: iqmanagement@ emea. eu. int
Tiskový úřad
Tiskový mluvčí
Martin HARVEY ALLCHURCH Přímý telefon (44- 20) 74 18 84 27 E- mail: press@ emea. eu. int
Shrnutí pracovního programu na rok 2006 EMEA/ 145700/ 2006
©EMEA 2006
Strana 31/ 31
Výkaz příjmů a výdajů Evropské agentury pro léčivé přípravky za rozpočtovy rok 2008 PŘÍJMY Hlava Kapitola Článek Bod
Položka
Rozpočtový Rozpočtový Rozpočtový rok rok 2008 rok 2007 2006
Poznámky
1 PŘÍJMY Z POSKYTNUTÝCH SLUŽEB 10 PŘÍJMY Z POSKYTNUTÝCH SLUŽEB 100
Vybrané poplatky
126, 318, 000
108, 570, 000
94, 556, 224. 25
Nařízení Rady (ES) č.
1), ve znění nařízení Rady (ES) č.
L 304, 23. 11. 05, s.
KAPITOLA 1 0 — CELKEM Hlava 1 — Celkem
126, 318, 000 126, 318, 000
108, 570, 000 108, 570, 000
94, 556, 224. 25 94, 556, 224. 25
2 PŘÍSPĚVKY EVROPSKÉHO SPOLEČENSTVÍ 20 PŘÍSPĚVKY EVROPSKÉHO 200
Příspěvek Evropského společenství
32, 000, 000
39, 644, 000
31, 932, 909. 25
Příspěvek pro agenturu je zaúčtován v souhrnném rozpočtu Evropské unie.
Zde zaúčtovaný příjem představuje tento poskytnutý příspěvek (článek B5- 3 1 2 výkazu výdajů v souhrnném rozpočtu, oddíl III „ Komise “).
Náklady na klasifikaci léčivých přípravků pro vzácná onemocnění jsou rovněž kryty tímto příspěvkem.
201
Zvláštní příspěvek na léčivé přípravky pro vzácná onemocnění
6, 000, 000
6, 000, 000
6, 633, 250. 00
141/ 2000 ze dne 16. prosince 1999, čl.
2 upravuje konkrétní příspěvek Společenství pro Evropskou agenturu pro léčivé přípravky, který se odlišuje od veškerých ostatních dotací ze strany Evropské unie, přičemž výhradním účelem jeho použití je náhrada agentuře za výjimky z poplatků za léčivé přípravky pro vzácná onemocnění.
3
KAPITOLA 2 0 — CELKEM Hlava 2 — Celkem ÚČAST TŘETÍCH ZEMÍ NA ČINNOSTECH EMEA
38, 000, 000 38, 000, 000
45, 644, 000 45, 644, 000
38, 566, 159. 25 38, 566, 159. 25
30
ÚČAST TŘETÍCH ZEMÍ NA ČINNOSTECH EMEA
300
Příspěvek EEA
765, 000
904, 000
618, 000. 00
Tento článek pokrývá příspěvky ze států ESVO podle Dohody o Evropském hospodářském prostoru v souladu s článkem 82 a protokoly 31 a 32 této dohody.
5
KAPITOLA 3 0 — CELKEM Hlava 3 — Celkem PŘÍJEM ZE SPRÁVNÍ ČINNOSTI INSTITUCE
765, 000 765, 000
904, 000 904, 000
618, 000. 00 618, 000. 00
52
PŘÍJMY Z ADMINSTRATIVNÍCH ÚKONŮ
520
Příjem z bankovního úroku
1, 550, 000
1, 000, 000
599, 581. 35
521
Příjem z exportních certifikátů, úkonů týkajících se paralelní distribuce a z jiných podobných administrativních poplatků
5, 244, 000
5, 043, 000
4, 779, 618. 90
Tento článek pokrývá příjem z vystavování certifikátů, schvalování paralelní distribuce a z jiných podobných administrativních poplatků.
522
Příjem z prodeje publikací
30, 000
46, 000
27, 147. 00
Tento článek pokrývá příjem z prodeje publikací EMEA bez ohledu na jejich formu, včetně autorských práv.
523 524
Příjem z organizování seminářů Příjem z prodeje softwarových licencí a příjem za přístup do databází provozovaných EMEA, které obsahují informace o léčivých přípravcích
p. m. p. m. p. m. p. m.
0. — Tento článek pokrývá příjem EMEA z pořádání seminářů.
0. — Tento článek pokrývá příjem z prodeje softwaru, k němuž má agentura vlastnická práva, a příjem za přístup do databází provozovaných EMEA, které obsahují informace o léčivých přípravcích.
KAPITOLA 5 2 — CELKEM Hlava 5 — Celkem
6, 824, 000 6, 824, 000
6, 089, 000 6, 089, 000
5, 406, 347. 25 5, 406, 347. 25
6 PŘÍSPĚVKY NA PROGRAMY SPOLEČENSTVÍ A PŘÍJEM ZE SLUŽEB 60 PŘÍSPĚVKY NA PROGRAMY SPOLEČENSTVÍ A PŘÍJEM ZE SLUŽEB 600
Příspěvky na programy Společenství a příjem ze služeb
600, 000
706, 000
498, 464. 00
Tento článek pokrývá příjem za konkrétní činností prováděné EMEA na základě požadavku Evropské komise nebo jiných institucí Evropské unie nebo mezinárodních organizací, a to na základě schválení správní radou agentury.
601
Příspěvky na společné programy z jiných regulačních agentur a od zainteresovaných subjektů z oboru
p. m.
p. m.
298, 677. 37
Tento článek pokrývá příjem z programů prováděných společně s jinými regulačními agenturami (v rámci i mimo EU), farmaceutickými společnostmi nebo jinými subjekty schválenými správní radou EMEA.
KAPITOLA 6 0 — CELKEM Hlava 6 — Celkem
600, 000 600, 000
706, 000 706, 000
797, 141. 37 797, 141. 37
7 OPRAVY ROZPOČTOVÉ NEVYROVNANOSTI 70 OPRAVY ROZPOČTOVÉ NEVYROVNANOSTI 700
Zůstatek výsledkového účtu z předchozího roku
p. m. p. m.
0. —
Tento článek pokrývá zůstatek výsledkového účtu z předchozích let v souladu s článkem 16 finančního nařízení agentury.
KAPITOLA 7 0 — CELKEM
p. m. p. m.
0. —
Hlava 7 — Celkem
p. m. p. m.
0. —
2 of 12 PŘÍJMY Hlava Kapitola Článek Bod
Položka
Rozpočtový Rozpočtový Rozpočtový rok rok 2008 rok 2007 2006
Poznámky
900
Různé příjmy
800, 000
1, 200, 000
1, 115, 467. 33
Tento článek pokrývá výnosy z různých zdrojů, např. náhrady, odškodnění a narovnání.
KAPITOLA 9 0 — CELKEM Hlava 9 — Celkem
800, 000 800, 000
1, 200, 000 1, 200, 000
1, 115, 467. 33 1, 115, 467. 33
CELKOVÝ SOUČET
173, 307, 000
163, 113, 000
141, 059, 339. 45
3 of 12 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2008
Položky 2007
Plnění 2006
Poznámky
11 ZAMĚSTNANCI V AKTIVNÍM ZAMĚSTNÁNÍ 110 Zaměstnanci, kteří zastávají místo stanovené v organizační struktuře 1100
Základní platy
27, 085, 000
24, 301, 000
20, 869, 582. 33
Služební řád úředníků Evropských společenství, zejména článek 62 a článek 66 tohoto řádu použité podle nařízení Rady (EHS) č.
2309/ 93 ze dne 22. července 1993, nebo nařízení Evropského parlamentu a Rady (ES) č.
1).
Tato položka je určena k pokrytí základních platů úředníků a dočasných zaměstnanců, kteří zastávají pracovní místo stanovené plánem.
1101
Rodinné přídavky
2, 531, 000
1, 997, 000
1, 612, 463. 28
2 přílohy VII k tomuto řádu.
Tato položka pokrývá rodinné přídavky: příspěvek na domácnost, příspěvek na vyživované děti, příspěvek na předškolní zařízení, příspěvek na studium (včetně zvláštních grantů v rámci nařízení, o němž každoročně rozhoduje výkonný ředitel) a příspěvek na rodičovskou dovolenou příslušných zaměstnanců.
1102
Příspěvky na expatriaci a příspěvky na pobyt v zahraničí
3, 553, 000
3, 204, 000
2, 718, 968. 11
Služební řád úředníků Evropských společenství, zejména články 62 a 69 tohoto řádu, jakož i článek 4 přílohy VII k tomuto řádu.
Tato položka pokrývá náklady na expatriaci a příspěvky na pobyt v zahraničí příslušných zaměstnanců.
1103
Pevně stanovené příspěvky
106, 000
115, 000
104, 055. 22
4 písm a) přílohy VII k tomuto řádu.
Tato položka je určena k pokrytí pevně stanovených příspěvků pro příslušné zaměstnance.
111
Ostatní zaměstnanci
Článek 1 1 0 — Celkem
33, 275, 000
29, 617, 000
25, 305, 068. 94
1110
Pomocní zaměstnanci
p. m.
80, 000
225, 887. 25
Pracovní řád ostatních zaměstnanců Evropských společenství, zejména článek 3 a hlava III tohoto řádu.
Tato položka je určena k pokrytí odměn všech pomocných zaměstnanců a příspěvků agentury na sociální zabezpečení, s výjimkou částek placených ve formě úprav platů, které jsou zahrnuty do položky 1 1 9 0.
1113
Zvláštní poradci
p. m. p. m.
0. — Pracovní řád ostatních zaměstnanců Evropských společenství, zejména články 5, 82 a 83 tohoto řádu.
Tato položka je určena k pokrytí odměn zvláštních poradců, výdajů na jejich mise a jiných výdajů.
1114
Smluvní pracovníci
2, 777, 000
1, 687, 000
1, 526, 033. 67
Pracovní řád ostatních zaměstnanců Evropských společenství, a zejména článek 3a a hlava IV tohoto pracovního řádu.
Tato položka pokrývá platy smluvních zaměstnanců, s výjimkou částek vyplácených ve formě úprav platů, které jsou popsány v položce 1 1 9 0.
Příspěvky na sociální zabezpečení jsou popsány v článku 1 8 3.
Článek 1 1 1 — Celkem
2, 777, 000
1, 767, 000
1, 751, 920. 92
112 Další vzdělávání, jazykové kurzy a školení pro zaměstnance 1120
Další vzdělávání, jazykové kurzy a školení pro zaměstnance
1, 230, 000
934, 000
755, 957. 22
24 písm. a) služebního řádu.
Tato položka pokrývá vstupní školení pro nově nastupující pracovníky, kurzy pro další rozvoj kvalifikace zaměstnanců, rekvalifikace, kurzy používání moderních postupů, semináře, informační porady o záležitostech EU atd.
Dále tato položka pokrývá nákup zařízení a dokumentace, jakož i honoráře konzultantů v organizačních věcech.
114
Článek 1 1 2 — Celkem Různé příspěvky a granty
1, 230, 000
934, 000
755, 957. 22
1140
Příspěvky při narození a úmrtí
6, 000
6, 000
3, 371. 27
Služební řád úředníků Evropských společenství, zejména články 70, 74 a 75 tohoto řádu.
Tato položka je určena k pokrytí: — příspěvků při narození dítěte, — v případě úmrtí úředníka: — — k výplatě plné mzdy zemřelého do konce třetího měsíce následujícícho po měsíci, v němž došlo k úmrtí, — — k pokrytí nákladů na převoz jeho ostatků do místa jeho původu.
1141
Cestovní výdaje z místa výkonu zaměstnání do místa původu
599, 000
541, 000
427, 969. 49
Služební řád úředníků Evropských společenství, zejména článek 8 přílohy VII k tomuto řádu.
Tato položka je určena k pokrytí paušálních cestovních náhrad příslušných úředníků, jejich manželů/ manželek a nezaopatřených dětí z místa výkonu jejich zaměstnání do místa jejich původu.
1143
Pevně stanovené příspěvky na pohoštění
2, 000
2, 000
1, 189. 92
Služební řád úředníků Evropských společenství, zejména článek 14 přílohy VII k tomuto řádu.
1144
Pevně stanovené příspěvky na místní dopravu
1, 000
1, 000
892. 44
Služební řád úředníků Evropských společenství, zejména článek 15 přílohy VII k tomuto řádu.
1149
Ostatní příspěvky a úhrady
p. m.
42, 000
0. — Služební řád úředníků Evropských společenství, zejména článek 34 tohoto řádu.
Tato položka pokrývá: — odškodné pro úředníka ve zkušební době, který je propuštěn pro zjevně neuspokojivý pracovní výkon, — odškodné příslušného zaměstnance v případě zrušení jeho smlouvy agenturou.
Článek 1 1 4 — Celkem
608, 000
592, 000
433, 423. 12
4 of 12 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2008
Položky 2007
Plnění 2006
Poznámky
115
Přesčasy
p. m. p. m.
0. —
Služební řád úředníků Evropských společenství, zejména článek 56 tohoto řádu a příloha VI k tomuto řádu.
Tento článek pokrývá paušální sazby a platby hodinových sazeb za přesčasy odpracované příslušným zaměstnancem, u něhož nebylo možné přesčasy kompenzovat náhradním volnem v rámci běžné úpravy.
117 Doplňkové služby 1170
Externí tlumočníci a tlumočníci společné tlumočnické a konferenční služby
10, 000 p. m.
0. — Tato položka je určena k pokrytí honorářů a cestovních výdajů pro externí tlumočníky a organizátory konferencí, včetně uhrazení služeb poskytnuté tlumočníky Komise pro všechna jednání, která nejsou přímo spojena s aplikací pracovního programu agentury.
1173
Překladatelské středisko Lucemburk
10, 000 p. m.
0. — Tato položka je určena k pokrytí nákladů na překlady, včetně plateb pro Překladatelské středisko v Lucemburku za všechny texty, které nejsou přímo spojeny s aplikací pracovního programu agentury.
1174
Platba za administrativní pomoc poskytnutou institucemi Společenství
260, 000
232, 000
199, 300. 00
Tato položka je určena k pokrytí výdajů vynaložených Komisí na administrativní podporu poskytnutou agentuře, např. na počítačové zpracování mzdových podkladů.
1175
Přechodně poskytované služby
1, 600, 000
1, 700, 000
1, 506, 460. 40
Tato položka pokrývá: — pracovní poměry dočasných zaměstnanců, zejména telefonních spojovatelů, kancelářského personálu a sekretářek, — náklady na dočasné zaměstnance nutné pro flexibilní přijetí okamžitých úkolů, — kopírovací a písařské práce, které jsou zadávány externě, protože nemohou být provedeny agenturou, — náklady na počítačovou sazbu pro informační a podpůrné dokumenty pro vlastní potřebu agentury a pro předložení rozpočtovému orgánu, — grant, z něhož jsou uvolňovány prostředky pro školení dětí zaměstnanců v oblasti praktických pracovních zkušeností.
Článek 1 1 7 — Celkem
1, 880, 000
1, 932, 000
1, 705, 760. 40
118 Různé výdaje v souvislosti s nástupem a odchodem zaměstance do pracovního poměru a s přeložením 1180
Různé výdaje v souvislosti s náborem
250, 000 250, 000
225, 356. 46
Služební řád úředníků Evropských společenství, zejména články 27 až 31 a 33 tohoto řádu a příloha III k tomuto řádu.
Tato položka je určena k pokrytí výdajů vynaložených v souvislosti s přijímáním nových zaměstnanců, k čemuž patří následující: náklady na zveřejnění, cestovní náklady a úrazové pojištění kandidátů pozvaných ke zkouškám a pohovorům, náklady přímo související s rozšiřováním informací a organizací skupinových náborových testů (nájem místností, nábytku, strojů a různého zařízení, honoráře za přípravu a opravování testů atd.); lékařské prohlídky před nástupem do zaměstnání.
1181
Cestovní výdaje (včetně rodinných příslušníků)
15, 000 13, 000
10, 506. 70
Služební řád úředníků Evropských společenství, zejména články 20 a 71 tohoto řádu a článek 7 přílohy VII k tomuto řádu.
Tato položka pokrývá cestovní náklady příslušných zaměstnanců (včetně jejich rodinných příslušníků) při nástupu do služebního poměru nebo při jeho skončení nebo při převodu na jiné pracoviště.
1182
Příspěvky na usídlení, znovuusídlení a přestěhování
170, 000
215, 000
187, 727. 46
Služební řád úředníků Evropských společenství, zejména články 5 a 6 přílohy VII k tomuto řádu.
Tato položka pokrývá příspěvky na usídlení příslušných zaměstnanců, kteří jsou nuceni změnit bydliště a usídlit se na jiném místě při nástupu do funkce nebo převodu na jiné pracoviště nebo při definitivním ukončení služebního poměru spojeném s usídlením se na jiném místě.
1183
Náklady na stěhování
85, 000
95, 000
76, 234. 84
Služební řád úředníků Evropského společenství, zejména články 20 a 71 tohoto řádu a článek 9 přílohy VII k tomuto řádu.
Tato položka pokrývá náklady na stěhování zaměstnanců, kteří jsou nuceni změnit bydliště a usídlit se na jiném místě při nástupu do funkce nebo při přeložení na nové pracoviště nebo při definitivním ukončení služebního poměru spojeném s usídlením se na jiném místě.
1184
Dočasné denní příspěvky
180, 000
203, 000
145, 187. 52
Služební řád úředníků Evropského společenství, zejména články 20 a 71 tohoto řádu a článek 10 přílohy VII k tomuto řádu.
Tato položka pokrývá dočasné denní příspěvky náležící zaměstnancům, kteří mohou prokázat, že museli změnit místo bydliště při nástupu do funkce nebo při převedení na nové pracoviště.
119
Článek 1 1 8 — Celkem Úpravy platů
700, 000
776, 000
645, 012. 98
1190
Úpravy
13, 941, 000
11, 641, 000
9, 946, 855. 01
3 přílohy VII k tomuto řádu.
Tato položka pokrývá náklady vzniklé použitím koeficientů pro úpravu platů příslušných zaměstnanců.
Rovněž pokrývá náklady na úpravu částí platů převáděných do jiné země, než je země služebního poměru.
5 of 12 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2008
Položky 2007
Plnění 2006
Poznámky
1191
Předběžná položka
p. m. p. m.
0. —
Služební řád úředníků Evropských společenství, zejména články 65 a 65a tohoto předpisu a příloha XI tohoto předpisu.
1).
Tato položka je určena na pokrytí nákladů na veškeré úpravy platů schválené Radou během rozpočtového roku.
Jedná se o položku čistě předběžného charakteru a může být použita pouze po přeúčtování do jiných článků nebo položek této kapitoly v souladu s finančním nařízením.
Článek 1 1 9 — Celkem
13, 941, 000
11, 641, 000
9, 946, 855. 01
KAPITOLA 1 1 — CELKEM
54, 411, 000
47, 259, 000
40, 543, 998. 59
13 MISE A PRACOVNÍ CESTY 130 Výdaje na mise, cestovní výdaje a vedlejší výdaje 1300
Výdaje na mise, cestovní výdaje a vedlejší výdaje
639, 000
660, 000
525, 300. 80
Služební řád úředníků Evropského společenství, zejména články 11 až 13 přílohy VII k tomuto řádu.
Tato položka je určena k pokrytí cestovních výdajů, plateb denních příspěvků v průběhu misí a pomocných nebo výjimečných výdajů vynaložených v průběhu misí, a to včetně setkání mimo místa, kde se tato běžně uskutečňují, přičemž tyto výdaje byly vynaloženy zaměstnanci agentury, na něž se vztahuje Služební řád, jakož i národními nebo mezinárodními experty nebo úředníky dočasně vyslanými do agentury.
14
Článek 1 3 0 — Celkem KAPITOLA 1 3 — CELKEM SOCIÁLNÍ A ZDRAVOTNICKÁ INFRASTRUKTURA
639, 000 639, 000
660, 000 660, 000
525, 300. 80 525, 300. 80
140
Restaurace a jídelny
443, 000
359, 000
305, 186. 05
Tato položka je určena k pokrytí nákladů na provozování restaurací, bufetů a jídelen, včetně zařízení pro jejich údržbu.
Dále jsou zde zahrnuty náklady na poplatky za poradenství.
141
Lékařská služba
160, 000
100, 000
93, 840. 33
Služební řád úředníků Evropského společenství, zejména článek 59 tohoto řádu a článek 8 přílohy II k tomuto řádu.
Tato položka je určena k pokrytí jednak poplatků účtovaných lékaři, a dále nákladů na lékařská vyšetření (odborná vyšetření, analýzy vzorků atd.), spotřební materiál (obvazy, léky atd.), speciální zařízení a vybavení, jakož i na administrativní výdaje Komise pro posuzování invalidity.
KAPITOLA 1 4 — CELKEM
603, 000
459, 000
399, 026. 38
15 VÝMĚNY ÚŘEDNÍKŮ A EXPERTŮ 152
Výměny úředníků a expertů mezi institucemi Společenství a veřejným a soukromým sektorem, dočasně působící experti
1, 950, 000
751, 000
762, 775. 67
Tato položka je určena k pokrytí nákladů za návštěvy expertů z institucí veřejné správy a z jiných orgánů v rámci Evropské unie i mimo ni.
153
Náklady na organizaci školení absolventů v rámci agentury
487, 000
454, 000
239, 134. 58
Tato položka je určena k pokrytí nákladů vynaložených na praktické administrativní školení pro mladé absolventy.
Tyto náklady mohou zahrnovat příspěvky na sociální zabezpečení absolventů, na cestovní výdaje na začátku a konci kurzu, na cestovní výdaje spojené s programem školení a náklady na pohoštění nebo stravování a na dokumentaci.
16
SOCIÁLNÍ PÉČE
KAPITOLA 1 5 — CELKEM
2, 437, 000
1, 205, 000
1, 001, 910. 25
160
Granty pro zvláštní pomoc
2, 000 2, 000
3, 450. 10
Služební řád úředníků Evropských společenství, zejména článek 76 tohoto řádu.
Tato položka je určena k pokrytí výdajů na dary, půjčky nebo zálohy, které mohou být poskytnuty úředníkovi, bývalému úředníkovi nebo pozůstalým po úředníkovi, kteří se nacházejí v obtížné situaci.
163
Střediska péče o děti předškolního věku a jesle
50, 000 50, 000
0. — Tato položka je určena k pokrytí výdajů vztahujících se ke střediskům péče o děti předškolního věku a k jeslím.
164
Doplňková pomoc zdravotně postiženým
3, 000 3, 000
0. — Tato položka je součástí politiky pomoci zdravotně postiženým a pokrývá následující kategorie postižených osob: - zdravotně postižení zaměstnanci v činné službě, - manželé/ manželky těchto zaměstnanců v činné službě, za podmínky, že nevykonávají výdělečnou činnost, nemají vlastní příjmy ani nepobírají důchod vyplývající z dřívějšího povolání, - děti, na které se v souladu s článkem 2 odst.
2, 3 a 5 přílohy VII služebního řádu vztahuje výplata příspěvku na vyživované dítě, - děti ve věku nad 26 let, na které se již nevztahuje příspěvek na vyživované dítě zmíněný výše, ale na které je možné uplatnit odpočet daně v souladu s nařízením (EHS, Euratom, ESUO) č.
260/ 68, kterým se stanoví podmínky a postup pro uplatňování daně ve prospěch Evropských společenství, - sirotci, kteří přišli o oba své rodiče a pobírají sirotčí důchod ve smyslu článku 21 přílohy VIII služebního řádu.
KAPITOLA 1 6 — CELKEM
55, 000 55, 000
3, 450. 10
6 of 12 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2008
Položky 2007
Plnění 2006
Poznámky
17 VÝDAJE NA REPREZENTACI A POHOŠTĚNÍ 170 Výdaje na reprezentaci a pohoštění 1700
Výdaje na reprezentaci a pohoštění
38, 000
37, 000
30, 184. 12
Tato položka je určena k pokrytí výdajů souvisejících s povinnostmi agentury s ohledem na pohoštění a reprezentaci.
Tyto výdaje mohou být individuálně vynaloženy oprávněnými zaměstnanci při plnění jejich povinností v rámci činností agentury.
Článek 1 7 0 — Celkem KAPITOLA 1 7 — CELKEM
38, 000 38, 000
37, 000 37, 000
30, 184. 12 30, 184. 12
18 POJIŠTĚNÍ PROTI NEMOCI, ÚRAZU A NEMOCI Z POVOLÁNÍ, POJIŠTĚNÍ V NEZAMĚSTNANOSTI A ZACHOVÁNÍ DŮCHODOVÝCH PRÁV 182 Společenské styky mezi zaměstnanci 1820
Společenské styky mezi zaměstnanci
25, 000 25, 000
15, 478. 64
Tato položka je určena k pokrytí části nákladů na rekreační střediska, kulturní aktivity, dotace pro zaměstnanecké kluby, správu sportovních center a jejich speciálního vybavení a projektů k povzbuzení společenských kontaktů mezi zaměstnanci s různou státní příslušností.
Článek 1 8 2 — Celkem Zdravotní pojištění, úrazové pojištění, pojištění pro případ nemoci z povolání, pro případ ztráty zaměstnání a k zachování nároků na důchod
25, 000 25, 000
15, 478. 64
1830
Zdravotní pojištění
1, 022, 000
894, 000
730, 204. 45
Služební řád úředníků Evropských společenství, zejména článek 72 tohoto předpisu.
Předpisy pro zdravotní pojištění úředníků Evropských společenství, zejména článek 23 těchto předpisů.
Tato položka je určena na pokrytí příspěvků agentury na zdravotní pojištění.
1831
Úrazové pojištění a pojištění pro případ nemoci z povolání
213, 000
187, 000
185, 665. 66
Služební řád úředníků Evropských společenství, zejména článek 73 tohoto řádu a článek 15 přílohy VIII k tomuto řádu.
Tato položka je určena k pokrytí příspěvku agentury na pojištěn proti riziku úrazu a nemoci z povolání a dodatečných výdajů vzniklých uplatněním zákonných opatření v této oblasti.
1832
Pojištění pro případ ztráty zaměstnání
377, 000
331, 000
273, 555. 21
Pracovní řád ostatních zaměstnanců Evropských společenství, a zejména články 28a a 96 tohoto pracovního řádu.
Tato položka pokrývá náklady na pojištění pro případ ztráty zaměstnání u příslušných zaměstnanců.
1833
Akumulace nebo zachování nároku na důchod
20, 000 20, 000
0. — Pracovní řád ostatních zaměstnanců Evropských společenství, zejména článek 42 tohoto řádu.
Tato položka pokrývá platby agentury pro akumulaci nebo udržování nároků na důchod pro příslušné zaměstnance v zemi jejich původu.
Článek 1 8 3 — Celkem
1, 632, 000
1, 432, 000
1, 189, 425. 32
KAPITOLA 1 8 — CELKEM
1, 657, 000
1, 457, 000
1, 204, 903. 96
Hlava 1 — Celkem
59, 840, 000
51, 132, 000
43, 708, 774. 20
2 BUDOVY, ZAŘÍZENÍ A RŮZNÉ PROVOZNÍ VÝDAJE 20 INVESTICE DO NEMOVITOSTÍ, NÁJEM BUDOV A SOUVISEJÍCÍ NÁKLADY 200
Nájemné
8, 475, 000
8, 372, 000
7, 379, 869. 53
Tato položka je určena k pokrytí plateb nájemného za používané budovy nebo jejich části, jakož i za sklady, garáže a parkovací prostory.
201
Pojištění
400, 000
320, 000
275, 910. 77
Tato položka je určena k pokrytí plateb pojistného pro budovy nebo části budov používané agenturou, jakož i plateb pojistného, týkajícího se obsahu práce agentury, občanskoprávní odpovědnosti a odpovědnosti při výkonu povolání.
202
Voda, plyn, elektřina a topení
750, 000
707, 000
518, 958. 55
Tato položka je určena k pokrytí nákladů na vodu, plyn, elektřinu a vytápění.
203
Údržba a úklid
784, 000
605, 000
454, 585. 81
Dále tato položka pokrývá i náklady na obnovu malby interiérů, příslušné opravy a potřeby.
Dále také tato položka pokrývá nákup, nájem a údržbu příslušného zařízení a vybavení.
204
Zařízení prostor
151, 000
2, 549, 000
3, 817, 400. 00
Tato položka je určena k pokrytí nákladů na vybavení interiérů budov, např. na změny uspořádání příček a technického zařízení a na speciální práce zámečnické, elektrikářské, instalatérské, malířské, podlahářské apod.
Tato položka rovněž pokrývá potřebné vybavení.
205
Bezpečnost a ostraha budov
621, 000
468, 000
115, 062. 88
Tato položka je určena k pokrytí různých výdajů týkajících se zabezpečení osob a budov, zejména výdaje na smlouvy o ostraze budov, na koupi, nájem a údržbu bezpečnostního a protipožárního zařízení, na obměnu náplně hasicích přístrojů a náklady na provádění předepsaných prohlídek, včetně opakujících se výdajů například na visačky, přístupové karty atd.
Tato položka též pokrývá náklady na technickou podporu.
208
Ostatní výdaje předcházející výstavbu a zařizování budov
267, 000
130, 000
229, 796. 15
Tato položka je určena k pokrytí nákladů na poplatky za finanční a technické konzultace před nabytím a stavbou budovy.
Pokrývá také poplatky za technickou podporu týkající se hlavních činnosti spojených s vybavením prostorů.
209
Ostatní výdaje na budovy
4, 170, 000
3, 589, 000
4, 366, 998. 84
Tato položka je určena na pokrytí nákladů na budovy, které nejsou zvlášť uvedeny v jiných článcích této kapitoly, zejména poplatků za správu nemovitostí s více nájemníky, nákladů na znalecké posudky týkající se příslušných prostor a poplatků spojených s obchodními prostorami.
Pokrývá také náklady na technickou podporu.
KAPITOLA 2 0 — CELKEM
15, 618, 000
16, 740, 000
17, 158, 582. 53
21 VÝDAJE NA ZPRACOVÁNÍ DAT 211 Údržba počítačových sítí a zařízení 2110
Koupě nového hardwaru pro provoz agentury
885, 000
2, 350, 000
416, 000. 00
Tato položka je určena k pořízení výpočetního a jiného podobného elektronického kancelářského vybavení a hardwaru, včetně počátečního vybavení EMEA standardním softwarem, který je nutný pro běžný provoz agentury.
2111
Koupě nového softwaru pro provoz agentury
395, 000
968, 000
303, 180. 67
Tato položka je určena k pořízení programových paketů a softwaru, které jsou nutné pro běžný provoz agentury.
2112
Výměna hardwaru a softwaru pro provoz agentury
160, 000 p. m.
238, 000. 00
Tato položka je určena k pokrytí výměny stávajícího hardwaru, programových paketů a softwaru, které jsou nutné pro běžný provoz agentury.
2113
Nájem hardwaru a softwaru pro provoz agentury
p. m. p. m.
0. — Tato položka je určena k pokrytí nájmu nebo leasingu hardwaru a softwaru, které jsou nutné pro běžný provoz agentury v případech, kdy nákup je buď neekonomický nebo obtížný z důvodů rozpočtových omezení.
2114
Údržba a oprava hardwaru a softwaru pro provoz agentury
3, 824, 000
2, 898, 000
1, 729, 524. 07
Tato položka pokrývá výdaje na údržbu a opravu hardwaru a softwaru podle položek 2 1 1 0 až 2 1 1 3.
Dále tato položka zahrnuje služby technické podpory pro provoz agentury.
2115
Analýza, programování a technická podpora pro provoz agentury
2, 333, 000
2, 574, 000
2, 067, 609. 00
Tato položka je určena k pokrytí výdajů na externí personál a služby poskytující analytickou, programovací a technickou podporu, která je nutná pro provoz agentury.
212
Článek 2 1 1 — Celkem Počítačové sítě a zařízení pro konkrétní projekty
7, 597, 000
8, 790, 000
4, 754, 313. 74
2120
Koupě nového hardwaru pro konkrétní projekty
350, 000
592, 000
105, 993. 20
Tato položka je určena k pořízení výpočetního a jiného podobného elektronického kancelářského vybavení a hardwaru, včetně počátečního vybavení EMEA standardním softwarem pro konkrétní projekty.
2121
Koupě nového softwaru pro konkrétní projekty
216, 000
660, 000
459, 999. 47
Tato položka je určena k pořízení programových paketů a softwaru pro konkrétní projekty.
2122
Výměna hardwaru a softwaru pro konkrétní projekty
140, 000
215, 000
0. — Tato položka je určena k pokrytí výměny stávajícího hardwaru, programových balíků programových paketů a softwaru pro konkrétní projekty.
2123
Nájem harwaru a softwaru pro konkrétní projekty
p. m.
p. m.
0. — Tato položka je určena k pokrytí nájmu nebo leasingu hardwaru a softwaru pro konkrétní projekty v případech, kdy nákup je buď neekonomický nebo obtížný z důvodů rozpočtových omezení.
2124
Údržba a oprava hardwaru a softwaru pro konkrétní projekty
5, 080, 000
3, 549, 000
2, 551, 812. 67
Tato položka pokrývá výdaje na údržbu a opravu hardwaru a softwaru podle položek 2 1 2 0 až 2 1 2 3.
Dále tato položka zahrnuje služby technické podpory pro konkrétní projekty.
2125
Analýza, programování a technické podpora pro konkrétní projekty
7, 119, 000
11, 654, 000
6, 618, 254. 16
Tato položka je určena k pokrytí výdajů na externí personál a služby poskytující analytickou, programovací a technickou podporu pro konkrétní projekty.
Článek 2 1 2 — Celkem
12, 905, 000
16, 670, 000
9, 736, 059. 50
KAPITOLA 2 1 — CELKEM NÁKLADY S TÍM
20, 502, 000
25, 460, 000
14, 490, 373. 24
220 Technické zařízení a vybavení 2200
Koupě nového technického zařízení a vybavení
167, 000
1, 403, 000
91, 400. 24
Tato položka je určena k pokrytí výdajů na audiovizuální, reprodukční, archivační, knihovnické a tlumočnické zařízení.
Pokrývá také zařízení a vybavení pro invalidy.
2201
Vyměna technického zařízení a vybavení
15, 000
15, 000
9, 424. 81
Tato položka je určena k pokrytí nákladů na výměnu zejména audiovizuálního, reprodukčního, archivačního, knihovnického a tlumočnického zařízení, především kabin, tlumočnického zařízení a centrálních jednotek pro simultánní tlumočení.
Pokrývá také výměnu zařízení a vybavení pro invalidy.
2202
Nájem technického zařízení a vybavení
1, 000 1, 000
0. — Tato položka je určena k pokrytí nájmu zařízení, jehož koupě je buď neekonomická nebo obtížná vzhledem k rozpočtovým omezením.
Pokrývá také náklady na nájem zařízení a vybavení pro invalidy.
2203
Leasing, údržba a opravy technického zařízení a vybavení
807, 000
623, 000
408, 298. 13
Dále je určena na pokrytí například leasingových smluv pro kopírovací a jiné technické zařízení, jako jsou náklady na technickou podporu a smluvní poskytování služeb.
Je určena dále na pokrytí výdajů na údržbu a opravu zařízení a vybavení pro invalidy.
Článek 2 2 0 — Celkem
990, 000
2, 042, 000
509, 123. 18
2210
Koupě nového nábytku
15, 000
501, 000
261, 071. 33
Tato položka je určena k pokrytí nákupu kancelářského a specializovaného nábytku, včetně ergonomického nábytku, regálů pro archivy atd.
2211
Výměna nábytku
15, 000
50, 000
1, 267. 19
Tato položka je určena k pokrytí výměny opotřebovaného a zastaralého nábytku.
2212 2213
Nájem nábytku Údržba, použití a opravy nábytku
p. m. p. m. p. m. p. m.
0. — Tato položka je určena k pokrytí nájmu nábytku.
0. — Tato položka je určena k pokrytí údržby a oprav nábytku.
223
Vozidla
Článek 2 2 1 — Celkem
30, 000
551, 000
262, 338. 52
2230 2231
Koupě nových vozidel Výměna vozidel
p. m. p. m.
0. — Tato položka je určena k pokrytí nových nákupů vozidel.
0. — Tato položka je určena na pokrytí výměny vozidel, která během roku dosáhla celkového počtu najetých kilometrů, který k této výměně opravňuje.
2232
Nájem vozidel
1, 000
19. 20 Tato položka je určena k pokrytí nákladů na krátkodobý i dlouhodobý nájem vozidel.
2233
Údržba, použítí a opravy vozidel
p. m. p. m.
0. — Tato položka je určena k pokrytí nákladů na údržbu, opravy a pojištění služebních vozidel (palivo, maziva, pneumatiky, duše, různé potřeby, náhradní díly, nástroje atd.).
225
Výdaje na dokumentaci
Článek 2 2 3 — Celkem a knihovny
1, 000 1, 000
19. 20
2250
Knihovní fond, nákup knih
106, 000
90, 000
51, 192. 84
Tato položka je určena k pokrytí nákupu knih, dokumentů a jiných neperiodických publikací a k pokrytí aktualizace stávajících souborů podle potřeb jednotlivých oddělení agentury.
2251
Speciální knihovnické, dokumentační a reprodukční zařízení
p. m. p. m.
0. — Tato položka je určena k pokrytí nákladů na speciální knihovnická zařízení (kartové rejstříky, regály, katalogové jednotky).
2252
Předplatné novin a periodik
490, 000
464, 000
188, 468. 19
Tato položka je určena k pokrytí nákladů na předplatné novin, odborných periodik, úředních věstníků, parlamentních tisků, cizích obchodních statistik, různých bulletinů, on- line databází, jiných specializovaných publikací a knihovnických služeb.
Článek 2 2 5 — Celkem
596, 000
554, 000
239, 661. 03
KAPITOLA 2 2 — CELKEM
1, 617, 000
3, 148, 000
1, 011, 141. 93
23 BĚŽNÉ ADMINISTRATIVNÍ VÝDAJE 230 Kancelářské potřeby 2300
Kancelářské potřeby
260, 000
229, 000
214, 415. 06
Tato položka je určena k pokrytí nákladů na nákup papíru, obálek, kancelářských potřeb, jakož i potřeb pro reprografické a externí tiskařské práce.
232
Poplatky za finanční
Článek 2 3 0 — Celkem služby
260, 000
229, 000
214, 415. 06
2320
Bankovní poplatky
72, 000
70, 000
60, 000. 00
Tato položka je určena k pokrytí bankovních poplatků (provize, ážio, různé výdaje).
2329
Ostatní poplatky za finanční služby
p. m. p. m.
0. —
72, 000
70, 000
60, 000. 00
2330
Soudní výdaje
80, 000
110, 000
69, 325. 00
Tato položka je určena k pokrytí předběžných soudních nákladů a služeb právníků nebo jiných expertů, jejichž poradenství si vyžádala agentura.
Pokrývá také náklady uložené agentuře Soudním dvorem nebo jinými soudy.
234
Škody
Článek 2 3 3 — Celkem
80, 000
110, 000
69, 325. 00
2340
Škody
Článek 2 3 4 — Celkem
20, 000 p. m.
20, 000 p. m.
0. — Tato položka je určena k pokrytí výdajů za škody.
0. —
235 Ostatní provozní výdaje 2350
Různá pojištění
4, 000 4, 000
1, 806. 89
Tato položka je určena na pokrytí různých typů pojištění (pojištění na služebních cestách, pojištění účetních atd.)
2353
Stěhování jednotlivých oddělení a s tím spojená manipulace s přeměty
53, 000
52, 000
37, 929. 09
Tato položka je určena k pokrytí stěhování jednotlivých oddělení a dále k pokrytí s tím souvisejících nákladů na reorganizaci a manipulaci (přijetí, uložení, rozmístění) se zařízením, nábytkem a kancelářskými potřebami.
2354
Archivace dokumentů
212, 000
146, 000
124, 596. 65
Tato položka je určena k pokrytí nákladů souvisejících s manipulací a vyhledáváním dokumentů v externích skladech a k pokrytí nákladů na uložení těchto dokumentů.
2358
Kontinuita provozu
125, 000
139, 000
84, 188. 99
Tato položka pokrývá veškeré náklady vztahující se k zachování kontinuity provozu, jako jsou náklady na kontrakt s podpůrným střediskem, plánování zachování kontinuity provozu a konzultace, testování a aktualizace plánu zachování kontinuity provozu.
2359
Ostatní provozní výdaje
10, 000
17, 000
18, 880. 53
Tato položka je určena k pokrytí ostatních administrativních výdajů, které nejsou zahrnuty v jiných položkách.
239
Článek 2 3 5 — Celkem Publikace
404, 000
358, 000
267, 402. 15
2390
Publikace
25, 000
25, 000
21, 045. 17
Tato položka pokrývá náklady na publikování, které nejsou obsaženy v hlavě 3, zejména náklady na publikování rozpočtu agentury a upravených rozpočtů v Úředním věstníku Evropské unie v souladu s článkem 26 finančního nařízení agentury.
Článek 2 3 9 — Celkem KAPITOLA 2 3 — CELKEM POŠTOVNÍ A TELEKOMUNIKAČNÍ POPLATKY
25, 000 861, 000
25, 000 792, 000
21, 045. 17 632, 187. 38
240
Poštovné a doručné
2400
Poštovné a doručné
250, 000
240, 000
194, 736. 35
Tato položka je určena k pokrytí nákladů na poštovné a doručné za běžnou poštu, na zprávy a publikace, za poštovní a jiné zásilky poslané letecky, po moři nebo po železnici a za interní poštu agentury.
Článek 2 4 0 — Celkem
250, 000
240, 000
194, 736. 35
2410
Telekomunikační poplatky
707, 000
650, 000
434, 646. 11
Tato položka je určena na pokrytí fixních nákladů na nájem, nákladů na hovory a vzkazy, poplatků za údržbu, poplatků za opravy a údržbu zařízení, poplatků za předplatné a nákladů na komunikaci (telefon, dálnopis, telegraf, televize, audiokonference a videokonference, včetně přenosu dat), na technickou podporu a smluvní poskytování služeb týkajících se telekomunikačních zařízení a vybavení ústředen a recepcí.
Je také určena na pokrytí nákupu telefonních a obdobných seznamů.
2411
Telekomunikační zařízení
91, 000
93, 000
31, 487. 61
Tato položka je určena k pokrytí výdajů na telekomunikační zařízení v budovách, zejména nákup, nájem, instalaci a údržbu kabeláže.
Tato položka rovněž pokrývá nákup mobilních telefonů a pomocného zařízení, jakož i náklady na technickou podporu.
Článek 2 4 1 — Celkem
798, 000
743, 000
466, 133. 72
KAPITOLA 2 4 — CELKEM
1, 048, 000
983, 000
660, 870. 07
25 VÝDAJE NA OFICIÁLNÍ A OSTATNÍ 250 Schůze obecně 2500
Schůze obecně
10, 000 10, 000
1, 270. 00
Tato položka je určena k pokrytí cestovních výdajů, denních příspěvků a vedlejších výdajů externích expertů pozvaných na jednání, která přímo nesouvisejí s aplikací pracovního programu agentury.
Tato položka dále pokrývá odpovídající výdaje vynaložené v souvislosti s organizováním těchto jednání v případech, kdy nejsou pokryty existující infrastrukturou.
2501
Členství na fórech
69, 000
65, 000
52, 659. 68
Tato položka pokrývá členské příspěvky v rámci členství na fórech za účelem výměny zkušeností.
Článek 2 5 0 — Celkem
79, 000
75, 000
53, 929. 68
KAPITOLA 2 5 — CELKEM
79, 000
75, 000
53, 929. 68
3 30 300
PROVOZNÍ VÝDAJE PROVOZNÍ VÝDAJE Schůze
Hlava 2 — Celkem
39, 725, 000
47, 198, 000
34, 007, 084. 83
3000
Refundace pro osoby účastnící se jednání
7, 921, 000
7, 086, 000
5, 914, 788. 79
Tato položka je určena k pokrytí cestovních výdajů, denních příspěvků a vedlejších výdajů členů správní rady a vědeckých výborů a jejich pracovních skupin a expertů pozvaných do těchto výborů a pracovních skupin.
Pokrývá také výdaje vynaložené s organizováním těchto jednání v případech, kdy nejsou pokryty existující infrastrukturou.
3001
Tlumočení
25, 000
24, 000
41, 888. 00
Tato položka je určena k pokrytí honorářů a cestovních výdajů pro externí tlumočníky a organizátory konferencí, včetně refundace za služby poskytnuté tlumočníky Komise pro všechna jednání, která nejsou přímo spojena s aplikací pracovního programu agentury.
3002
Stravování
205, 000
183, 000
136, 161. 13
Tato položka je určena k pokrytí nákladů za stravování v rámci jednání.
3003
Ostatní výdaje
5, 000 5, 000
0. — Tato položka pokrývá ostatní výdaje vztahující se k jednáním včetně reprografických služeb, kancelářských a poštovních služeb.
Článek 3 0 0 — Celkem
8, 156, 000
7, 298, 000
6, 092, 837. 92
301 Hodnocení léčivých přípravků 3010
Hodnocení léčivých přípravků
60, 406, 000
49, 213, 000
44, 701, 380. 00
Tato položka pokrývá: – výdaje zpravodajů a spoluzpravodajů na odborné studie a konzultace smluvně zadané vysoce kvalifikovaným odborníkům (jednotlivcům nebo firmám), jak je uvedeno v čl.
62 odst.
3 nařízení (ES) č.
726/ 2004, výdaje na nákup poradenských služeb, nemá- li agentura k dispozici příslušný personál pro účast na vědeckém hodnocení žádostí, – náklady na nákup již provedených studií nebo na předplatné u odborných výzkumných institucí, – platby za vyšetření a odběr vzorků oficiální kontrolní laboratoř léčiv v rámci působnosti Evropského direktorátu pro jakost léčiv Evropského lékopisu.
3011
Hodnocení stanovených léčivých přípravků pro vzácná onemocnění
p. m.
3, 645, 000
4, 694, 580. 00
Tato položka je určena k pokrytí výdajů na hodnocení stanovených léčivých přípravků pro vzácná onemocnění, na odborné studie a konzultace zadané vysoce kvalifikovaným expertům (jednotlivcům nebo firmám), nemá- li agentura k dispozici vhodný personál, který by tyto studie provedl, přičemž se postupuje podle ustanovení čl.
2309/ 93 nebo čl.
3 nařízení Evropského parlamentu a Rady (ES) č.
S ohledem na léčivé přípravky pro vzácná onemocnění tato položka také pokrývá nákup již provedených studií nebo předplatné u odborných výzkumných institucí a platbu za vyšetření a odběr vzorků oficiální kontrolní laboratoří léčiv v rámci působnosti Evropského direktorátu pro jakost léčiv Evropského lékopisu.
3012
Zvláštní činnosti
p. m.
34, 800. 00
Tato položka je určena k pokrytí nákladů na zvláštní činnosti v souladu s příslušným rozhodnutím správní rady.
Článek 3 0 1 — Celkem
60, 406, 000
52, 858, 000
49, 430, 760. 00
3020
Překladatelské středisko Lucemburk
2, 801, 000
2, 500, 000
1, 472, 536. 00
Tato položka je určena k pokrytí nákladů za překlady zaslané do Překladatelského střediska v Lucemburku, a to pro všechny texty přímo spojené s aplikací pracovního programu agentury.
3021
Ostatní překlady
1, 200, 000
1, 093, 000
637, 288. 00
Tato položka je určena na pokrytí nákladů na kontrolu překladů informací o přípravku členskými státy.
303
Článek 3 0 2 — Celkem Studie a konzultanti
4, 001, 000
3, 593, 000
2, 109, 824. 00
3030
Studie a konzultanti
80, 000
150, 000
150, 270. 01
Tato položka je určena k pokrytí nákladů za uzavření smluv o odborných službách a hodnotících studiích ve vztahu k činnostem agentury.
304
Článek 3 0 3 — Celkem Informace a publikace
80, 000
150, 000
150, 270. 01
3040
Informace a publikace
499, 000
178, 000
113, 839. 13
Tato položka je určena k pokrytí nákladů na přípravu, uspořádání a zveřejňování (v jakékoliv formě) zpráv o činnosti a ostatních publikací agentury, včetně například nákladů na papír, na písařské práce, kopírování nebo tisk, reprodukci vyobrazení pro prezentace, na fotografie, plakáty, distribuci a jiné externí činnosti a pokrývá také náklady vynaložené v souvislosti se zvyšováním povědomí o agentuře a její činnosti a rovněž náklady spojené s uveřejňováním v souvislosti se zadáváním veřejných zakázek.
Článek 3 0 4 — Celkem
499, 000
178, 000
113, 839. 13
305 Programy Společenství 3050
Programy Společenství
600, 000
706, 000
533, 692. 69
Tato položka je určena k pokrytí výdajů nutných pro provedení programů Společenství, jako je Pan- evropské regulační fórum nebo jiné programy realizované v rámci EMEA na žádost Evropské komise nebo jiných institucí Evropské unie a schválené správní radou agentury.
Tato položka pokrývá cestovní náklady, denní příspěvky členů správní rady, vědeckého výboru a jejich pracovních skupin a delegátů a expertů ze zemí střední a východní Evropy.
Tato položka dále pokrývá náklady na organizaci takových jednání, honoráře a cestovní náklady tlumočníků a organizátorů konferencí, náklady na překlady v případě potřeby, náklady na účast pracovníků EMEA na těchto jednáních, náklady na dočasné a jiné pracovníky pomáhající realizovat tento program, náklady spojené s použitím informačních technologií a jiné náklady ve vztahu k těmto činnostem.
Článek 3 0 5 — Celkem
600, 000
706, 000
533, 692. 69
9
OSTATNÍ VÝDAJE
KAPITOLA 3 0 — CELKEM Hlava 3 — Celkem
73, 742, 000 73, 742, 000
64, 783, 000 64, 783, 000
58, 431, 223. 75 58, 431, 223. 75
90 PŘEDBĚŽNÉ POLOŽKY 900
Předběžné položky
p. m. p. m.
0. —
KAPITOLA 9 0 — CELKEM
p. m. p. m.
0. —
Hlava 9 — Celkem
p. m. p. m.
0. —
CELKOVÝ SOUČET
173, 307, 000
163, 113, 000
136, 147, 082. 78
11 of 12 Přehled stavu zaměstnanců
Dočasné pracovní pozice Kategorie a třída
2007
2008
AD AD AD AD AD AD AD
16 15 14 13 12 11 10
1 3 4 4 34 33 34
1 3 4 5 34 33 33
AD 9 AD 8 AD 7 AD 6 AD 5
13 36 43 12 10
20 41 43 22 9
kategorie AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1
227 - 6 2 10 14 30 32 54 24 10 32
248 - 6 2 11 14 33 34 56 26 19 26
Celkem kategorie AST Zaměstnanci celkem
214 441
227 475
12 of 12
Výkaz příjmů a výdajů Evropské agentury pro léčivé přípravky za rozpočtovy rok 2009
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged PŘÍJMY Hlava Kapitola
Položka
Poznámky
Článek Bod
2009 2008
2007
1 PŘÍJMY Z POSKYTNUTÝCH SLUŽEB 10 PŘÍJMY Z POSKYTNUTÝCH SLUŽEB 100
Vybrané poplatky
138, 966, 000
126, 318, 000
111, 752, 775. 75
Nařízení Rady (ES) č.
L 35, 15. 2. 1995, s.
1905/ 2005 (Úř. věst.
KAPITOLA 1 0 — CELKEM Hlava 1 — Celkem
138, 966, 000 138, 966, 000
126, 318, 000 126, 318, 000
111, 752, 775. 75 111, 752, 775. 75
2 PŘÍSPĚVKY EVROPSKÉHO SPOLEČENSTVÍ 20 PŘÍSPĚVKY EVROPSKÉHO 200
Příspěvek Evropského společenství
36, 390, 000
39, 997, 000
39, 749, 991. 52
Příspěvek pro agenturu je zaúčtován v souhrnném rozpočtu Evropské unie.
Zde zaúčtovaný příjem představuje tento poskytnutý příspěvek (článek B5- 3 1 2 výkazu výdajů v souhrnném rozpočtu, oddíl III „ Komise “).
Náklady na klasifikaci léčivých přípravků pro vzácná onemocnění jsou rovněž kryty tímto příspěvkem.
201
Zvláštní příspěvek na léčivé přípravky pro vzácná onemocnění
5, 500, 000
6, 000, 000
4, 892, 000. 00
141/ 2000 ze dne 16. prosince 1999, čl.
2 upravuje konkrétní příspěvek Společenství pro Evropskou agenturu pro léčivé přípravky, který se odlišuje od veškerých ostatních dotací ze strany Evropské unie, přičemž výhradním účelem jeho použití je náhrada agentuře za výjimky z poplatků za léčivé přípravky pro vzácná onemocnění.
3
KAPITOLA 2 0 — CELKEM Hlava 2 — Celkem ÚČAST TŘETÍCH ZEMÍ NA ČINNOSTECH EMEA
41, 890, 000 41, 890, 000
45, 997, 000 45, 997, 000
44, 641, 991. 52 44, 641, 991. 52
30
ÚČAST TŘETÍCH ZEMÍ NA ČINNOSTECH EMEA
300
Příspěvek EEA
888, 000
956, 000
798, 000. 00
Tento článek pokrývá příspěvky ze států ESVO podle Dohody o Evropském hospodářském prostoru v souladu s článkem 82 a protokoly 31 a 32 této dohody.
5
KAPITOLA 3 0 — CELKEM Hlava 3 — Celkem PŘÍJEM ZE SPRÁVNÍ ČINNOSTI INSTITUCE
888, 000 888, 000
956, 000 956, 000
798, 000. 00 798, 000. 00
52
Příjem z bankovního úroku
1, 400, 000
1, 550, 000
1, 234, 620. 38
521
Příjem z exportních certifikátů, úkonů týkajících se paralelní distribuce a z jiných podobných administrativních poplatků
4, 835, 000
5, 244, 000
5, 065, 361. 10
Tento článek pokrývá příjem z vystavování certifikátů, schvalování paralelní distribuce a z jiných podobných administrativních poplatků.
522
Příjem z prodeje publikací
p. m.
30, 000
0. — Tento článek pokrývá příjem z prodeje publikací EMEA bez ohledu na jejich formu, včetně autorských práv.
523 524
Příjem z organizování seminářů Příjem z prodeje softwarových licencí a příjem za přístup do databází provozovaných EMEA, které obsahují informace o léčivých přípravcích
p. m. p. m.
p. m. p. m.
0. — Tento článek pokrývá příjem EMEA z pořádání seminářů.
0. — Tento článek pokrývá příjem z prodeje softwaru, k němuž má agentura vlastnická práva, a příjem za přístup do databází provozovaných EMEA, které obsahují informace o léčivých přípravcích.
KAPITOLA 5 2 — CELKEM Hlava 5 — Celkem
6, 235, 000 6, 235, 000
6, 824, 000 6, 824, 000
6, 299, 981. 48 6, 299, 981. 48
6 PŘÍSPĚVKY NA PROGRAMY SPOLEČENSTVÍ A PŘÍJEM ZE SLUŽEB 60 PŘÍSPĚVKY NA PROGRAMY SPOLEČENSTVÍ A PŘÍJEM ZE SLUŽEB 600
Příspěvky na programy Společenství a příjem ze služeb
300, 000
600, 000
582, 833. 55
Tento článek pokrývá příjem za konkrétní činností prováděné EMEA na základě požadavku Evropské komise nebo jiných institucí Evropské unie nebo mezinárodních organizací, a to na základě schválení správní radou agentury.
601
Příspěvky na společné programy z jiných regulačních agentur a od zainteresovaných subjektů z oboru
60, 000 p. m.
0. — Tento článek pokrývá příjem z programů prováděných společně s jinými regulačními agenturami (v rámci i mimo EU), farmaceutickými společnostmi nebo jinými subjekty schválenými správní radou EMEA.
KAPITOLA 6 0 — CELKEM Hlava 6 — Celkem
360, 000 360, 000
600, 000 600, 000
582, 833. 55 582, 833. 55
7 OPRAVY ROZPOČTOVÉ NEVYROVNANOSTI 70 OPRAVY ROZPOČTOVÉ NEVYROVNANOSTI 700
Zůstatek výsledkového účtu z předchozího roku
p. m. p. m.
0. —
Tento článek pokrývá zůstatek výsledkového účtu z předchozích let v souladu s článkem 16 finančního nařízení agentury.
KAPITOLA 7 0 — CELKEM
p. m. p. m.
0. —
9 90
RŮZNÉ PŘÍJMY RŮZNÉ PŘÍJMY
Hlava 7 — Celkem
p. m. p. m.
0. —
900
Různé příjmy
350, 000
2, 200, 000
1, 213, 869. 99
Tento článek pokrývá výnosy z různých zdrojů, např. náhrady, odškodnění a narovnání.
KAPITOLA 9 0 — CELKEM Hlava 9 — Celkem
350, 000 350, 000
2, 200, 000 2, 200, 000
1, 213, 869. 99 1, 213, 869. 99
CELKOVÝ SOUČET
188, 689, 000
182, 895, 000
165, 289, 452. 29
2 of 11 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2009
Položky 2008
Plnění 2007
Poznámky
11 ZAMĚSTNANCI V AKTIVNÍM ZAMĚSTNÁNÍ 110 Zaměstnanci, kteří zastávají místo stanovené v organizační struktuře 1100
Základní platy
30, 766, 000
26, 635, 000
24, 176, 789. 61
Služební řád úředníků Evropských společenství, zejména článek 62 a článek 66 tohoto řádu použité podle nařízení Rady (EHS) č.
2309/ 93 ze dne 22. července 1993, nebo nařízení Evropského parlamentu a Rady (ES) č.
1).
Tato položka je určena k pokrytí základních platů úředníků a dočasných zaměstnanců, kteří zastávají pracovní místo stanovené plánem.
1101
Rodinné přídavky
3, 300, 000
3, 154, 000
1, 933, 868. 44
Služební řád úředníků Evropských společenství, zejména články 42a, 42b, 62, 67 a 68a tohoto služebního řádu a článek 3. 2 přílohy VII tohoto služebního řádu.
Tato položka je určena na pokrytí rodinných přídavků: příspěvku na domácnost, příspěvku na vyživované dítě, příspěvku na předškolní péči, příspěvku na vzdělání (včetně zvláštních grantů v rámci ustanovení nařízení, o němž každoročně rozhoduje výkonný ředitel) a příspěvku na rodičovskou dovolenou příslušných zaměstnanců.
Tato položka je navíc určena na pokrytí příspěvku na školné v rámci ustanovení nařízení, o nichž rozhoduje výkonný ředitel.
1102
Příspěvky na expatriaci a příspěvky na pobyt v zahraničí
4, 142, 000
3, 577, 000
3, 193, 914. 49
Služební řád úředníků Evropských společenství, zejména články 62 a 69 tohoto řádu, jakož i článek 4 přílohy VII k tomuto řádu.
Tato položka pokrývá náklady na expatriaci a příspěvky na pobyt v zahraničí příslušných zaměstnanců.
1103
Pevně stanovené příspěvky
115, 000
106, 000
95, 515. 52
4 písm a) přílohy VII k tomuto řádu.
Tato položka je určena k pokrytí pevně stanovených příspěvků pro příslušné zaměstnance.
111
Článek 1 1 0 — Celkem
38, 323, 000
33, 472, 000
29, 400, 088. 06
1110
Pomocní zaměstnanci
vyškrtnuto
64, 934. 72
Pracovní řád ostatních zaměstnanců Evropských společenství, zejména článek 3 a hlava III tohoto řádu.
Tato položka je určena k pokrytí odměn všech pomocných zaměstnanců a příspěvků agentury na sociální zabezpečení, s výjimkou částek placených ve formě úprav platů, které jsou zahrnuty do položky 1 1 9 0.
1113
Zvláštní poradci
p. m.
0. — Pracovní řád ostatních zaměstnanců Evropských společenství, zejména články 5, 82 a 83 tohoto řádu.
Tato položka je určena k pokrytí odměn zvláštních poradců, výdajů na jejich mise a jiných výdajů.
1114
Smluvní pracovníci
3, 573, 000
2, 400, 000
1, 633, 466. 61
Pracovní řád ostatních zaměstnanců Evropských společenství, a zejména článek 3a a hlava IV tohoto pracovního řádu.
Tato položka pokrývá platy smluvních zaměstnanců, s výjimkou částek vyplácených ve formě úprav platů, které jsou popsány v položce 1 1 9 0.
Příspěvky na sociální zabezpečení jsou popsány v článku 1 8 3.
Článek 1 1 1 — Celkem
3, 573, 000
2, 400, 000
1, 698, 401. 33
112 Další vzdělávání, jazykové kurzy a školení pro zaměstnance 1120
Další vzdělávání, jazykové kurzy a školení pro zaměstnance
1, 100, 000
1, 143, 000
801, 847. 23
24 písm. a) služebního řádu.
Tato položka pokrývá vstupní školení pro nově nastupující pracovníky, kurzy pro další rozvoj kvalifikace zaměstnanců, rekvalifikace, kurzy používání moderních postupů, semináře, informační porady o záležitostech EU atd.
Dále tato položka pokrývá nákup zařízení a dokumentace, jakož i honoráře konzultantů v organizačních věcech.
114
Článek 1 1 2 — Celkem Různé příspěvky a granty
1, 100, 000
1, 143, 000
801, 847. 23
1140
Příspěvky při narození a úmrtí
7, 000
9, 000
5, 552. 68
Služební řád úředníků Evropských společenství, zejména články 70, 74 a 75 tohoto řádu.
Tato položka je určena k pokrytí: — příspěvků při narození dítěte, — v případě úmrtí úředníka: — — k výplatě plné mzdy zemřelého do konce třetího měsíce následujícícho po měsíci, v němž došlo k úmrtí, — — k pokrytí nákladů na převoz jeho ostatků do místa jeho původu.
1141
Cestovní výdaje z místa výkonu zaměstnání do místa původu
663, 000
629, 000
539, 752. 40
Služební řád úředníků Evropských společenství, zejména článek 8 přílohy VII k tomuto řádu.
Tato položka je určena k pokrytí paušálních cestovních náhrad příslušných úředníků, jejich manželů/ manželek a nezaopatřených dětí z místa výkonu jejich zaměstnání do místa jejich původu.
1143
Pevně stanovené příspěvky na pohoštění
2, 000
2, 000
1, 189. 92
Služební řád úředníků Evropských společenství, zejména článek 14 přílohy VII k tomuto řádu.
1144
Pevně stanovené příspěvky na místní dopravu
1, 000
1, 000
892. 44
Služební řád úředníků Evropských společenství, zejména článek 15 přílohy VII k tomuto řádu.
3 of 11 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2009
Položky 2008
Plnění 2007
Poznámky
1149
Ostatní příspěvky a úhrady
10, 000 10, 000
40, 862. 81
Služební řád úředníků Evropských společenství, zejména článek 34 tohoto řádu.
Tato položka pokrývá: — odškodné pro úředníka ve zkušební době, který je propuštěn pro zjevně neuspokojivý pracovní výkon, — odškodné příslušného zaměstnance v případě zrušení jeho smlouvy agenturou.
Článek 1 1 4 — Celkem
683, 000
651, 000
588, 250. 25
115
Přesčasy
p. m.
p. m.
0. — Služební řád úředníků Evropských společenství, zejména článek 56 tohoto řádu a příloha VI k tomuto řádu.
Tento článek pokrývá paušální sazby a platby hodinových sazeb za přesčasy odpracované příslušným zaměstnancem, u něhož nebylo možné přesčasy kompenzovat náhradním volnem v rámci běžné úpravy.
117
Doplňkové služby
1170
Externí tlumočníci a tlumočníci společné tlumočnické a konferenční služby
10, 000 10, 000
0. — Tato položka je určena k pokrytí honorářů a cestovních výdajů pro externí tlumočníky a organizátory konferencí, včetně uhrazení služeb poskytnuté tlumočníky Komise pro všechna jednání, která nejsou přímo spojena s aplikací pracovního programu agentury.
1173
Překladatelské středisko Lucemburk
10, 000 10, 000
0. — Tato položka je určena k pokrytí nákladů na překlady, včetně plateb pro Překladatelské středisko v Lucemburku za všechny texty, které nejsou přímo spojeny s aplikací pracovního programu agentury.
1174
Platba za administrativní pomoc poskytnutou institucemi Společenství
320, 000
260, 000
233, 628. 00
Tato položka je určena k pokrytí výdajů vynaložených Komisí na administrativní podporu poskytnutou agentuře, např. na počítačové zpracování mzdových podkladů.
1175
Přechodně poskytované služby
1, 900, 000 1, 900, 000
1, 558, 869. 41
Tato položka pokrývá: — pracovní poměry dočasných zaměstnanců, zejména telefonních spojovatelů, kancelářského personálu a sekretářek, — náklady na dočasné zaměstnance nutné pro flexibilní přijetí okamžitých úkolů, — kopírovací a písařské práce, které jsou zadávány externě, protože nemohou být provedeny agenturou, — náklady na počítačovou sazbu pro informační a podpůrné dokumenty pro vlastní potřebu agentury a pro předložení rozpočtovému orgánu, — grant, z něhož jsou uvolňovány prostředky pro školení dětí zaměstnanců v oblasti praktických pracovních zkušeností.
Článek 1 1 7 — Celkem
2, 240, 000
2, 180, 000
1, 792, 497. 41
118 Různé výdaje v souvislosti s nástupem a odchodem zaměstance do pracovního poměru a s přeložením 1180
Různé výdaje v souvislosti s náborem
250, 000
294, 000
161, 541. 81
Služební řád úředníků Evropských společenství, zejména články 27 až 31 a 33 tohoto řádu a příloha III k tomuto řádu.
Tato položka je určena k pokrytí výdajů vynaložených v souvislosti s přijímáním nových zaměstnanců, k čemuž patří následující: náklady na zveřejnění, cestovní náklady a úrazové pojištění kandidátů pozvaných ke zkouškám a pohovorům, náklady přímo související s rozšiřováním informací a organizací skupinových náborových testů (nájem místností, nábytku, strojů a různého zařízení, honoráře za přípravu a opravování testů atd.); lékařské prohlídky před nástupem do zaměstnání.
1181
Cestovní výdaje (včetně rodinných příslušníků)
17, 000
15, 000
10, 401. 59
Služební řád úředníků Evropských společenství, zejména články 20 a 71 tohoto řádu a článek 7 přílohy VII k tomuto řádu.
Tato položka pokrývá cestovní náklady příslušných zaměstnanců (včetně jejich rodinných příslušníků) při nástupu do služebního poměru nebo při jeho skončení nebo při převodu na jiné pracoviště.
1182
Příspěvky na usídlení, znovuusídlení a přestěhování
150, 000
170, 000
177, 755. 94
Služební řád úředníků Evropských společenství, zejména články 5 a 6 přílohy VII k tomuto řádu.
Tato položka pokrývá příspěvky na usídlení příslušných zaměstnanců, kteří jsou nuceni změnit bydliště a usídlit se na jiném místě při nástupu do funkce nebo převodu na jiné pracoviště nebo při definitivním ukončení služebního poměru spojeném s usídlením se na jiném místě.
1183
Náklady na stěhování
65, 000
85, 000
56, 120. 04
Služební řád úředníků Evropského společenství, zejména články 20 a 71 tohoto řádu a článek 9 přílohy VII k tomuto řádu.
Tato položka pokrývá náklady na stěhování zaměstnanců, kteří jsou nuceni změnit bydliště a usídlit se na jiném místě při nástupu do funkce nebo při přeložení na nové pracoviště nebo při definitivním ukončení služebního poměru spojeném s usídlením se na jiném místě.
1184
Dočasné denní příspěvky
205, 000
180, 000
181, 495. 77
Služební řád úředníků Evropského společenství, zejména články 20 a 71 tohoto řádu a článek 10 přílohy VII k tomuto řádu.
Tato položka pokrývá dočasné denní příspěvky náležící zaměstnancům, kteří mohou prokázat, že museli změnit místo bydliště při nástupu do funkce nebo při převedení na nové pracoviště.
119
Článek 1 1 8 — Celkem Úpravy platů
687, 000
744, 000
587, 315. 15
4 of 11 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2009
Položky 2008
Plnění 2007
Poznámky
1190
Úpravy
10, 055, 000
13, 591, 000
11, 383, 523. 47
3 přílohy VII k tomuto řádu.
Tato položka pokrývá náklady vzniklé použitím koeficientů pro úpravu platů příslušných zaměstnanců.
Rovněž pokrývá náklady na úpravu částí platů převáděných do jiné země, než je země služebního poměru.
1191
Předběžná položka
p. m. p. m.
0. — Služební řád úředníků Evropských společenství, zejména články 65 a 65a tohoto předpisu a příloha XI tohoto předpisu.
1).
Tato položka je určena na pokrytí nákladů na veškeré úpravy platů schválené Radou během rozpočtového roku.
Jedná se o položku čistě předběžného charakteru a může být použita pouze po přeúčtování do jiných článků nebo položek této kapitoly v souladu s finančním nařízením.
Článek 1 1 9 — Celkem
10, 055, 000
13, 591, 000
11, 383, 523. 47
KAPITOLA 1 1 — CELKEM
56, 661, 000
54, 181, 000
46, 251, 922. 90
13 MISE A PRACOVNÍ CESTY 130 Výdaje na mise, cestovní výdaje a vedlejší výdaje 1300
Výdaje na mise, cestovní výdaje a vedlejší výdaje
789, 000
819, 000
582, 989. 33
Služební řád úředníků Evropského společenství, zejména články 11 až 13 přílohy VII k tomuto řádu.
Tato položka je určena k pokrytí cestovních výdajů, plateb denních příspěvků v průběhu misí a pomocných nebo výjimečných výdajů vynaložených v průběhu misí, a to včetně setkání mimo místa, kde se tato běžně uskutečňují, přičemž tyto výdaje byly vynaloženy zaměstnanci agentury, na něž se vztahuje Služební řád, jakož i národními nebo mezinárodními experty nebo úředníky dočasně vyslanými do agentury.
14
Článek 1 3 0 — Celkem KAPITOLA 1 3 — CELKEM SOCIÁLNÍ A ZDRAVOTNICKÁ INFRASTRUKTURA
789, 000 789, 000
819, 000 819, 000
582, 989. 33 582, 989. 33
140
Restaurace a jídelny
390, 000
443, 000
280, 909. 51
Tato položka je určena k pokrytí nákladů na provozování restaurací, bufetů a jídelen, včetně zařízení pro jejich údržbu.
Dále jsou zde zahrnuty náklady na poplatky za poradenství.
141
Lékařská služba
160, 000 160, 000
63, 775. 42
Služební řád úředníků Evropského společenství, zejména článek 59 tohoto řádu a článek 8 přílohy II k tomuto řádu.
Tato položka je určena k pokrytí jednak poplatků účtovaných lékaři, a dále nákladů na lékařská vyšetření (odborná vyšetření, analýzy vzorků atd.), spotřební materiál (obvazy, léky atd.), speciální zařízení a vybavení, jakož i na administrativní výdaje Komise pro posuzování invalidity.
KAPITOLA 1 4 — CELKEM
550, 000
603, 000
344, 684. 93
15 VÝMĚNY ÚŘEDNÍKŮ A EXPERTŮ 152
Výměny úředníků a expertů mezi institucemi Společenství a veřejným a soukromým sektorem, dočasně působící experti
3, 840, 000
1, 896, 000
735, 110. 59
Tato položka je určena k pokrytí nákladů za návštěvy expertů z institucí veřejné správy a z jiných orgánů v rámci Evropské unie i mimo ni.
153
Náklady na organizaci školení absolventů v rámci agentury
510, 000
541, 000
447, 214. 38
Tato položka je určena k pokrytí nákladů vynaložených na praktické administrativní školení pro mladé absolventy.
Tyto náklady mohou zahrnovat příspěvky na sociální zabezpečení absolventů, na cestovní výdaje na začátku a konci kurzu, na cestovní výdaje spojené s programem školení a náklady na pohoštění nebo stravování a na dokumentaci.
16
SOCIÁLNÍ PÉČE
KAPITOLA 1 5 — CELKEM
4, 350, 000
2, 437, 000
1, 182, 324. 97
160
Granty pro zvláštní pomoc
2, 000 p. m.
0. — Služební řád úředníků Evropských společenství, zejména článek 76 tohoto řádu.
Tato položka je určena k pokrytí výdajů na dary, půjčky nebo zálohy, které mohou být poskytnuty úředníkovi, bývalému úředníkovi nebo pozůstalým po úředníkovi, kteří se nacházejí v obtížné situaci.
163
Střediska péče o děti předškolního věku a jesle
100, 000
105, 000
46, 500. 70
Tato položka je určena k pokrytí výdajů vztahujících se ke střediskům péče o děti předškolního věku a k jeslím.
5 of 11 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2009
Položky 2008
Plnění 2007
Poznámky
164
Doplňková pomoc zdravotně postiženým
3, 000 p. m.
0. —
Tato položka je součástí politiky pomoci zdravotně postiženým a pokrývá následující kategorie postižených osob: - zdravotně postižení zaměstnanci v činné službě, - manželé/ manželky těchto zaměstnanců v činné službě, za podmínky, že nevykonávají výdělečnou činnost, nemají vlastní příjmy ani nepobírají důchod vyplývající z dřívějšího povolání, - děti, na které se v souladu s článkem 2 odst.
2, 3 a 5 přílohy VII služebního řádu vztahuje výplata příspěvku na vyživované dítě, - děti ve věku nad 26 let, na které se již nevztahuje příspěvek na vyživované dítě zmíněný výše, ale na které je možné uplatnit odpočet daně v souladu s nařízením (EHS, Euratom, ESUO) č.
260/ 68, kterým se stanoví podmínky a postup pro uplatňování daně ve prospěch Evropských společenství, - sirotci, kteří přišli o oba své rodiče a pobírají sirotčí důchod ve smyslu článku 21 přílohy VIII služebního řádu.
KAPITOLA 1 6 — CELKEM
105, 000 105, 000
46, 500. 70
17 VÝDAJE NA REPREZENTACI A POHOŠTĚNÍ 170 Výdaje na reprezentaci a pohoštění 1700
Výdaje na reprezentaci a pohoštění
38, 000 38, 000
35, 965. 04
Tato položka je určena k pokrytí výdajů souvisejících s povinnostmi agentury s ohledem na pohoštění a reprezentaci.
Tyto výdaje mohou být individuálně vynaloženy oprávněnými zaměstnanci při plnění jejich povinností v rámci činností agentury.
Článek 1 7 0 — Celkem KAPITOLA 1 7 — CELKEM POJIŠTĚNÍ PROTI NEMOCI, ÚRAZU A NEMOCI Z POVOLÁNÍ, POJIŠTĚNÍ V NEZAMĚSTNANOSTI A ZACHOVÁNÍ DŮCHODOVÝCH PRÁV
38, 000 38, 000 38, 000 38, 000
35, 965. 04 35, 965. 04
182
Společenské styky mezi zaměstnanci
1820
Společenské styky mezi zaměstnanci
25, 000 25, 000
19, 528. 99
Tato položka je určena k pokrytí části nákladů na rekreační střediska, kulturní aktivity, dotace pro zaměstnanecké kluby, správu sportovních center a jejich speciálního vybavení a projektů k povzbuzení společenských kontaktů mezi zaměstnanci s různou státní příslušností.
Článek 1 8 2 — Celkem Zdravotní pojištění, úrazové pojištění, pojištění pro případ nemoci z povolání, pro případ ztráty zaměstnání a k zachování nároků na důchod
25, 000 25, 000
19, 528. 99
1830
Zdravotní pojištění
1, 158, 000
1, 022, 000
892, 188. 66
Služební řád úředníků Evropských společenství, zejména článek 72 tohoto předpisu.
Předpisy pro zdravotní pojištění úředníků Evropských společenství, zejména článek 23 těchto předpisů.
Tato položka je určena na pokrytí příspěvků agentury na zdravotní pojištění.
1831
Úrazové pojištění a pojištění pro případ nemoci z povolání
241, 000
213, 000
185, 213. 47
Služební řád úředníků Evropských společenství, zejména článek 73 tohoto řádu a článek 15 přílohy VIII k tomuto řádu.
Tato položka je určena k pokrytí příspěvku agentury na pojištěn proti riziku úrazu a nemoci z povolání a dodatečných výdajů vzniklých uplatněním zákonných opatření v této oblasti.
1832
Pojištění pro případ ztráty zaměstnání
423, 000
377, 000
329, 732. 62
Pracovní řád ostatních zaměstnanců Evropských společenství, a zejména články 28a a 96 tohoto pracovního řádu.
Tato položka pokrývá náklady na pojištění pro případ ztráty zaměstnání u příslušných zaměstnanců.
1833
Akumulace nebo zachování nároku na důchod
20, 000 20, 000
0. — Pracovní řád ostatních zaměstnanců Evropských společenství, zejména článek 42 tohoto řádu.
Tato položka pokrývá platby agentury pro akumulaci nebo udržování nároků na důchod pro příslušné zaměstnance v zemi jejich původu.
Článek 1 8 3 — Celkem
1, 842, 000
1, 632, 000
1, 407, 134. 75
KAPITOLA 1 8 — CELKEM
1, 867, 000
1, 657, 000
1, 426, 663. 74
Hlava 1 — Celkem
64, 360, 000
59, 840, 000
49, 871, 051. 61
2 BUDOVY, ZAŘÍZENÍ A RŮZNÉ PROVOZNÍ VÝDAJE 20 INVESTICE DO NEMOVITOSTÍ, NÁJEM BUDOV A SOUVISEJÍCÍ NÁKLADY 200
Nájemné
8, 868, 000
7, 145, 000
8, 351, 000. 00
Tato položka je určena k pokrytí plateb nájemného za používané budovy nebo jejich části, jakož i za sklady, garáže a parkovací prostory.
201
Pojištění
350, 000
400, 000
120, 164. 35
Tato položka je určena k pokrytí plateb pojistného pro budovy nebo části budov používané agenturou, jakož i plateb pojistného, týkajícího se obsahu práce agentury, občanskoprávní odpovědnosti a odpovědnosti při výkonu povolání.
202
Voda, plyn, elektřina a topení
513, 000
490, 000
461, 116. 36
Tato položka je určena k pokrytí nákladů na vodu, plyn, elektřinu a vytápění.
6 of 11 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2009
Položky 2008
Plnění 2007
Poznámky
203
Údržba a úklid
655, 000
588, 000
433, 370. 46
Dále tato položka pokrývá i náklady na obnovu malby interiérů, příslušné opravy a potřeby.
Dále také tato položka pokrývá nákup, nájem a údržbu příslušného zařízení a vybavení.
204
Zařízení prostor
1, 575, 000
5, 541, 000
2, 267, 085. 79
Tato položka je určena k pokrytí nákladů na vybavení interiérů budov, např. na změny uspořádání příček a technického zařízení a na speciální práce zámečnické, elektrikářské, instalatérské, malířské, podlahářské apod.
Tato položka rovněž pokrývá potřebné vybavení.
205
Bezpečnost a ostraha budov
270, 000
241, 000
343, 071. 36
Tato položka je určena k pokrytí různých výdajů týkajících se zabezpečení osob a budov, zejména výdaje na smlouvy o ostraze budov, na koupi, nájem a údržbu bezpečnostního a protipožárního zařízení, na obměnu náplně hasicích přístrojů a náklady na provádění předepsaných prohlídek, včetně opakujících se výdajů například na visačky, přístupové karty atd.
Tato položka též pokrývá náklady na technickou podporu.
208
Ostatní výdaje předcházející výstavbu a zařizování budov
650, 000
893, 000
100, 107. 56
Tato položka je určena k pokrytí nákladů na poplatky za finanční a technické konzultace před nabytím a stavbou budovy.
Pokrývá také poplatky za technickou podporu týkající se hlavních činnosti spojených s vybavením prostorů.
209
Ostatní výdaje na budovy
4, 200, 000
4, 170, 000
3, 486, 089. 28
Tato položka je určena na pokrytí nákladů na budovy, které nejsou zvlášť uvedeny v jiných článcích této kapitoly, zejména poplatků za správu nemovitostí s více nájemníky, nákladů na znalecké posudky týkající se příslušných prostor a poplatků spojených s obchodními prostorami.
Pokrývá také náklady na technickou podporu.
KAPITOLA 2 0 — CELKEM
17, 081, 000
19, 468, 000
15, 562, 005. 16
21 VÝDAJE NA ZPRACOVÁNÍ DAT 211 Údržba počítačových sítí a zařízení 2110
Koupě nového hardwaru pro provoz agentury
500, 000
865, 000
2, 441, 362. 87
Tato položka je určena k pořízení výpočetního a jiného podobného elektronického kancelářského vybavení a hardwaru, včetně počátečního vybavení EMEA standardním softwarem, který je nutný pro běžný provoz agentury.
2111
Koupě nového softwaru pro provoz agentury
73, 000
1, 850, 000
900, 667. 73
Tato položka je určena k pořízení programových paketů a softwaru, které jsou nutné pro běžný provoz agentury.
2112
Výměna hardwaru a softwaru pro provoz agentury
p. m.
171, 000
0. — Tato položka je určena k pokrytí výměny stávajícího hardwaru, programových paketů a softwaru, které jsou nutné pro běžný provoz agentury.
2113
Nájem hardwaru a softwaru pro provoz agentury
p. m. p. m.
0. — Tato položka je určena k pokrytí nájmu nebo leasingu hardwaru a softwaru, které jsou nutné pro běžný provoz agentury v případech, kdy nákup je buď neekonomický nebo obtížný z důvodů rozpočtových omezení.
2114
Údržba a oprava hardwaru a softwaru pro provoz agentury
5, 037, 000
4, 398, 000
2, 889, 840. 88
Tato položka pokrývá výdaje na údržbu a opravu hardwaru a softwaru podle položek 2 1 1 0 až 2 1 1 3.
Dále tato položka zahrnuje služby technické podpory pro provoz agentury.
2115
Analýza, programování a technická podpora pro provoz agentury
4, 627, 000
3, 569, 000
2, 552, 349. 21
Tato položka je určena k pokrytí výdajů na externí personál a služby poskytující analytickou, programovací a technickou podporu, která je nutná pro provoz agentury.
Článek 2 1 1 — Celkem
10, 237, 000
10, 853, 000
8, 784, 220. 69
212 Počítačové sítě a zařízení pro konkrétní projekty 2120
Koupě nového hardwaru pro konkrétní projekty p. m.
650, 000
591, 667. 52
Tato položka je určena k pořízení výpočetního a jiného podobného elektronického kancelářského vybavení a hardwaru, včetně počátečního vybavení EMEA standardním softwarem pro konkrétní projekty.
2121
Koupě nového softwaru pro konkrétní projekty
200, 000
441, 000
1, 079, 991. 49
Tato položka je určena k pořízení programových paketů a softwaru pro konkrétní projekty.
2122
Výměna hardwaru a softwaru pro konkrétní projekty
p. m.
140, 000
133, 275. 63
Tato položka je určena k pokrytí výměny stávajícího hardwaru, programových balíků programových paketů a softwaru pro konkrétní projekty.
2123
Nájem harwaru a softwaru pro konkrétní projekty
p. m. p. m.
0. — Tato položka je určena k pokrytí nájmu nebo leasingu hardwaru a softwaru pro konkrétní projekty v případech, kdy nákup je buď neekonomický nebo obtížný z důvodů rozpočtových omezení.
2124
Údržba a oprava hardwaru a softwaru pro konkrétní projekty
5, 246, 000
4, 571, 000
3, 022, 204. 87
Tato položka pokrývá výdaje na údržbu a opravu hardwaru a softwaru podle položek 2 1 2 0 až 2 1 2 3.
Dále tato položka zahrnuje služby technické podpory pro konkrétní projekty.
2125
Analýza, programování a technické podpora pro konkrétní projekty
6, 416, 000
8, 027, 000
11, 534, 208. 55
Tato položka je určena k pokrytí výdajů na externí personál a služby poskytující analytickou, programovací a technickou podporu pro konkrétní projekty.
Článek 2 1 2 — Celkem
11, 862, 000
13, 829, 000
16, 361, 348. 06
KAPITOLA 2 1 — CELKEM NÁKLADY S TÍM
22, 099, 000
24, 682, 000
25, 145, 568. 75
220 Technické zařízení a vybavení 2200
Koupě nového technického zařízení a vybavení
230, 000
147, 000
1, 213, 062. 73
Tato položka je určena k pokrytí výdajů na audiovizuální, reprodukční, archivační, knihovnické a tlumočnické zařízení.
Pokrývá také zařízení a vybavení pro invalidy.
2201
Vyměna technického zařízení a vybavení
511, 000
450, 000
2, 978. 02
Tato položka je určena k pokrytí nákladů na výměnu zejména audiovizuálního, reprodukčního, archivačního, knihovnického a tlumočnického zařízení, především kabin, tlumočnického zařízení a centrálních jednotek pro simultánní tlumočení.
Pokrývá také výměnu zařízení a vybavení pro invalidy.
2202
Nájem technického zařízení a vybavení
1, 000 1, 000
0. — Tato položka je určena k pokrytí nájmu zařízení, jehož koupě je buď neekonomická nebo obtížná vzhledem k rozpočtovým omezením.
Pokrývá také náklady na nájem zařízení a vybavení pro invalidy.
2203
Leasing, údržba a opravy technického zařízení a vybavení
831, 000
717, 000
543, 885. 05
Dále je určena na pokrytí například leasingových smluv pro kopírovací a jiné technické zařízení, jako jsou náklady na technickou podporu a smluvní poskytování služeb.
Je určena dále na pokrytí výdajů na údržbu a opravu zařízení a vybavení pro invalidy.
221
Nábytek
Článek 2 2 0 — Celkem
1, 573, 000
1, 315, 000
1, 759, 925. 80
2210
Koupě nového nábytku
642, 000
215, 000
452, 726. 27
Tato položka je určena k pokrytí nákupu kancelářského a specializovaného nábytku, včetně ergonomického nábytku, regálů pro archivy atd.
2211
Výměna nábytku
108, 000
5, 000
49, 352. 50
Tato položka je určena k pokrytí výměny opotřebovaného a zastaralého nábytku.
2212 2213
Nájem nábytku Údržba, použití a opravy nábytku
p. m. vyškrtnuto
p. m. p. m.
0. — Tato položka je určena k pokrytí nájmu nábytku.
0. — Tato položka je určena k pokrytí údržby a oprav nábytku.
223
Vozidla
Článek 2 2 1 — Celkem
750, 000
220, 000
502, 078. 77
2230 2231
Koupě nových vozidel Výměna vozidel
vyškrtnuto vyškrtnuto
p. m. p. m.
0. — 0. —
Tato položka je určena k pokrytí nových nákupů vozidel.
Tato položka je určena na pokrytí výměny vozidel, která během roku dosáhla celkového počtu najetých kilometrů, který k této výměně opravňuje.
2232
Nájem vozidel
1, 000
1, 000
0. —
Tato položka je určena k pokrytí nákladů na krátkodobý i dlouhodobý nájem vozidel.
2233
Údržba, použítí a opravy vozidel
p. m.
0. —
Tato položka je určena k pokrytí nákladů na údržbu, opravy a pojištění služebních vozidel (palivo, maziva, pneumatiky, duše, různé potřeby, náhradní díly, nástroje atd.).
225
Článek 2 2 3 — Celkem Výdaje na dokumentaci a knihovny
1, 000 1, 000
—
2250
Knihovní fond, nákup knih
86, 000
106, 000
33, 439. 69
Tato položka je určena k pokrytí nákupu knih, dokumentů a jiných neperiodických publikací a k pokrytí aktualizace stávajících souborů podle potřeb jednotlivých oddělení agentury.
2251
Speciální knihovnické, dokumentační a reprodukční zařízení
vyškrtnuto
p. m.
0. — Tato položka je určena k pokrytí nákladů na speciální knihovnická zařízení (kartové rejstříky, regály, katalogové jednotky).
2252
Předplatné novin a periodik
444, 000
490, 000
243, 414. 76
Tato položka je určena k pokrytí nákladů na předplatné novin, odborných periodik, úředních věstníků, parlamentních tisků, cizích obchodních statistik, různých bulletinů, on- line databází, jiných specializovaných publikací a knihovnických služeb.
Článek 2 2 5 — Celkem
530, 000
596, 000
276, 854. 45
KAPITOLA 2 2 — CELKEM
2, 854, 000
2, 132, 000
2, 538, 859. 02
23 BĚŽNÉ ADMINISTRATIVNÍ VÝDAJE 230 Kancelářské potřeby 2300
Kancelářské potřeby
270, 000
225, 000
213, 892. 23
Tato položka je určena k pokrytí nákladů na nákup papíru, obálek, kancelářských potřeb, jakož i potřeb pro reprografické a externí tiskařské práce.
232
Poplatky za finanční
Článek 2 3 0 — Celkem služby
270, 000
225, 000
213, 892. 23
2320
Bankovní poplatky
70, 000
72, 000
70, 000. 00
Tato položka je určena k pokrytí bankovních poplatků (provize, ážio, různé výdaje).
2329
Ostatní poplatky za finanční služby
p. m. p. m.
0. —
70, 000
72, 000
70, 000. 00
2330
Soudní výdaje
80, 000
90, 000
96, 628. 00
Tato položka je určena k pokrytí předběžných soudních nákladů a služeb právníků nebo jiných expertů, jejichž poradenství si vyžádala agentura.
Pokrývá také náklady uložené agentuře Soudním dvorem nebo jinými soudy.
234
Článek 2 3 3 — Celkem
80, 000
90, 000
96, 628. 00
2340
20, 000
Článek 2 3 4 — Celkem
20, 000
5, 000
0. —
235 Ostatní provozní výdaje 2350
Různá pojištění
4, 000 4, 000
3, 137. 00
Tato položka je určena na pokrytí různých typů pojištění (pojištění na služebních cestách, pojištění účetních atd.)
2353
Stěhování jednotlivých oddělení a s tím spojená manipulace s přeměty
57, 000
163, 000
33, 159. 21
Tato položka je určena k pokrytí stěhování jednotlivých oddělení a dále k pokrytí s tím souvisejících nákladů na reorganizaci a manipulaci (přijetí, uložení, rozmístění) se zařízením, nábytkem a kancelářskými potřebami.
2354
Archivace dokumentů
204, 000
152, 000
141, 851. 58
Tato položka je určena k pokrytí nákladů souvisejících s manipulací a vyhledáváním dokumentů v externích skladech a k pokrytí nákladů na uložení těchto dokumentů.
2358
Kontinuita provozu
216, 000
163, 000
106, 939. 23
Tato položka pokrývá veškeré náklady vztahující se k zachování kontinuity provozu, jako jsou náklady na kontrakt s podpůrným střediskem, plánování zachování kontinuity provozu a konzultace, testování a aktualizace plánu zachování kontinuity provozu.
2359
Ostatní provozní výdaje
10, 000
7, 000
1, 550. 42
Tato položka je určena k pokrytí ostatních administrativních výdajů, které nejsou zahrnuty v jiných položkách.
239
Článek 2 3 5 — Celkem Publikace
491, 000
489, 000
286, 637. 44
2390
Publikace
15, 000 15, 000
15, 000. 00
Tato položka pokrývá náklady na publikování, které nejsou obsaženy v hlavě 3, zejména náklady na publikování rozpočtu agentury a upravených rozpočtů v Úředním věstníku Evropské unie v souladu s článkem 26 finančního nařízení agentury.
Článek 2 3 9 — Celkem
15, 000 15, 000
15, 000. 00
KAPITOLA 2 3 — CELKEM
946, 000
896, 000
206, 106. 36
Tato položka je určena k pokrytí nákladů na poštovné a doručné za běžnou poštu, na zprávy a publikace, za poštovní a jiné zásilky poslané letecky, po moři nebo po železnici a za interní poštu agentury.
241
Článek 2 4 0 — Celkem
250, 000 250, 000
206, 106. 36
2410
Telekomunikační poplatky
664, 000
707, 000
552, 025. 08
Tato položka je určena na pokrytí fixních nákladů na nájem, nákladů na hovory a vzkazy, poplatků za údržbu, poplatků za opravy a údržbu zařízení, poplatků za předplatné a nákladů na komunikaci (telefon, dálnopis, telegraf, televize, audiokonference a videokonference, včetně přenosu dat), na technickou podporu a smluvní poskytování služeb týkajících se telekomunikačních zařízení a vybavení ústředen a recepcí.
Je také určena na pokrytí nákupu telefonních a obdobných seznamů.
2411
Telekomunikační zařízení
64, 000
91, 000
9, 256. 92
Tato položka je určena k pokrytí výdajů na telekomunikační zařízení v budovách, zejména nákup, nájem, instalaci a údržbu kabeláže.
Tato položka rovněž pokrývá nákup mobilních telefonů a pomocného zařízení, jakož i náklady na technickou podporu.
Článek 2 4 1 — Celkem
728, 000
798, 000
561, 282. 00
KAPITOLA 2 4 — CELKEM
978, 000
1, 048, 000
767, 388. 36
25 VÝDAJE NA OFICIÁLNÍ A OSTATNÍ 250 Schůze obecně 2500
Schůze obecně
10, 000 10, 000
0. — Tato položka je určena k pokrytí cestovních výdajů, denních příspěvků a vedlejších výdajů externích expertů pozvaných na jednání, která přímo nesouvisejí s aplikací pracovního programu agentury.
Tato položka dále pokrývá odpovídající výdaje vynaložené v souvislosti s organizováním těchto jednání v případech, kdy nejsou pokryty existující infrastrukturou.
2501
Členství na fórech
80, 000
69, 000
61, 839. 69
Tato položka pokrývá členské příspěvky v rámci členství na fórech za účelem výměny zkušeností.
Článek 2 5 0 — Celkem
90, 000
79, 000
61, 839. 69
KAPITOLA 2 5 — CELKEM
90, 000
79, 000
61, 839. 69
3 30 300
PROVOZNÍ VÝDAJE PROVOZNÍ VÝDAJE Schůze
Hlava 2 — Celkem
44, 048, 000
48, 305, 000
44, 757, 818. 65
3000
Refundace pro osoby účastnící se jednání
8, 699, 000
7, 901, 000
6, 953, 000. 00
Tato položka je určena k pokrytí cestovních výdajů, denních příspěvků a vedlejších výdajů členů správní rady a vědeckých výborů a jejich pracovních skupin a expertů pozvaných do těchto výborů a pracovních skupin.
Pokrývá také výdaje vynaložené s organizováním těchto jednání v případech, kdy nejsou pokryty existující infrastrukturou.
3001
Tlumočení
21, 000
25, 000
31, 000. 00
Tato položka je určena k pokrytí honorářů a cestovních výdajů pro externí tlumočníky a organizátory konferencí, včetně refundace za služby poskytnuté tlumočníky Komise pro všechna jednání, která nejsou přímo spojena s aplikací pracovního programu agentury.
3002
Stravování
214, 000
205, 000
159, 690. 27
Tato položka je určena k pokrytí nákladů za stravování v rámci jednání.
3003
Ostatní výdaje
5, 000
15, 000
0. — Tato položka pokrývá ostatní výdaje vztahující se k jednáním včetně reprografických služeb, kancelářských a poštovních služeb.
Článek 3 0 0 — Celkem
8, 939, 000
8, 146, 000
7, 143, 690. 27
9 of 11 VÝDAJE Hlava Kapitola Článek Bod
Položka
Položky 2009
Položky 2008
Plnění 2007
Poznámky
3011
Hodnocení stanovených léčivých přípravků pro vzácná onemocnění
vyškrtnuto vyškrtnuto
3, 016, 310. 00
53 odst.
2309/ 93 nebo čl.
3 nařízení Evropského parlamentu a Rady (ES) č.
S ohledem na léčivé přípravky pro vzácná onemocnění tato položka také pokrývá nákup již provedených studií nebo předplatné u odborných výzkumných institucí a platbu za vyšetření a odběr vzorků oficiální kontrolní laboratoří léčiv v rámci působnosti Evropského direktorátu pro jakost léčiv Evropského lékopisu.
3012
Zvláštní činnosti
vyškrtnuto vyškrtnuto
0. — Tato položka je určena k pokrytí nákladů na zvláštní činnosti v souladu s příslušným rozhodnutím správní rady.
Článek 3 0 1 — Celkem
66, 419, 000
60, 406, 000
53, 490, 167. 50
3020
Překladatelské středisko Lucemburk
2, 700, 000
2, 801, 000
2, 339, 247. 00
Tato položka je určena k pokrytí nákladů za překlady zaslané do Překladatelského střediska v Lucemburku, a to pro všechny texty přímo spojené s aplikací pracovního programu agentury.
3021
Ostatní překlady
1, 545, 000
1, 200, 000
843, 000. 00
Tato položka je určena na pokrytí nákladů na kontrolu překladů informací o přípravku členskými státy.
303
Článek 3 0 2 — Celkem Studie a konzultanti
4, 245, 000
4, 001, 000
3, 182, 247. 00
3030
Studie a konzultanti
80, 000
90, 000
81, 040. 02
Tato položka je určena k pokrytí nákladů za uzavření smluv o odborných službách a hodnotících studiích ve vztahu k činnostem agentury.
304
Článek 3 0 3 — Celkem Informace a publikace
80, 000
90, 000
81, 040. 02
3040
Informace a publikace
298, 000
499, 000
69, 039. 54
Tato položka je určena k pokrytí nákladů na přípravu, uspořádání a zveřejňování (v jakékoliv formě) zpráv o činnosti a ostatních publikací agentury, včetně například nákladů na papír, na písařské práce, kopírování nebo tisk, reprodukci vyobrazení pro prezentace, na fotografie, plakáty, distribuci a jiné externí činnosti a pokrývá také náklady vynaložené v souvislosti se zvyšováním povědomí o agentuře a její činnosti a rovněž náklady spojené s uveřejňováním v souvislosti se zadáváním veřejných zakázek.
Článek 3 0 4 — Celkem
298, 000
499, 000
69, 039. 54
305 Programy Společenství 3050
Programy Společenství
300, 000
600, 000
531, 021. 94
Tato položka je určena k pokrytí výdajů nutných pro provedení programů Společenství, jako je Pan- evropské regulační fórum nebo jiné programy realizované v rámci EMEA na žádost Evropské komise nebo jiných institucí Evropské unie a schválené správní radou agentury.
Tato položka pokrývá cestovní náklady, denní příspěvky členů správní rady, vědeckého výboru a jejich pracovních skupin a delegátů a expertů ze zemí střední a východní Evropy.
Tato položka dále pokrývá náklady na organizaci takových jednání, honoráře a cestovní náklady tlumočníků a organizátorů konferencí, náklady na překlady v případě potřeby, náklady na účast pracovníků EMEA na těchto jednáních, náklady na dočasné a jiné pracovníky pomáhající realizovat tento program, náklady spojené s použitím informačních technologií a jiné náklady ve vztahu k těmto činnostem.
Článek 3 0 5 — Celkem
300, 000
600, 000
531, 021. 94
9
OSTATNÍ VÝDAJE
KAPITOLA 3 0 — CELKEM Hlava 3 — Celkem
80, 281, 000 80, 281, 000
73, 742, 000 73, 742, 000
64, 497, 206. 27 64, 497, 206. 27
90 PŘEDBĚŽNÉ POLOŽKY 900
Předběžné položky
p. m.
1, 008, 000
0. —
KAPITOLA 9 0 — CELKEM p. m.
Hlava 9 — Celkem p. m.
1, 008, 000 1, 008, 000
0. — 0. —
CELKOVÝ SOUČET
188, 689, 000
182, 895, 000
159, 126, 076. 53
10 of 11 Přehled stavu zaměstnanců
Dočasné pracovní pozice Kategorie a třída
2007
2008
2009
AD AD AD AD AD AD AD
16 15 14 13 12 11 10
1 3 4 4 34 33 34
1 3 4 5 34 33 33
1 3 4 6 36 34 34
kategorie AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1
227 - 6 2 10 14 30 32 54 24 10 32
248 - 6 2 11 14 33 34 56 26 19 26
282 - 6 5 12 15 38 39 46 30 25 32
Celkem kategorie AST Zaměstnanci celkem
214 441
227 475
248 530
SMLUVNÍ ZAMĚSTNANCI Kategorie
Skutečný stav k datu 31. 12. 2007
Plán, vyjádřeno ekvivalentem plného úvazku 2008
Plán, vyjádřeno ekvivalentem plného úvazku Návrh rozpočtu 2009
IV III III I Celkem
23 6 25 1 55
31 9 34 1 75
35 10 39 1 85
VYSLANÍ NÁRODNÍ ODBORNÍCI
Skutečný stav k datu 31. 12. 2007
Plán, vyjádřeno ekvivalentem plného úvazku 2008
Plán, vyjádřeno ekvivalentem plného úvazku Návrh rozpočtu 2009
Celkem
9
17
28
11 of 11
European Medicines Agency
EMEA/ 590500/ 2007
Otázky a odpovědi týkající se podobných biologických léčivých přípravků
Co je biologický léčivý přípravek?
Biologický léčivý přípravek je léčivý přípravek, jehož účinná látka je vyrobena živým organismem nebo je z něj odvozena.
Například inzulin může vyrábět živý organismus (např. bakterie nebo kvasinky), do něhož byl vložen gen, který výrobu inzulinu organismu umožňuje.
Co je podobný biologický léčivý přípravek?
Podobný biologický (bioekvivalentní) léčivý přípravek je léčivý přípravek podobný biologickému léčivému přípravku, který již byl registrován („ biologický referenční léčivý přípravek “).
Účinná látka podobného léčivého přípravku je podobná účinné látce biologického referenčního léčivého přípravku.
Podobné biologické léčivé přípravky a biologické referenční léčivé přípravky se obecně používají ve stejném dávkování k léčbě stejného onemocnění.
Protože jsou podobné biologické léčivé přípravky a biologické referenční léčivé přípravky podobné, ale nikoli totožné, mělo by být rozhodnutí o léčbě pacienta referenčním nebo podobným biologickým léčivým přípravkem přijato na základě stanoviska kvalifikovaného lékaře.
Název, vzhled a balení podobného biologického léčivého přípravku se liší od názvu, vzhledu a balení biologického referenčního léčivého přípravku.
Jak se podobný biologický léčivý přípravek registruje?
Stejně jako všechny léčivé přípravky musí být podobnému biologickému léčivému přípravku před uvedením na trh uděleno rozhodnutí o registraci.
Rozhodnutí o registraci se uděluje poté, co regulační orgán, například EMEA, provedl vědecké posouzení účinnosti, bezpečnosti a jakosti léčivého přípravku.
U inovačních léčivých přípravků se využívá lhůty ochrany údajů podle farmaceutických právních předpisů.
Po uplynutí uvedené lhůty mohou společnosti požádat o rozhodnutí o registraci podobného biologického léčivého přípravku.
Jak se podobný biologický léčivý přípravek hodnotí?
Protože biologický referenční léčivý přípravek je registrován po dobu několika let, existují informace, které není třeba opakovat.
Právní předpisy definují studie, které je třeba provést k prokázání toho, že podobný biologický léčivý přípravek je podobný a stejně bezpečný a účinný jako biologický referenční léčivý přípravek.
Vzhledem ke složité metodě výroby biologických léčivých přípravků se účinná látka může u biologického referenčního léčivého přípravku a podobného biologického léčivého přípravku mírně lišit.
Proto musí být provedeny studie porovnávající oba léčivé přípravky.
Tyto studie zahrnují postupný proces začínající porovnáním jakosti a shodnosti léčivého přípravku a výrobního postupu.
Jsou prováděny i studie porovnávající bezpečnost a účinnost léčivých přípravků.
Užívá- li se
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged biologický referenční léčivý přípravek k léčbě různých onemocnění, je možné, že účinnost a bezpečnost podobného biologického léčivého přípravku bude také nutné hodnotit pomocí zvláštních testů či studií pro každé onemocnění.
Bezpečnost všech léčivých přípravků včetně podobných biologických léčivých přípravků je sledována i po vydání rozhodnutí o registraci.
Každá společnost, která uvádí na trh nový léčivý přípravek, musí vytvořit systém sledování jakosti přípravků, které uvádí na trh, včetně jakékoli imunologické odezvy na podávání biologických přípravků.
Regulační orgány mohou provádět i kontrolu tohoto systému.
Pokud existují zvláštní opatření, která je třeba vzít v úvahu při podávání referenčního léčivého přípravku, bude podobný biologický léčivý přípravek obvykle vyžadovat stejná ochranná opatření.
EMEA/ 590500/ 2007
©2007
Strana 2/ 2
European Medicines Agency
EMEA/ 590431/ 2007
Otázky a odpovědi týkající se generických léčivých přípravků
Co je generický léčivý přípravek?
Generický léčivý přípravek je léčivý přípravek podobný léčivému přípravku, který již byl registrován („ referenční léčivý přípravek “).
Generický léčivý přípravek obsahuje stejné množství účinné látky (účinných látek) jako referenční léčivý přípravek.
Generické a referenční léčivé přípravky se používají ve stejném dávkování k léčbě stejného onemocnění a vykazují stejnou bezpečnost a účinnost.
Název, vzhled (např. barva nebo tvar) a balení generického léčivého přípravku se liší od názvu, vzhledu a balení referenčního léčivého přípravku.
Léčivý přípravek může rovněž obsahovat odlišné neúčinné látky.
Stejně jako u všech léčivých přípravků, jsou- li nutná s ohledem na kteroukoli neúčinnou látku ochranná opatření, jsou tato opatření popsána na označení na obalu a v příbalových informacích léčivého přípravku.
Jak se generický léčivý přípravek registruje?
Stejně jako v případě ostatních léčivých přípravků musí být i generickému léčivému přípravku před uvedením na trh uděleno rozhodnutí o registraci.
Rozhodnutí o registraci se uděluje poté, co regulační orgán, například EMEA, provedl vědecké posouzení účinnosti, bezpečnosti a jakosti léčivého přípravku.
U inovačních léčivých přípravků se využívá lhůty ochrany údajů podle farmaceutických právních předpisů.
Po uplynutí uvedené lhůty mohou společnosti požádat o rozhodnutí o registraci generického léčivého přípravku.
Jak se generický léčivý přípravek posuzuje?
Vzhledem k tomu, že referenční léčivý přípravek je již po dobu několika let zaregistrován, jsou k dispozici informace, které není třeba opakovat.
Právní předpisy definují testy, které je třeba provést k prokázání toho, že je generický léčivý přípravek stejně bezpečný a účinný jako referenční léčivý přípravek.
Ve většině případů poskytuje dostatek údajů studie bioekvivalence.
Je to studie, která má prokázat, že v lidském těle je stejné množství účinné látky při podání stejné dávky generického léčivého přípravku nebo i referenčního léčivého přípravku.
Generické léčivé přípravky se vyrábějí podle stejných norem jakosti jako všechny ostatní léčivé přípravky.
Regulační orgány rovněž provádějí periodické kontroly místa (míst) výroby stejně jako u všech ostatních léčivých přípravků.
Je sledována bezpečnost generických léčivých přípravků?
Bezpečnost všech léčivých přípravků včetně generických léčivých přípravků je sledována i po vydání rozhodnutí o registraci.
Každá společnost musí vytvořit systém sledování jakosti přípravků, které uvádí na trh.
Regulační orgány mohou provádět i kontrolu tohoto systému sledování jakosti.
Pokud existují zvláštní opatření, která je třeba vzít v úvahu při podávání referenčního léčivého přípravku, bude generický léčivý přípravek obvykle vyžadovat stejná ochranná opatření.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 75 23 71 29 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO( LÉČIVÝCH) PŘÍPRAVKU( Ů), LÉKOVÁ( É) FORMA( Y), KONCENTRACE, ZPŮSOB( Y) PODÁNÍ, ŽADATEL( É), DRŽITEL( É) ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název Název
Síla
Léková forma
Cesta podání
AT - Rakousko
Bayer HealthCare AG 51368 Leverkusen Německo
400 mg - Filmtabletten
400 mg
Potahované tablety
Perorální podání
BE - Belgie
Bayer AG 51368 Leverkusen Německo
400 MG
400 mg
Potahované tablety
Perorální podání
DE – Německo
Bayer HealthCare AG 51368 Leverkusen Německo
400 mg Filmtabletten
400 mg
Potahované tablety
Perorální podání
DK - Dánsko
Bayer HealthCare AG 51368 Leverkusen Německo
Actira
400 mg
Potahované tablety
Perorální podání
EL - Řecko
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Velká Británie
Proflox
400 mg
Potahované tablety
Perorální podání
ES - Španělsko
QUÍMICA FARMACEUTICA BAYER, S.
L.
Av.
Baix Llobregat, 3 y 5 08970 Sant Joan Despi - Barcelona Španělsko
ACTIRA 400 mg comprimidos recubiertos con película
400 mg
Potahované tablety
Perorální podání
FI - Finsko
Bayer HealthCare AG 51368 Leverkusen Německo
Actira
400 mg
Potahované tablety
Perorální podání
2 IT - Itálie
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 00144 Roma Itálie
ACTIRA
400 mg
Potahované tablety
Perorální podání
LU - Lucembursko
Bayer Healthcare AG 51368 Leverkusen Německo
Actira
400 mg
Potahované tablety
Perorální podání
PT - Portugalsko
Bayer AG 51368 Leverkusen Německo
Actira
400 mg
Potahované tablety
Perorální podání
SE - Švédsko
Bayer HealthCare AG 51368 Leverkusen Německo
Actira
400 mg
Potahované tablety
Perorální podání
3 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
4 VĚDECKÉ ZÁVĚRY
Úvod
Potahované tablety Actira obsahují 400 mg moxifloxacinu ve formě hydrochloridu.
Přípravek je schválen k léčbě následujících bakteriálních infekcí, pokud jsou způsobeny bakteriemi citlivými na moxifloxacin:
- akutní exacerbace chronické bronchitidy
- komunitně získaná pneumonie, vyjma závažných případů
- akutní bakteriální sinusitida (náležitě diagnostikovaná).
Tablety se musejí užívat perorálně, jednou denně až po dobu 10 dnů, dle indikace.
V klinických studiích přípravku pacienti užívali tablety až po dobu 14 dnů.
Úvodní registrace přípravku Actira byla schválena v červnu 1999.
Daný postup představuje posouzení v rámci procesu vzájemného uznání pro změnu výše uvedené aplikace přípravku Actira potahované tablety, která byla předložena Německu coby referenčnímu členskému státu a dotčeným členským státům:
AT, BE, DK, EL, ES, FI, IT, LU, PT a SE dne 5. prosince 2006.
Proces vzájemného uznání změny registrace byl zahájen dne 7. prosince 2006.
Proces vzájemného uznání změny registrace, DE/ H/ 158/ 01/ II/ 32, se týkal rozšíření indikace o léčbu mírných až středně závažných zánětlivých onemocnění malé pánve (PID), t. j. infekcí horní části pohlavního traktu, včetně salpingitidy a endometritidy.
Během procesu vzájemného uznání změny registrace byly vzneseny námitky a obavy ohledně účinnosti a bezpečnosti přípravku Actira u navržené aplikace.
S ohledem na tyto obavy Belgie v průběhu procesu vzájemného uznání vyjádřila domněnku, že nebyl prokázán pozitivní poměr přínosů a rizik a že pro udělení registrace požadované indikace by měly být předloženy podstatnější důkazy.
6 odst.
1084/ 2003.
Hlavní znepokojující nedořešené otázky uvedené Belgií s ohledem na účinnost zahrnovaly výskyt kmenů N. gonorrhoeae rezistentních na moxifloxacin a schůdnost léčby u navrhované indikace v klinické praxi, a pokud jde o bezpečnost, byly vzneseny obavy v souvislosti s účinky dlouhodobé léčby, s rizikem vlivu na chrupavku u mladých pacientů a s rizikem prodloužení QT intervalu.
Proces přezkoumání byl zahájen dne 15. listopadu 2007, kdy výbor CHMP přijal seznam dotazů ke zodpovězení držitelem rozhodnutí o registraci.
Účinnost
V průběhu posuzování změny před přezkoumáním se jasně ukázalo, že empirické terapii PID moxifloxacinem by se mělo vyhýbat z důvodu vysokého podílu kmene N. gonorrhoeae rezistentního na moxifloxacin a jiné chinolony.
Nicméně zůstávalo otázkou, zda toto zjištění je či není kompatibilní s klinickou praxí.
Posouzení dostupných pokynů a údajů o klinické účinnosti ukázalo, že moxifloxacin lze použít k léčbě PID formou monoterapie, pouze pokud jsou k dispozici výsledky mikrobiologických testů.
V klinické praxi se tyto případy obvykle omezují na ty, kdy není možno použít kombinaci se schválenou látkou účinnou proti N. gonorrhoeae rezistentnímu vůči fluorochinolonu, nebo když jiná terapie selhala.
Výbor CHMP usoudil, že vzhledem k výskytu kmenů N. gonorrhoeae rezistentních vůči fluorochinolonu by se moxifloxacin neměl používat k empirické monoterapii mírných až středně 5 závažných zánětlivých onemocněních malé pánve, pokud nelze vyloučit rezistenci vůči moxifloxacinu.
V klinické praxi by to znamenalo, že v případech, kdy by nebylo možné vyloučit rezistenci N. gonorrhoeae vůči fluorochinolonu, by se moxifloxacin měl používat k empirické léčbě PID v kombinaci se schválenou látkou účinnou proti N. gonorrhoeae rezistentnímu vůči fluorochinolonu (např. s cefalosporinem).
Aby byly pokryty všechny etiologie PID, měla by být empiricky podávána kombinace s jinou třídou antibiotik, jako třeba s cefalosporiny (např. s ceftriaxonem 250 mg podávaným intramuskulárně (IM) v jednorázové dávce), což by se podobalo jiným doporučeným kombinovaným terapiím.
Je sice dobře známo, že monoterapie zvyšuje snášenlivost, v tomto případě by však kompliance kombinovanou léčbou nijak neutrpěla, jelikož navrhovaný cefalosporin by musel být podán pouze jednou během návštěvy u lékaře a dál by pokračovala jen perorální léčba moxifloxacinem.
Ačkoli se uznává, že přibližně u 95% žen s PID může být tato kombinovaná terapie „ přehnaná ”, nicméně tuto skutečnost přebíjí potenciální riziko nedoléčení 5% převážně velmi mladé populace, u níž by se mohly vyvinout závažné dlouhodobé následky.
Bezpečnost
V daném procesu přezkoumání se výbor CHMP soustředil na riziko častějšího prodloužení QT intervalu u žen v souvislosti s prodlouženou dobou léčby u PID (14 dnů versus 5- 10 dnů), na riziko současného podávání jiných přípravků ovlivňujících QT interval a na možné nežádoucí účinky na chrupavku u léčené populace.
Prodloužení QT intervalu patří mezi známé nežádoucí účinky moxifloxacinu.
Dostupné údaje neposkytly žádný důkaz zvýšené srdeční morbidity v souvislosti s léčbou perorálně podávaným moxifloxacinem v porovnání se situací zaznamenanou u srovnávací antibiotické terapie, zejména u populace mladších žen, přestože v jiných studiích prodloužení QT intervalu i arytmie typu torsades de pointes byly častější u žen než u mužů.
Ženy trpící PID jsou obecně spíš mladší, zřídka trpí základními onemocněními a většinou neužívají současně jiné léky.
Analýza výskytu srdečních nežádoucích příhod neukázala žádné speciální podskupiny pacientek s PID, u nichž by moxifloxacin představoval větší riziko než srovnávací terapie.
Výbor CHMP usoudil, že ženy léčené pro PID až po dobu 14 dnů obecně nejsou vystaveny vyššímu riziku srdečních nežádoucích příhod, než jaké představuje kratší léčba u jiných indikací.
Pokud jde o srdeční nežádoucí příhody celkově, nebyly zaznamenány žádné rozdíly mezi krátkodobou (do 5 dnů) a dlouhodobou (až 15 dnů) léčbou moxifloxacinem.
Navíc o riziku prodloužení QT intervalu je již dostatečně pojednáno v příbalových informacích a bude odpovídajícím způsobem sledováno držitelem rozhodnutí o registraci po uvedení přípravku na trh.
Výbor CHMP usoudil, že nehledě na to by o možnosti prodloužení QT intervalu u PID mělo být držitelem rozhodnutí o registraci svědomitě pojednáno v budoucích Periodicky aktualizovaných zprávách o bezpečnosti přípravku (PSUR).
Držitel rozhodnutí o registraci se zavázal monitorovat tuto nežádoucí příhodu v rámci dalších zpráv PSUR a poskytnout aktualizovaný Plán zvládání rizik (RMP), který zohlední novou indikaci, tj. mírná až středně závažná onemocnění malé pánve.
„ u dětí a dospívajících “ dále specifikováno, konkrétně uvedením skutečnosti, že přípravek je kontraindikován u pacientů mladších 18 let.
Celkově se výbor CHMP shodl na tom, že poměr přínosů a rizik léčby moxifloxacinem u indikace PID po dobu 14 dnů je pozitivní.
6 kontraindikacím a upozorněním a zvláštním opatřením pro použití v souhrnu údajů o přípravku i v příbalových informacích.
7 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÝCH INFORMACÍCH
12 nařízení Komise (ES) č.
1084/ 2003 pro přípravek
Actira a přípravky souvisejících názvů (viz příloha 1),
- výbor vzal v úvahu, že je dostupné velké množství údajů, které ukazují účinnost přípravku Actira u
indikace „ Léčba mírných až středně závažných zánětlivých onemocnění malé pánve (PID), tj. infekcí horní části pohlavního traktu, včetně salpingitidy a endometritidy ”, nicméně vzhledem k výskytu rezistence N. gonorrhoeae by moxifloxacin neměl být používán k empirické monoterapii, pokud nelze vyloučit rezistenci N. gonorrhoeae na moxifloxacin,
- výbor CHMP usoudil, že se neočekával výskyt žádných dalších znepokojivých skutečností týkajících
se bezpečnosti přípravku v rámci požadované indikace ve srovnání s dříve schválenými indikacemi,
- výbor s ohledem na předložené údaje o účinnosti a bezpečnosti usoudil, že poměr přínosů a rizik
přípravku Actira a přípravků souvisejících názvů u „ léčby mírných až středně závažných zánětlivých onemocnění malé pánve (PID), tj. infekcí horní části pohlavního traktu, včetně salpingitidy a endometritidy ” při zavedení omezení týkajících se empirické monoterapie je příznivý,
- výbor CHMP v důsledku výše uvedeného doporučil upravit oddíly 4. 1, 4. 2, 4. 3, 4. 4, 5. 1 a 5. 2
souhrnu údajů o přípravku, a příslušné oddíly příbalových informací, jak je uvedeno v příloze III pro přípravek Actira a přípravky souvisejících názvů (viz příloha I).
8 PŘÍLOHA III
OPRAVY SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÉ INFORMACE (POUZE RELEVANTNÍ ČÁSTI)
9 SOUHRN ÚDAJŮ O PŘÍPRAVKU
10 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
[Smyšlený název] 400 mg potahované tablety je indikován k léčbě následujících bakteriálních infekcí:
- akutní exacerbace chronické bronchitidy
- komunitní získaná pneumonie (kromě závažných případů)
- akutní bakteriální sinusitida (adekvátně diagnostikovaná)
- lehké až středně závažné záněty pánevní oblasti (tj. infekce horního pohlavního traktu u žen,
včetně salpingitidy a endometritidy), bez spojení s tubo- ovariálním nebo pánevním abscesem.
Při lehkých až středně závažných zánětech se nedoporučuje používat [Smyšlený název] 400 mg potahované tablety v monoterapii jestliže nemůže být vyloučena přítomnost Neisseria gonorrhoeae rezistentní na moxifloxacín (viz části 4. 4 a 5. 1), nicméně vzhledem ke zvětšující se rezistenci Neisseria gonorrhoeae může být [Smyšlený název] 400 mg potahované tablety podáván v kombinaci s jiným vhodným antibiotikem (např. cefalosporinem).
[Smyšlený název] 400 mg potahované tablety jsou indikovány k léčbě výše zmíněných bakteriálních infekcí, jestliže jsou způsobeny bakteriemi citlivými na moxifloxacin.
Aby byly antibakteriální látky správně použity, je třeba přihlédnout k oficiálním doporučením.
4. 2 Dávkování a způsob podání
Dávkování (dospělí) Jedna 400 mg potahovaná tableta 1x denně.
Poškození ledvin/ jater U pacientů s mírnou až závažnou renální poruchou nebo u pacientů na dlouhodobé dialýze (např. hemodialýza) nebo na kontinuální ambulantní peritoneální dialýze, není třeba žádná úprava dávkování (více podrobností viz bod 5. 2).
K dispozici je velmi málo údajů o užívání u pacientů s jaterním poškozením (viz bod 4. 3).
Jiné speciální skupiny pacientů Starší pacienti a pacienti s nízkou tělesnou hmotností nevyžadují žádnou úpravu dávkování.
Děti a dospívající Podání mofloxacinu dětem a dospívajícím (< 18 let) je kontraindikováno.
Účinnost a bezpečnost moxifloxacinu nebyla u dětí a dospívajících stanovena (viz bod 4. 3).
Mohou se užívat nezávisle na příjmu potravy.
Délka léčby Trvání léčby přípravkem [Smyšlený název] 400 mg potahované tablety, je následující: - - - -
Akutní exacerbace chronické bronchitidy Získaná komunitní pneumonie Akutní sinusitida Lehké až středně závažné záněty v pánevní oblasti
5- 10 dnů 10 dnů 7 dnů 14 dnů
V klinických studiích byl [Smyšlený název] 400 mg potahované tablety podáván až po dobu 14 dnů.
Doporučená dávka (400 mg 1x denně) a příslušná délka léčby pro danou indikaci nesmí být překročena.
11 4. 3 Kontraindikace
- Hypersenzitivita na moxifloxacin, jiná chinolonová chemoterapeutika nebo na kteroukoli
- Těhotenství a kojení (viz bod 4. 6).
- Pacienti mladší 18- ti let.
- Pacienti s nemocemi/ poškozením šlach vztahujícím se k léčbě chinolonovými
chemoterapeutiky v anamnéze.
V předklinických sledováních i klinických zkouškách u lidí byly na srdci po aplikaci moxifloxacinu pozorovány elektrofyziologické změny ve formě prodloužení QT.
Z hlediska bezpečnosti léku je proto moxifloxacin kontraindikovaný u pacientů s:
- vrozeným nebo získaným prodloužením QT
- poruchami elektrolytů, zvláště u pacientů s neupravenou hypokalemií
- klinicky významnou bradykardií
- klinicky významným srdečním selháním se sníženou ejekční frakcí levé komory
- se symptomatickými arytmiemi v anamnéze
Moxifloxacin se nesmí užívat současně s jinými léky, které prodlužují QT interval (viz také bod 4. 5).
Pro omezené množství klinických údajů je moxifloxacin také kontraindikován u pacientů s porušenou funkcí jater (Child- Pughova třída C) a u pacientů se zvýšenou hladinou transamináz > 5 násobek ULN (Upper limit of Normal, tj. horní hranice normálu).
4. 4 Zvláštní upozornění a opatření pro použití
- Po fluorochinolonech, včetně moxifloxacinu byl zaznamenán vznik přecitlivělosti a alergických
reakcí i po prvním užití.
Anafylaktická reakce může progredovat a přecházet do život ohrožujícího šokového stavu, i po prvním podání léku.
V takovýchto případech je nevyhnutné léčbu moxifloxacinem přerušit a začít vhodnou léčbu (např. léčbu šokového stavu).
- Moxifloxacin způsobuje u některých pacientů prodloužení QTc intervalu na
Na základě analýz EKG, získaných v klinickém zkušebním programu, moxifloxacin prodlužoval QTc interval o 6 msec ± 26 msec, 1, 4% v porovnání s normálem.
Léky, které mohou snižovat hladiny draslíku, se musí u pacientů užívajících moxifloxacin podávat s opatrností.
Pacienti s existujícími proarytmogenními stavy, jako je akutní ischémie myokardu nebo prodloužení QT – které může vést ke zvýšenému riziku ventrikulárních arytmií, včetně torsade de pointes a k srdeční zástavě (viz také bod 4. 3), mohou moxifloxacin užívat pouze s opatrností (viz také bod 4. 3).
Velikost prodloužení QT může narůst zvyšováním koncentrací léku.
Doporučená dávka se tedy nesmí překročit.
Užitek léčby moxifloxacinem, hlavně u infekcí s nízkým stupněm závažnosti, by měl být vyvážený informacemi obsaženými v bodě zvláštní upozornění a opatření pro použití.
Jestliže se v průběhu léčby přípravkem [Smyšlený název] objeví známky srdeční arytmie, léčbu je třeba zastavit a natočit EKG.
- Při léčbě moxifoxacinem byly zaznamenány případy fulminantní hepatitidy potenciálně vedoucí
až k život ohrožujícímu selhání jater (viz bod 4. 8).
Pacienti by měli být poučeni, aby v případě, kdy se u nich projeví symptomy fulminantního jaterního onemocnění (jako jsou rychle se rozvíjející astenie spojená se žloutenkou, tmavá moč, zvýšená krvácivost nebo hepatická encefalopatie), vyhledali svého lékaře před tím, než budou pokračovat v léčbě.
V případě, kdy je indikována jaterní dysfunkce, musí být provedeny jaterní testy/ vyšetření.
- Chinolony jsou známým spouštěčem křečí.
U pacientů s poruchami CNS, kteří mají
predispozice ke křečím nebo snížený práh pro vznik záchvatů křečí, se musí lék užívat s opatrností.
- V souvislosti s užíváním širokospektrých antibiotik včetně moxifloxacinu se popisuje výskyt
antibiotiky vyvolané kolitidy (včetně pseudomembranózní kolitidy); u pacientů s rozvinutou těžkou formou průjmu v průběhu nebo po léčbě přípravkem [Smyšlený název] je proto důležité uvažovat o této diagnóze.
V takovém případě je třeba okamžitě začít s adekvátními terapeutickými opatřeními.
12
- Při chinolonové léčbě, včetně léčby moxifloxacinem, může dojít k zánětu a ruptuře šlach,
zvláště u starších pacientů a u těch, kteří jsou současně léčeni kortikosteroidy.
Při první známce bolesti nebo zánětu musí být léčba přípravkem [Smyšlený název] přerušena a postižená končetina (končetiny) musí být v klidu.
- Starší pacienti s poruchou ledvin, kteří nejsou schopni dodržet adekvátní příjem tekutin, by měli
užívat moxifloxacin s opatrností, jelikož dehydratace zvyšuje riziko renálního selhání.
- Při zhoršení zraku nebo při výskytu jakýchkoliv účinků léku na oči je třeba okamžitě vyhledat
očního lékaře.
- Jak se ukázalo, chinolony způsobují u pacientů vznik fotosenzitivních reakcí.
Avšak ve studiích
vykázal moxifloxacin pouze nižší riziko v indukci fotosenzitivity.
Nicméně pacienti by měli být poučeni, aby se v průběhu léčby moxifloxacinem vyhýbali expozici UV záření nebo extenzivnímu a/ nebo silnému slunečnímu záření.
- Pacienti s rodinnou anamnézou nebo s momentálním nedostatkem glukózo- 6- fosfát
dehydrogenázy jsou při léčbě chinolony náchylní k hemolytickým reakcím.
U těchto pacientů se musí [Smyšlený název] podávat s opatrností.
- Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s vrozeným nedostatkem
laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
- U pacientek s komplikovaným zánětlivým onemocněním pánevní oblasti (např. spojeným
s tubo- ovariálním nebo pánevním abscesem), u kterých je nezbytná intravenózní léčba, není léčba přípravkem [Smyšlený název] 400 mg potahované tablety doporučována.
- Zánětlivé onemocnění pánevní oblasti může být způsobeno Neisseria gonorrhoeae rezistentní
Proto má být empiricky nasazený moxifloxacin v případě, že přítomnost rezistentní Neisseria gonorrhoeae nemůže být vyloučena, podává společně s jiným vhodným antibiotikem (např. cefalosporinem).
Jestliže nedojde během 3 dnů ke zlepšení klinického stavu, terapii je třeba přehodnotit.
- Vzhledem k nežádoucím účinkům na chrupavky, které byly pozorovány u mladých zvířat (viz
část 5. 3), je užití u dětí a dospívajících do 18- ti let kontraindikováno (viz část 4. 3)
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: fluorochinolonové chemoterapeutikum ATC kód:
J01MA14
Moxifloxacin je in vitro účinný proti širokému spektru grampozitivních i gramnegativních patogenů.
Baktericidní aktivita moxifloxacinu vychází z inhibice obou topoizomeráz typu II (DNA gyrázy a topoizomerázy IV), nezbytných pro bakteriální replikaci DNA, transkripci a opravy.
Zdá se, že C8 - metoxy část přispívá k podpoře aktivity a nižší selekci rezistentních mutací gram- pozitivních bakterií ve srovnání s částí C8- H.
Přítomnost objemného bicykloamino- substituentu v pozici C- 7 brání aktivnímu efluxu, který je spojen s norA nebo pmrA geny zjištěnými u některých gram- pozitivních bakterií.
Farmakodynamické výzkumy ukázaly, že baktericidní účinek moxifloxacinu je závislý na koncentraci.
Bylo zjištěno, že minimální baktericidní koncentrace (MBC) jsou v rozmezí minimálních inhibičních koncentrací (MIC).
Intereference s kultivačními testy Léčba moxifloxacinem může dávat falešně negativní výsledky kultivačního testu pro Mycobacterium spp. tím, že potlačuje růst mykobakterií.
Došlo k redukci Escherichia coli, Bacillus spp., Enterococcus spp. a Klebsiella spp stejně jako anaerobů Bacteroides vulgatus, Bifidobacterium spp., Eubacterium spp. a Peptostreptococcus spp.
Ke zvýšení počtu došlo u Bacteroides fragilis.
Tyto změny se vrátily k normálu během následujících 2 týdnů.
Mechanismus rezistence Mechanismus rezistence, který inaktivuje peniciliny, cefalosporiny, aminoglykosidy, makrolidy a tetracykliny neinterferuje s antibakteriální aktivitou moxifloxacinu.
Jiný mechanismus rezistence jako je propustnost bariér (známé u Pseudomonas aeruginosa) a efluxní mechanismy mohou také ovlivnit citlivost na moxifloxacin.
In vitro rezistence na moxifloxacin se vyvíjí pomalu postupným procesem spojeným s mutací cílového místa v obou topoizomerázách typu II (v DNA gyráze a topoizomeráze IV).
Moxifloxacin je špatným substrátem aktivního efluxního mechanismu u Gram- pozitivních organismů.
Zkřížená rezistence je pozorována s ostatními fluorochinony.
Nicméně jelikož moxifloxacin inhibuje jak topoizomerázu II (DNA gyrázu) tak IV s ekvipotencí u některých gram- positivních bakterií, mohou být tyto bakterie rezistentní na ostatní chinolony, ale citlivé na moxifloxacin.
Údaje o citlivosti in vitro
EUCAST klinické MIC zlomové body pro moxifloxacin (31. 1. 2006):
Organismus Staphylococcus spp.
S. pneumoniae Streptococcus skupiny A, B, C, G H. influenzae a M. catarrhalis Enterobacteriaceae Zlomové body druhově nevztažené *
Citlivost ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l
Rezistence > 1 mg/ l > 0, 5 mg/ l > 1 mg/ l > 0, 5 mg/ l > 1 mg/ l > 1 mg/ l
* Zlomové body druhově nevztažené byly určeny hlavně na základě farmakokinetických a farmakodynamických údajů a jsou nezávislé na MIC specifického pro druh.
Jsou použitelné pro druhy, pro které nebyly stanoveny druhově specifické hraniční hodnoty a nejsou určeny pro druhy, u kterých se ještě musí určit interpretační kritéria (Gram- negativní anaeroby).
Hraniční hodnoty podle Clinical and Laboratory Standards Institute™ (CLSI), dříve NCCLS jsou prezentovány v níže uvedené tabulce pro zjištění MIC (mg/ l) nebo testu diskové difuze (zone diameter [mm]) s použitím disku s 5- µg moxifloxacinu.
Clinical and Laboratory Standards Institute™ (CLSI) MIC zlomové body zjištěné diskovou difúzí pro Staphylococcus spp. a vybrané organismy (M100- S17, 2007) a MIC zlomové body pro anaeroby (M11- A7, 2007):
Organismus S. pneumoniae
Citlivost ≤ 1 mg/ l ≥ 18 mm
Střed 2 mg/ l 15- 17 mm
Rezistence ≥ 4 mg/ l ≤ 14 mm
Haemophilus spp.
≤ 1 mg/ l ≥ 18 mm
- - e
- -
Staphylococcus spp.
≤ 0. 5 mg/ l ≥ 24 mm
1 mg/ l 21- 23 mm
≥ 2 mg/ l e ≤ 20 mm
Anaeroby
≤ 2 mg/ l
4 mg/ l
≥ 8 mg/ l
Zvláště při léčbě závažných infekcí je třeba se seznámit s lokálními informacemi o rezistenci organizmů.
Podle potřeby by na místech, kde je četnost rezistence taková, že prospěšnost léčby je sporná, měla být vyhledána pomoc experta.
Aerobní grampozitivní mikroorganismy Staphylococcus aureus (meticilin rezistentní) + Aerobní gramnegativní mikroorganismy Enterobacter cloacae Escherichia coli * Klebsiella oxytoca Neisseria gonorrhoeae* + V podstatě rezistentní mikroorganismy Aerobní gramnegativní mikroorganismy Pseudomonas aeruginosa * Aktivita byla u citlivých druhů v rámci schválených indikací v klinických studiích úspěšně prokázána. + Poměr rezistence > 50% v jedné nebo více zemích # Kmeny produkující ESBL jsou obvykle rezistentní na flourochinolony
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost Po perorálním podání se moxifloxacin vstřebává rychle a téměř úplně.
Absolutní biologická dostupnost činí přibližně 91%.
Farmakokinetika je lineární v rozmezí 50 – 800 mg po jednorázovém podání a až do 600 mg jedenkrát denně po 10 dnů.
Po perorální dávce 400 mg jsou nejvyšší koncentrace 3, 1 mg/ l dosaženy za ½ až 4 hodiny po podání.
0, 6 mg/ l.
V rovnovážném stavu je expozice v průběhu dávkovacího intervalu přibližně o 30% vyšší než po první dávce.
15 Distribuce Moxifloxacin se velmi rychle distribuuje do extravaskulárního prostoru.
Po dávce 400 mg je pozorovaná AUC 35 mg. h/ l, distribuční objem v rovnovážném stavu (Vss) je asi 2 l/ kg.
In vitro a ex vivo experimenty ukázaly vazbu na proteiny přibližně 40- 42% nezávisle na koncentraci léku.
Moxifloxacin se váže převážně na sérový albumin.
Průměrné nejvyšší koncentrace (geometrický průměr) zjištěné po jednorázovém perorálním podání dávky 400 mg:
Poměr místo/ plazma
Plazma Sliny Tekutina puchýře Bronchiální sliznice Alveolární makrofágy Tekutina epiteliální výstelky Maxilární sinus Ethmoidální sinus Nosní polypy Intersticiální tekutina Ženský pohlavní trakt * * intravenózní podání jednotlivé dávky 400 mg 1 10 hodin po podání 2 volná koncentrace 3 od 3 hodin do 36 hodin po dávce 4 na konci infuze
3, 1 3, 6 1, 6 1 5, 4 56, 7 20, 7 7, 5 8, 2 9, 1 1, 0 2 10. 24
mg/ l mg/ l mg/ l mg/ kg mg/ kg mg/ l mg/ kg mg/ kg mg/ kg mg/ l mg/ l
-- 0, 75- 1, 3 1, 7 1 1, 7- 2, 1 18, 6- 70, 0 5- 7 2, 0 2, 1 2, 6 0, 8- 1, 4 2, 3 1, 724
Metabolizmus Moxifloxacin prochází fází II biotransformace a je vylučován renálními a žlučovými/ fekálními cestami v nezměněné podobě a stejně jako thiosloučenina (M1) a glukuronid (M2).
M1 a M2 jsou jediné metabolity významné u lidí, oba jsou mikrobiologicky neaktivní.
V klinických studiích fáze I a in vitro studiích nebyly pozorovány žádné farmakokinetické interakce s ostatními léky procházejícími fází I biotransformace, včetně enzymů cytochromu P- 450.
Nejsou tu známky oxidačního metabolizmu.
Eliminace Moxifloxacin je eliminován z plazmy s průměrným terminálním poločasem přibližně 12 hodin.
Průměrná zdánlivá celková tělesná clearence po 400 mg dávce je v rozmezí 179 až 246 ml/ min.
Renální clearence činí asi 24- 53 ml/ min, což svědčí pro částečnou tubulární reabsorpci léku v ledvinách.
Po dávce 400 mg se vylučuje močí (přibližně 19% moxifloxacinu v nezměněné formě a asi 2, 5% jako M1 a přibližně 14% jako M2) a stolicí (přibližně 25% v nezměněné formě, asi 36% jako M1 bez obsahu M2), celkově asi 96% podaného léčiva.
Současné podávání moxifloxacinu s ranitidinem nebo probenecidem nemá vliv na renální clearence léku.
Vyšší plazmatické koncentrace moxifloxacinu jsou pozorovány u zdravých dobrovolníků s nízkou tělesnou hmotností (např. u žen) a u starších dobrovolníků.
Farmakokinetika moxifloxacinu se významně nemění u pacientů s renální poruchou (včetně clearence kreatininu > 20 ml/ min/ 1, 73m2).
Při zhoršení renální funkce se až 2, 5x zvyšuje koncentrace metabolitu M2 (glukuronidu) (s clearence kreatininu od < 30ml/ min. / 1, 73m2).
16 Na základě farmakokinetických studií dosud provedených u pacientů s poruchou funkce jater (Child - Pughova třída A, B) není možné určit, zdali existují rozdíly ve srovnání se zdravými dobrovolníky.
Porušená funkce jater byla spojená se zvýšenou expozicí M1 v plazmě, zatímco expozice samotným lékem byla srovnatelná s expozicí u zdravých dobrovolníků.
V klinické praxi nejsou dostatečné zkušenosti s používáním moxifloxacinu u pacientů s poruchou funkce jater.
17 PŘÍBALOVÁ INFORMACE
18 1.
CO JE PŘÍPRAVEK [SMYŠLENÝ NÁZEV] 400 MG POTAHOVANÉ TABLETY A K ČEMU SE POUŽÍVÁ
[Smyšlený název] působí tak, že zabíjí bakterie, které způsobují infekce, jestliže jsou citlivé na léčivou látku moxifloxacin.
[Smyšlený název] se používá u dospělých k léčbě následujících bakteriálních infekcí:
- Náhlé zhoršení chronického zánětu průdušek (akutní exacerbace chronické bronchitidy)
- Infekce plic (zápal plic, pneumonie) získané mimo nemocnici s výjimkou závažných forem
- Akutní infekce dutin (akutní bakteriální sinusitida)
- Lehké až středně závažné záněty horního pohlavního traktu u žen (zánětlivé
[Smyšlený název] 400 mg potahované tablety není sám o sobě u těchto druhů infekcí dostatečně účinný a proto Vám lékař musí k léčbě infekcí horního pohlavního ústrojí navíc předepsat ještě jiná antibiotika (viz část 2.
Čemu musíte věnovat …., Zvláštní opatrnosti při použití ….. je zapotřebí, Než začnete [Smyšlený název] 400 mg potahované tablety užívat)
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE UŽÍVAT PŘÍPRAVEK [SMYŠLENÝ NÁZEV] 400 MG POTAHOVANÉ TABLETY
Kontaktujte svého lékaře, pokud si nejste jisti, zda nepatříte do skupiny pacientů popsaných níže:
Neužívejte [Smyšlený název] 400 mg potahované tablety:
- Pokud jste přecitlivělý/ á (alergický/ á) na léčivou látku moxifloxacin, jiná chinolonová
antibiotika nebo na kteroukoliv další složku přípravku [Smyšlený název] 400 mg potahované tablety (viz bod 6.
Další informace).
- Pokud jste těhotná nebo kojíte.
- Pokud je Vám méně než 18 let.
- Pokud jste trpěli nebo trpíte onemocněním nebo poškozením šlach způsobeným léčbou
chinolonovými antibiotiky (viz bod Zvláštní opatrnosti.... a 4.
Možné nežádoucí účinky).
- Pokud jste se narodil( a) s nebo máte potíže s určitými abnormálními změnami
To vše proto, že [Smyšlený název] může způsobit určité změny EKG, jako prodloužení QT intervalu, tj. opožděné vedení elektrického signálu.
- Pokud máte vážné onemocnění jater nebo zvýšené jaterní enzymy (transaminázy) nad 5 -
Než začnete [Smyšlený název] 400 mg potahované tablety užívat
19
- Poraďte se svým lékařem před tím, než začnete používat přípravek [Smyšlený název], pokud
máte epilepsii nebo potíže, u kterých je pravděpodobné, že byste mohli mít křeče.
- Pokud máte Vy nebo kdokoli z Vaší rodiny nedostatek glukózo- 6- fosfát dehydrogenázy (vzácné
dědičné onemocnění), informujte svého lékaře, který určí, zda je pro Vás přípravek [Smyšlený název] vhodný.
- Jestliže máte komplikované zánětlivé onemocnění pánevní oblasti (např. spojené s abscesem
(dutina obsahující hnis) zánětem vejcovodů a vaječníků nebo pánve), k jehož léčbě lékař nasadil intravenózní léčbu, není léčba přípravkem [Smyšlený název] 400 mg potahované tablety vhodná.
- K léčbě lehké až středně závažné infekce ženského horního pohlavního traktu Vám musí lékař
předepsat současně ještě další antibiotika.
Jestliže nedojde ke zlepšení příznaků do 3 dnů, poraďte se, prosím, se svým lékařem.
Když užíváte [Smyšlený název] 400 mg potahované tablety
Proto byste dávkování měl/ a
V tomto případě přestaňte užívat [Smyšlený název] a okamžitě vyhledejte lékaře.
- [Smyšlený název] může vyvolat rychle se vyvíjející vážný zánět jater který může vést k život
ohrožujícímu selhání jater (viz bod 4.
Možné nežádoucí účinky).
Jestliže se u vás projeví takové stavy jako náhlý pocit slabosti, a/ nebo nevolnosti ve spojení se žloutnutím očního bělma, tmavá moč, svědění kůže, sklon ke krvácení, nebo játry vyvolané onemocnění mozku (příznaky snížené funkce jater nebo vážného zánětu jater), okamžitě vyhledejte lékaře a to dříve, než budete pokračovat v léčbě.
Pokud to bude
vážné nebo průjem přetrvává nebo zaznamenáte ve vaší stolici krev nebo hlen, musíte ihned přestat užívat [Smyšlený název] a vyhledat lékaře.
V této situaci byste neměli užívat léčivé přípravky, které zastavují nebo zpomalují pohyb střev.
- [Smyšlený název] může občas způsobit bolest a zánět šlach, zvláště pokud jste starší pacient/ ka
nebo se současně léčíte kortikosteroidy.
Při první známce jakékoliv bolesti nebo zánětu přestaňte užívat [Smyšlený název], nezatěžujte postiženou končetinu a okamžitě kontaktujte lékaře.
- Pokud jste starší pacient/ ka a máte problémy s ledvinami, dodržujte dostatečný příjem tekutin,
neboť dehydratace může zvýšit riziko ledvinového selhání.
- Pokud se Vám začne zhoršovat zrak nebo máte jakékoliv jiné oční poruchy během užívání
přípravku [Smyšlený název], okamžitě vyhledejte očního specialistu.
- Chinolonová antibiotika mohou způsobit, že Vaše kůže bude citlivější na sluneční nebo UV
záření.
Vyvarujte se dlouhodobému vystavení se slunečnímu záření nebo silnému slunečnímu záření a nenavštěvujte solária nebo nepoužívejte jakékoliv UV lampy během užívání přípravku [Smyšlený název].
20
- Pokud užíváte [Smyšlený název] a jiné léčivé přípravky, které ovlivňují srdce, je zde vyšší
riziko změny vašeho tepu.
Proto neužívejte [Smyšlený název] s následujícími léčivými přípravky: léčivé přípravky, které patří do skupiny antiarytmik (např. chinidin, hydrochinidin, disopyramid, amiodaron, sotalol, dofetilid, ibutilid), neuroleptika (tj. fenothiazin, pimozid, sertindol, haloperidol, sultoprid), tricyklická antidepresiva, některé antimikrobiální látky (např. sparfloxacin, intravenózní erytromycin, pentamidin, antimalarika, zvláště halofantrin), některá antihistaminika (např. terfenadin, astemizol, mizolastin) a jiné přípravky (např. cisaprid, intravenózní vinkamin, bepridil a difemanil). Jakékoliv léčivé přípravky s obsahem hořčíku nebo hliníku, jako jsou antacida při bolení žaludku, nebo jakékoliv léčivé přípravky s obsahem železa nebo zinku, přípravky obsahující didanosin nebo přípravky obsahující sukralfát k léčbě potíží trávicího traktu mohou snížit účinek přípravku [Smyšlený název] tablety.
Proto užívejte přípravek [Smyšlený název] tablety 6 hodin před nebo po užívání těchto léčivých přípravků.
- Perorální užívání živočišného uhlí ve stejnou dobu jako [Smyšlený název] tablety snižuje
účinek přípravku [Smyšlený název].
Proto se doporučuje, aby se tyto přípravky neužívaly dohromady. Pokud současně užíváte perorální antikoagulacia (např. warfarin), bude Vám lékař kontrolovat čas srážení krve.
Užívání přípravku [Smyšlený název] 400 mg potahované tablety s jídlem a pitím Účinek přípravku [Smyšlený název] není ovlivněn potravou včetně mléčných výrobků.
Těhotenství a kojení Neužívejte přípravek [Smyšlený název], pokud jste těhotná nebo kojíte.
Před použitím jakéhokoliv přípravku požádejte svého lékaře nebo lékárníka o radu.
Řízení dopravních prostředků a obsluha strojů [Smyšlený název] může způsobit závratě nebo točení hlavy.
Pokud máte tyto příznaky, neřiďte dopravní prostředky a neobsluhujte stroje.
Důležité informace o některých složkách přípravku [Smyšlený název] 400 mg potahované tablety Tablety [Smyšlený názevu] obsahují laktózu.
Pokud Vám lékař řekl, že nesnášíte některé cukry, kontaktujte před použitím přípravku [Smyšlený název] lékaře.
3.
JAK SE PŘÍPRAVEK [SMYŠLENÝ NÁZEV] 400MG POTAHOVANÉ TABLETY UŽÍVÁ
Vždy užívejte [Smyšlený název] přesně podle pokynů svého lékaře.
Pokud si nejste jisti, jak užívat [Smyšlený název], ověřte si to u svého lékaře nebo lékárníka.
Obvyklá dávka pro dospělého je jedna 400 mg potahovaná tableta jednou denně.
[Smyšlený název] tablety jsou určeny k vnitřnímu užití.
Tablety se musí polykat celé (aby se zamaskovala hořká chuť) a s dostatečným množstvím tekutiny.
Tablety [Smyšlený název] můžete užívat s jídlem nebo bez jídla.
Doporučuje se užívat tablety přibližně ve stejný čas každý den.
U starších osob, u pacientů s nižší tělesnou hmotností nebo u pacientů s ledvinovými problémy není potřeba úprava dávkování.
21
Je důležité, abyste lék užívali až do konce, dokonce i tehdy, pokud se po několika dnech cítíte lépe.
Pokud ukončíte léčbu tímto přípravkem moc brzy, nemusí se vaše infekce zcela vyléčit, může se znovu projevit nebo se váš stav může zhoršit, dále se také u vás může vytvořit bakteriální rezistence (odolnost) vůči antibiotikům.
Doporučená dávka a délka léčby by se neměla překročit (viz bod 2.
Čemu musíte věnovat pozornost …, Zvláštní opatrnosti při použití …).
Pokud jste užili více než předepsanou jednu tabletu za den, vyhledejte okamžitě lékařskou pomoc a pokud možno vezměte s sebou zbývající tablety, krabičku nebo tuto příbalovou informaci, aby lékař nebo lékárník věděl, co jste užili.
Pokud jste zapomněli užít tabletu, kterou jste si měli vzít, užijte ji, jakmile si v ten den vzpomenete.
Pokud jste si jeden den tabletu nevzali, vezměte si další den tabletu jako obvykle (jednu tabletu).
Neužívejte dvojitou dávku, abyste nahradili vynechanou dávku.
Pokud si nejste jisti, zeptejte se svého lékaře nebo lékárníka.
Jestliže jste přestal( a) užívat přípravek [Smyšlený název] Pokud předčasně ukončíte užívání přípravku [Smyšlený název], nemusíte se úplně vyléčit.
Prosím, informujte lékaře, že chcete léčbu přípravkem [Smyšlený název] ukončit před řádným ukončením léčby.
Pokud máte jakékoliv další otázky, jak užívat tento přípravek, zeptejte se svého lékaře nebo lékárníka.
22
European Medicines Agency
Londýn 14. srpna 2008 EMEA/ CHMP/ 524131/ 2008
6 ODST.
12
Actira a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): moxifloxacin
PODKLADOVÉ INFORMACE *
Přípravek Actira potahované tablety obsahuje 400 mg moxifloxacinu ve formě hydrochloridu.
Přípravek je schválen pro léčbu následujících bakteriálních infekcí, jsou- li způsobeny bakteriemi citlivými na moxifloxacin: akutní exacerbace chronické bronchitidy, komunitní pneumonie s výjimkou závažných případů, akutní bakteriální sinusitida (náležitým způsobem diagnostikovaná).
Tablety jsou určeny k perorálnímu užívání jednou denně po dobu až 10 dní, v závislosti na indikaci.
V klinických studiích byly tablety testovány v rámci léčby trvající po dobu až 14 dní.
Přípravek Actira byl poprvé schválen v červnu 1999.
Tento postup předložení záležitosti k posouzení se vztahuje k žádosti o arbitráž týkající se změn typu II pro zahrnutí nové indikace - léčba mírného až středně závažného zánětlivého pánevního onemocnění (PID), tj. infekce horní části pohlavního ústrojí, včetně salpingitidy a endometritidy.
Na konci postupu vzájemného uznávání se jednotlivé členské státy EU nedokázaly shodnout na znění indikace, které by náležitým způsobem odpovídalo klinickým údajům předloženým společností, a Belgie dne 19. října 2007 oznámila oficiální předání záležitosti výboru CHMP k arbitrážnímu řízení na základě čl.
1084/ 2003 v platném znění.
Hlavní nevyřešené oblasti vyvolávající obavy, které shrnula Belgie v rámci přeložení záležitosti k přezkumu, se vztahovaly k účinnosti při výskytu kmenů N. gonorrhoeae rezistentních vůči moxifloxacinu a dále též k možnostem provádět léčbu v navrhované indikaci v klinické praxi.
Z hlediska bezpečnosti vyvolávalo znepokojení delší trvání léčby, riziko nežádoucích účinků na chrupavku u mladých pacientek a riziko prodloužení QT intervalu.
Zpravodajem byl jmenován Dr.
Harald Enzmann a spoluzpravodajem Dr.
Pieter Neels.
Postup předložení záležitosti k posouzení byl zahájen dne 15. listopadu přijetím seznamu otázek výboru CHMP, na něž měli držitelé rozhodnutí o registraci odpovědět.
Písemná vysvětlení poskytli držitelé rozhodnutí o registraci dne 18. ledna 2008 a 27. února 2008.
Výbor CHMP usoudil, že kvůli zvyšujícímu se výskytu N. gonorrhoeae, rezistentnímu k fluorochinolonům, nelze moxifloxacin v případě empirické léčby PID jedním přípravkem používat, jestliže nemůže být rezistentní kmen vyloučen.
Moxifloxacin by tedy měl být pro léčbu mírné až středně závažné PID podáván v kombinaci s jiným vhodným antibakteriálním přípravkem (např. cefalosporinem), pokud nemůže být přítomnost N. gonorrhoeae rezistentní vůči moxifloxacinu vyloučena.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Výbor dále usoudil, že poměr přínosů a rizik při použití moxifloxacinu po dobu až 14 dní při indikaci PID zůstává příznivý a že informace a doporučení o používání moxifloxacinu a opatření, která by měla být přijata před jeho předepsáním, jsou náležitým způsobem popsána v oddílech Kontraindikace, Zvláštní upozornění a opatření pro použití v rámci souhrnu údajů o přípravku EU.
S ohledem na poskytnuté údaje o účinnosti a bezpečnosti byl tedy výborem CHMP poměr přínosů a rizik u navrhované rozšířené indikace „ mírné až středně závažné zánětlivé pánevní onemocnění “ vyhodnocen jako pozitivní, neboť původně navrhované znění bylo dostatečně revidováno tak, aby zohlednilo současné znalosti.
Dne 19. března 2008 výbor CHMP doporučil pozměnit rozhodnutí o registraci tak, aby zahrnovalo tuto indikaci.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené informace o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 14. července 2008.
Příslušné orgány jednotlivých členských států budou přípravek i nadále pravidelně posuzovat.
2/ 2
©EMEA 2008
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÁ FORMA, SÍLA, ZPŮSOB PODÁNÍ, ŽADATELÉ, DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTE Členský stát
Držitel rozhodnutí o Žadatel registraci
Smyšlený název
Síla
Léková forma
Způsob podání
Rakousko
Novo Nordisk Pharma GmbH Opernring 3- 5 A- 1010 Vienna Rakousko
Noviana 0, 5mg/ 0, 1mg Filmtabletten
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Belgie
Novo Nordisk Pharma
Activelle minor
Estradiolum (jako Estradiolum
Potahované tablety Perorální podání
N. V Boulevard International 55/ 6, B- 1070 Brussel Belgie
comprimés pelliculés
hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Bulharsko
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Eviana филмирани таблетки
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Česká republika
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Noviana potahované tablety
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Dánsko
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Activelle low filmovertrukne tabletter
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Estonsko
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Activelle
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Finsko
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Activelle 0, 5 mg/ 0, 1 mg tabl.
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Potahované tablety Perorální podání
2
Členský stát
Držitel rozhodnutí o Žadatel registraci
Smyšlený název
Síla
Léková forma
Způsob podání
Německo
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety
Perorální podání
Maďarsko
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety
Perorální podání
Island
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Activelle low 0. 5 mg/ 0. 1 mg tablets filmuhúðaðar töflur
Potahované tablety
Perorální podání
Irsko
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety
Perorální podání
Itálie
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Activelle 0, 5 mg/ 0, 1 mg compresse film - rivestite
Potahované tablety
Perorální podání
Lotyško
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety
Perorální podání
Litva
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety
Perorální podání
Lucembursko
Novo Nordisk Pharma N. V Riverside Business Park
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety
Perorální podání
3 Členský stát
Držitel rozhodnutí o Žadatel registraci
Smyšlený název
Síla
Léková forma
Způsob podání
Boulevard International BE- 1070 Brussels Belgie
Holandsko
Novo Nordisk Farma B. V.
Flemingweg 18 NL- 2408 AV Alphen a/ d Rijn Nizozemsko
Activelle filmomhulde tabletten
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Norsko
Novo Nordisk A/ S
Noviana 0, 5 mg/ 0, 1
Estradiolum (jako Estradiolum
Potahované tablety Perorální podání
Novo Allé DK- 2880 Bagsværd Dánsko
mg tablett filmdrasjert
hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Portugalsko
Novo Nordisk, A/ S DNK Novo Allé, DK- 2880 Bagsvaerd Dánsko
Activelle
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Rumunsko
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Noviana comprimate filmate
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Slovenská republika
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Noviana
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Slovinsko
Novo Nordisk A/ S Novo Allé DK- 2880 Bagsværd Dánsko
Noviana filmsko obložene tablete
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety Perorální podání
Potahované tablety Perorální podání
4
Členský stát
Držitel rozhodnutí o Žadatel registraci
Smyšlený název
Síla
Léková forma
Způsob podání
DK- 2880 Bagsværd Dánsko
Norethisteroni acetas 0, 1 mg.
Velká Británie
Novo Nordisk Pharma Ltd Broadfield Park Brighton Road UK - RH11 9RT Crawley West Sussex Velká Británie
Noviana film- coated tablets
Estradiolum (jako Estradiolum hemihydricum) 0, 5 mg + Norethisteroni acetas 0, 1 mg.
Potahované tablety
Perorální podání
5 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
6 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU ACTIVELLE A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Activelle 0, 5 mg/ 0, 1 mg je přípravek kombinované kontinuální hormonální substituční léčby obsahující 0, 5 mg estradiolu (E2) a 0, 1 mg norethisteronacetátu (NETA).
Je určen k podávání jednou denně ženám po menopauze s intaktní dělohou.
Postup podle čl.
4 směrnice 2001/ 83/ ES byl výboru CHMP oznámen dne 3. března 2008, jelikož Německo a Francie nepovažovaly žádost za přijatelnou.
1).
Seznam otázek upozorňujících na problémy, které mají být projednány během tohoto postupu, byl dokončen dne 19. března 2008.
Projednány byly tyto dva problémy:
Endometriální bezpečnost Žadatel/ držitel rozhodnutí o registraci byl vyzván, aby prokázal endometriální bezpečnost přípravku Activelle 0, 5 mg/ 0, 1 mg, a to z následujících důvodů:
- Údaje o endometriální bezpečnosti nejsou v souladu s evropským pokynem pro klinický výzkum
1).
- Údaje o endometriální bezpečnosti byly extrapolovány z jiné kombinace, obsahující 1, 0 mg
estradiolu a 0, 1 mg norethisteronacetátu (NETA).
Horní mez dvoustranného 95% intervalu spolehlivosti výskytu endometriální hyperplazie byla v této studii vyšší než horní mez 2%, a nebylo ji tudíž možné považovat za přijatelnou.
- Endometriální bezpečnost kombinace estrogenu a progestogenu pro nový poměr 0, 5 mg/ 0, 1 mg
nemůže být extrapolována na podkladě již povolené dávky přípravku Activelle, který obsahuje 1 mg estradiolu a 0, 5 mg NETA.
V již povolené dávce přípravku Activelle je poměr mezi norethisteronacetátem (NETA) a estradiolem (E2) 1: 2, zatímco v nové dávce přípravku Activelle s odlišnou silou je tento poměr je 1: 5.
Shrnutí stanoviska výboru CHMP
Activelle 0, 5 mg/ 0, 1 mg je kombinovaná kontinuální hormonální substituční léčba obsahující oproti známé a ustálené kombinaci přípravku Activelle (E2 1 mg/ NETA 0, 5 mg) poloviční dávku estradiolu (E2) a pětinovou dávku norethisteronacetátu (NETA).
To znamená, že dávky E2 a NETA jsou sníženy o 50 a 80%.
Nový přípravek tudíž obsahuje známý progestogen v nižší dávce než v přípravku uvedeném na trh a odlišný poměr estrogenu k progestogenu (1: 5 namísto 1: 2).
1) musí být před schválením jasně prokázána jejich endometriální bezpečnost.
Pokyn uvádí, že „ pro každou novou kombinaci estrogenu a progestogenu (např. při zavádění nového schématu podávání nebo nové síly) nebo pro každý nový progestogen v ustálené kombinaci je nutno předložit údaje o endometriu, s výjimkou známého progestogenu podávaného stejnou cestou a ve stejném dávkování progestogenu jako ve známé a ustálené kombinaci s estrogenem, protože v takovém případě lze při stejné nebo nižší expozici estrogenu údaje o endometriální bezpečnosti extrapolovat z ustálené kombinace. “ Na základě tohoto doporučení předložil žadatel údaje ze studie (KLIM/ PD/ 7/ USA), která zkoumala endometriální bezpečnost kombinace E2 1 mg a NETA 0, 1 mg.
Někteří členové výboru CHMP však konstatovali, že tato studie neprokázala endometriální bezpečnost kombinace E2 1 mg a NETA 0, 1 mg, jelikož horní mez dvoustranného 95% intervalu spolehlivosti pozorované četnosti výskytu endometriální hyperplazie byla 2, 90%, a překročila tak přijatelnou mez 2%.
7
- Z údajů shromážděných o několika nově schválených sekvenčních a kontinuálních hormonálně
Nová kombinace by ve srovnání s nedávno schválenými kombinacemi neměla vést k vyššímu výskytu hyperplazie.
- Podíl proliferativního endometria (71%) byl vyšší a podíl atrofického endometria naopak nižší
(19%) než se u kontinuální kombinované léčby očekávalo.
Jeden vzorek endometria od ženy, jíž byla podána kombinace E2 1 mg a NETA 0, 1 mg, byl navíc vyhodnocen jako „ chorobně proliferativní “.
V souladu s evropským pokynem by měly být biopsie endometria tříděny podle standardních kritérií na atrofické, proliferativní, sekreční, hyperplazie bez atypického nálezu, hyperplazie s atypickým nálezem, zhoubné bujení a jiné.
Hodnocení „ chorobně proliferativní “, použité ve studii KLIM/ PD/ 7/ USA, není dobře definováno a běžně se nepoužívá.
Odpovídá abnormálnímu endometriu bez jasného odlišení od hyperplazie.
- Pro výpočet četnosti výskytu endometriální hyperplazie a dvoustranného 95% intervalu
spolehlivosti je třeba v případě, že biopsií byla získána nedostatečná tkáň a endometrium dosahuje výšky ≥ 5 mm, biopsii zopakovat, nebo pacientku vyřadit z hodnocení.
V této studii mělo 7 vzorků nedostatečnou tkáň při výšce endometria > 4mm (hranice pro výšku endometria byla 4 mm).
Těchto 7 vzorků mělo být proto vyřazeno ze závěrečného výpočtu.
S ohledem na výše uvedené došli někteří členové výboru CHMP k závěru, že studie KLIM/ PD/ 7/ USA endometriální bezpečnost přípravku Activelle 0, 5 mg/ 0, 1 mg nedokládá.
Většina členů výboru CHMP nicméně schválila návrh žadatele/ držitele rozhodnutí o registraci poskytnout nízkodávkovou alternativu kombinované kontinuální hormonální substituční léčby.
Vzhledem k tomu, že existují studie prokazující nepříznivé účinky kombinované hormonální substituční léčby na riziko vzniku rakoviny prsu a kardiovaskulárních komplikací, bylo pro hormonální substituční léčbu vydáno obecné doporučení, že se má používat pouze k léčbě žen se závažnými příznaky, které negativně ovlivňují kvalitu jejich života.
Většina členů výboru CHMP vzala v úvahu, že žadatel/ držitel rozhodnutí o registraci dostatečně zdůvodnil, proč na rozdíl od přípravku Activelle 0, 5 mg/ 0, 1 mg nebyla s novou dávkou provedena žádná studie s biopsií endometria.
Vycházeje z několika dalších studií sledujících různé dávky 1) nekombinovaných estrogenů, 2) estrogen- progestogenových sekvenčních kombinací a 3) estrogen - progestogenových kontinuálních kombinací považoval výbor CHMP za přijatelné a vědecky oprávněné učinit závěr, že tato nízkodávková kontinuální estrogen- progestogenová kombinace povede k podstatně nižšímu počtu výskytů hyperplazie endometria, než jaká byla pozorována u kombinace obsahující dvojnásobnou dávku estrogenu.
V systematickém přehledu 30 randomizovaných kontrolovaných studií byla nekombinovaná léčba s průměrnými nebo vysokými dávkami estrogenu v porovnání s placebem spojena s významným zvýšením četnosti výskytu hyperplazie endometria, která se při delším průběhu léčby zvyšovala (Lethaby a kol., Cochrane database of systematic reviews 2004; 3).
Z přehledu vyplynulo, že přidání progestogenu jako kontinuální léčby je účinnější než léčba sekvenční při snižování rizika endometriální hyperplazie při delším průběhu léčby.
Vyšší výskyt hyperplazie byl zaznamenán při podávání progestogenu každé tři měsíce ve srovnání s podáváním progestogenu sekvenčně každý měsíc.
Po 12 a 24 měsících nebyl pozorován žádný významný rozdíl ve výskytu hyperplazie endometria při nasazení kontinuálních estrogen- progestogenových kombinací ve srovnání s placebem.
Tento systematický přehled tedy dokládá, že kontinuální kombinovaná nízkodávková léčba, jako je přípravek Activelle 0, 5 mg/ 0, 1 mg, může zabezpečit dostatečnou ochranu endometria.
Doplňující údaje o účincích kontinuálních estrogen- progestogenových kombinovaných přípravků na hyperplazii endometria Žadatel byl vyzván, aby předložil veškeré doplňující údaje z klinických a observačních studií, které mají význam pro posouzení účinků kontinuálních estrogen- progestogenových kombinovaných přípravků na hyperplazii endometria a na rakovinu endometria.
8 Shrnutí stanoviska výboru CHMP Výbor CHMP konstatoval, že na podporu endometriální bezpečnosti přípravku Activelle 0, 5 mg/ 0, 1 mg předložil žadatel následující argumenty: a. proliferativní účinek nekombinovaných estrogenů na endometrium závisí na dávce; b. tento proliferativní účinek nekombinovaných estrogenů je závislý na délce léčby, zvláště u vysokých dávek estrogenů; c. dlouhodobá kontinuální kombinovaná léčba chrání před hyperplazií nebo rakovinou endometria lépe než léčba sekvenční.
A.
PROLIFERAČNÍ PŮSOBENÍ NEKOMBINOVANÝCH ESTROGENŮ V ZÁVISLOSTI NA DÁVCE
(CEE, 0, 3 až 0, 625 mg).
- Studie KLIM/ PD/ 11/ USA:
Tato studie byla zaměřena na prevenci osteoporózy, její součástí bylo nicméně i hodnocení endometriální bezpečnosti estradiolu (E2) 0, 5 mg nebo 1 mg v průběhu 2 let.
Je třeba poznamenat, že vzorek byl svým rozsahem velmi malý (22 až 29 žen) a že pro výskyt hyperplazie nejsou uvedeny žádné 95% intervaly spolehlivosti.
Je rovněž třeba si povšimnout, že při sledování výšky endometria pomocí pánevního ultrazvuku byl prokázán významný nárůst, a to dokonce i při 0, 5 mg E2, který však nebyl zaznamenán ve skupině užívající placebo.
I přes zvýšený výskyt hyperplazie v závislosti na dávce lze tedy tyto údaje považovat za nepostačující k tomu, aby na jejich základě bylo možno vyvodit definitivní závěry ohledně bezpečnosti 0, 5 mg E2.
- Pickar J. H. a kol.:
Cílem této studie bylo stanovit endometriální bezpečnost dvouleté léčby s nízkými dávkami konjugovaných koňských estrogenů (0, 3; 0, 45 a 0, 625 mg).
Údaje naznačují vztah mezi dávkou konjugovaných koňských estrogenů (CEE) a rizikem hyperplazie.
Pokud jde o studii KLIM/ PD/ 11/ USA, rozsah vzorku lze považovat za příliš malý, než aby bylo možné vyvodit definitivní závěry ohledně endometriální bezpečnosti.
Výbor CHMP vyjádřil ve svém závěru souhlas s tím, že proliferační působení nekombinovaných estrogenů na endometrium je závislé na dávce estrogenů.
Někteří členové výboru CHMP byli nicméně toho názoru, že i když pozorovaný výskyt hyperplazie s novou dávkou E2 0, 5 mg/ NETA 0, 1 mg by měl být nižší než výskyt pozorovaný u kombinace E2 1 mg/ NETA 0, 1 mg, není jednoznačně prokázáno, že jeho četnost se bude pohybovat v rozmezí přijatelném s ohledem na evropský pokyn.
B.
PROLIFERAČNÍ PŮSOBENÍ NEKOMBINOVANÝCH ESTROGENŮ V ZÁVISLOSTI NA DÉLCE LÉČBY
Je dobře známo, že při užívání nekombinovaných estrogenů u žen s intaktní dělohou dochází s prodlužující se dobou léčby k postupnému zvyšování výskytu hyperplazie.
Někteří členové CHMP vyslovili nicméně názor, že předložené údaje nejsou dostatečným dokladem toho, že k tomu v případě dávky 0, 5 mg E2 nedochází.
Rozsah vzorku ve studii KLIM/ PD/ 11/ USA lze považovat za příliš malý, než aby bylo možno vyvodit definitivní závěry ohledně endometriální bezpečnosti E2 0, 5 mg, dokonce i pro dvouletou léčbu.
Rovněž ve studii Pickar J. H. a kol. byl vztah mezi délkou léčby a výskytem hyperplazie pozorován jen u nízkých dávek 0, 3 mg CEE.
9 C.
Jediná studie, která sledovala dávku 0, 1 mg NETA byla studie společnosti Novo Nordisk KLIM/ PD/ 7/ USA, kterou ovšem někteří členové výboru CHMP nepovažovali za průkaznou.
Údaje získané o vyšších dávkách NETA nebo jiných progestogenů tudíž nelze převzít jako platné pro dávku NETA 0, 1 mg.
Po zvážení výše uvedených argumentů vyslovila většina členů výboru CHMP stanovisko, že předložené údaje prokazují důležitost typů estrogen- progestogenových léčebných režimů pro posouzení rizika rakoviny endometria.
Tyto údaje spolu s údaji o vlivu na hyperplazii endometria přesvědčivě dokládají předpoklad, že kontinuální kombinovaný léčebný režim chrání endometrium před hyperplazií i zhoubným bujením, přičemž se zdá, že ochranný účinek této léčby je jak relativní, tak absolutní (tj. přináší nižší riziko než u neléčených žen) a že se zvyšuje s délkou léčby.
Tento závěr je rovněž v souladu se známými farmakodynamickými účinky přidaných progestogenů na endometrium, např. snižuje regulaci hladiny estrogenových receptorů (ER) a endometriální atrofie.
Na základě všech těchto údajů dospěla většina členů výboru CHMP k závěru, že přípravek Activelle je při dávce 0, 5 mg estradiolu/ 0, 1 mg NETA bezpečný, co se týče rizika hyperplazie a zhoubného bujení endometria a že nabízí potřebnou alternativní nízkodávkovou hormonální substituci s příznivým poměrem přínosů a rizik.
ZDŮVODNĚNÍ
Vzhledem k tomu, že
- předložené údaje dostatečnou měrou dokládají endometriální bezpečnost přípravku Activelle při
dávce 0, 5 mg estradiol/ 0, 1 mg NETA,
- na úrovni hyperplazie endometria ukazuje studie přípravku s 1 mg estradiolu a 0, 1 mg NETA
přiměřený ochranný účinek, třebaže četnost výskytu hyperplazie je na horní hranicí spolehlivosti a překračuje doporučení v pokynu,
- riziko hyperplazie u přípravku Activelle při dávce 0, 5 mg estradiolu/ 0, 1 mg NETA je nižší než
u přípravku s dávkou 1 mg estradiolu/ 0, 1 mg NETA a obsahuje polovinu dávky v porovnání s přípravkem hormonální substituční léčby, který je dostupný na trhu,
- přidání progestogenu na dobu 12 dní v měsíčním cyklu léčby je považováno za dostatečné k ochraně
endometria před nadměrným rizikem hyperplazie (a nakonec i rakoviny endometria) a dokonce i dlouhodobější léčba a kontinuální kombinace přispívá ke zvýšení ochranných účinků,
Souhrn údajů o přípravku, označení na obalu a příbalové informace jsou uvedeny v příloze III.
10 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 SOUHRN ÚDAJŮ O PŘÍPRAVKU
12 1.
NÁZEV PŘÍPRAVKU
Activelle a související názvy (viz Příloha I) 0, 5 mg/ 0, 1 mg potahované tablety [viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje:
Estradiolum 0, 5 mg (jako Estradiolum hemihydricum) a Norethisteroni acetas 0, 1 mg.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
Bílé, kulaté, bikonvexní tablety o průměru 6 mm.
Na jedné straně tablet je vyraženo NOVO 291 a na druhé straně je vyraženo APIS.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Hormonální substituční terapie (HST) symptomů nedostatku estrogenů u žen, které jsou více než 1 rok po menopauze.
Zkušenosti s léčbou žen starších 65 let jsou omezené.
4. 2 Dávkování a způsob podání
Activelle je kontinuální kombinovaný substituční hormonální přípravek určený pro ženy s intaktní dělohou.
Perorálně se užívá jedna tableta denně bez přerušení, nejlépe každý den ve stejnou dobu.
Pro zahájení léčby postmenopauzálních symptomů a během ní by měla být použita nejnižší účinná dávka po co nejkratší dobu (viz také bod 4. 4)
Jestliže po třech měsících léčby nedochází k uspokojivému zlepšení symptomů, měl by být zvážen převod na přípravek obsahující vyšší dávku, např. na přípravek Activelle 1 mg/ 0, 5 mg potahované tablety.
U žen s amenhoreou, které hormonální substituční terapii neužívají, nebo u žen při převodu z jiného kontinuálního kombinovaného přípravku HST lze začít s léčbou přípravkem Activelle kterýkoli vhodný den.
U žen, které přecházejí z režimu sekvenční hormonální substituční terapie, by léčba měla začít, jakmile skončí krvácení způsobené vysazením léčby.
Pokud pacientka zapomene užít tabletu, měla by ji užít co nejdříve, jak je to možné v průběhu následujících 12 hodin.
Opomenutí dávky může zvýšit pravděpodobnost výskytu krvácení a špinění.
4. 3 Kontraindikace
13 • Známá, v anamnéze uváděná nebo suspektní rakovina prsu • Známý nebo suspektní, estrogenně podmíněný maligní tumor (např. rakovina endometria). • Nediagnostikované krvácení z pochvy • Neléčená hyperplazie endometria • Dřívější idiopatické nebo aktivní venózní tromboembolické onemocnění (trombóza hlubokých žil, plicní embolie) • Aktivní nebo nedávno proběhlé arteriální tromboembolické onemocnění (např. angina pectoris, infarkt myokardu) • Akutní onemocnění jater nebo v anamnéze uváděné onemocnění jater, pokud se jaterní testy nevrátily k normálu • Porfyrie
4. 4 Zvláštní upozornění a opatření pro použití
Léčba postmenopauzálních symptomů hormonální substituční terapií by měla být zahájena pouze pokud tyto symptomy nepříznivě ovlivňují kvalitu života.
V každém případě by mělo být minimálně jednou ročně provedeno pečlivé posouzení rizik a přínosů a podávání přípravků HST by mělo pokračovat jen pokud přínos převažuje nad riziky.
Lékařské vyšetření (včetně vyšetření pánve a prsů) by mělo vzít v úvahu zjištěné údaje, kontraindikace použití tohoto přípravku a upozornění.
Doporučují se pravidelné prohlídky během léčby, jejichž četnost a charakter je pro jednotlivé ženy individuální.
Ženy je nutno seznámit s tím, jaké změny prsů by měly oznámit svému lékaři nebo zdravotní sestře (viz níže „ Rakovina prsu “).
Vyšetření včetně mamografie by měla být prováděna v souladu se současnou běžnou screeningovou praxí, a to na základě individuálních klinických potřeb pacientky.
Je- li pacientka postižena dále uvedenými stavy nebo jestliže se u ní takové stavy vyskytly již dříve a/ nebo se zhoršily během těhotenství nebo při předchozí hormonální léčbě, měla by být pod přísným dohledem.
Je nutné vzít v úvahu, že tyto stavy se mohou během léčby přípravkem Activelle projevit znovu nebo se mohou zhoršit.
• V anamnéze uváděné tromboembolické poruchy nebo přítomnost takových rizikových faktorů (viz dále)
Léčbu je třeba vysadit, jsou- li zjištěny kontraindikace (viz bod 4. 3) a v případě dále uvedených stavů:
• Žloutenka nebo zhoršení funkce jater
Riziko hyperplazie a rakoviny endometria se zvyšuje, jsou- li po delší dobu podávány samotné estrogeny (viz bod 4. 8).
Pro ženy, jimž nebyla odstraněna děloha, přidání progestagenu, který je užíván nejméně po dobu 12 dní cyklu, výrazně snižuje toto riziko.
V prvních měsících léčby může docházet ke krvácení a špinění.
Vyšetření může zahrnovat i endometriální biopsii, aby byla vyloučena endometriální maligní neoplazie.
(viz bod 4. 8).
Toto riziko se však vrací k normálu v průběhu několika (nejčastěji 5) let po ukončení léčby.
Ve studii MWS bylo zjištěno vyšší relativní riziko rakoviny prsu při léčbě konjugovanými estrogeny koňského původu (CEE) nebo estradiolem (E2), pokud byl sekvenčně nebo kontinuálně přidáván progestagen a to bez ohledu na typ progestagenu.
Nejsou důkazy o tom, že by odlišné způsoby podání znamenaly odlišné riziko.
Ve WHI studii bylo užívání přípravku obsahujícího kontinuální kombinovaný konjugovaný estrogen koňského původu a medroxyprogesteron- acetát (CEE + MPA) spojeno s nádory prsu, které ve srovnání s placebem byly nepatrně větších rozměrů a častěji metastazovaly do lymfatických uzlin.
Přípravky HST, zvláště přípravky kombinované estrogen- progestagenové léčby mohou zvyšovat denzitu mamografických nálezů, což může nepříznivě ovlivnit radiologické stanovení rakoviny prsu.
Hormonální substituční terapie je spojena s vyšším relativním rizikem vzniku venózního tromboembolického onemocnění (VTE) jako je hluboká žilní trombóza nebo plicní embolie.
Randomizovaná kontrolovaná studie a epidemiologické studie zjistily dvou až trojnásobně vyšší riziko u žen užívajících HST než u žen, které HST neužívají.
Odhaduje se, že u žen, které HST neužívají, je počet případů tromboembolického onemocnění, jež se vyskytnou během pěti let, asi 3 na 1 000 žen ve věku 50 – 59 let a 8 na 1 000 žen ve věku 60 – 69 let.
Odhaduje se, že u zdravých žen, které užívají HST po dobu 5 let, se počet případů venózního tromboembolického onemocnění zvýší za pět let o 2 až 6 případů (nejlepší odhad = 4) na 1 000 žen ve věku 50 – 59 let a o 5 až 15 případů (nejlepší odhad =
Pravděpodobnost výskytu takových případů je vyšší v prvním roce podávání HST než později.
Obecně uznávanými rizikovými faktory venózního tromboembolického onemocnění jsou osobní nebo rodinná anamnéza, těžká obezita (index tělesné hmotnosti > 30 kg/ m2) a systémový lupus erythematodes (SLE).
O možné úloze výskytu křečových žil při venózním tromboembolickém onemocnění nepanuje jednotný názor.
Pacientky, které mají venózní tromboembolické onemocnění v anamnéze nebo u nichž jsou známy trombofilní stavy, jsou vystaveny zvýšenému riziku venózního tromboembolického onemocnění.
Hormonální substituční terapie může uvedené riziko zvyšovat.
Pro vyloučení trombofilní predispozice je u pacientek nutné prozkoumat jejich osobní nebo silnou rodinnou anamnézu tromboembolického onemocnění nebo opakovaných samovolných potratů.
Podávání hormonální substituční terapie takovým pacientkám je kontraindikováno, dokud nejsou podrobně zhodnoceny trombofilní faktory nebo dokud není zahájena antikoagulační léčba.
U žen, které již antikoagulační přípravky užívají, se vyžaduje důkladné posouzení poměru přínosů a rizik HST.
Riziko venózního tromboembolického onemocnění se může přechodně zvýšit při dlouhodobé imobilizaci, vážném zranění nebo velkém chirurgickém zákroku.
Stejně jako u všech pacientů po operaci je třeba věnovat úzkostlivou péči profylaktickým opatřením zabraňujícím vzniku pooperačního venózního tromboembolického onemocnění.
V případech, kde lze po plánovaném chirurgickém zákroku (zejména u břišních nebo ortopedických operací dolních končetin) předpokládat dlouhodobou imobilizaci, je tam, kde je to možné, nutné zvážit dočasné vysazení hormonální substituční terapie, a to 4 až 6 týdnů před operací.
Léčbu HST není vhodné znovu nasadit, dokud není pacientka zcela pohyblivá.
Vznikne- li venózní tromboembolické onemocnění po zahájení léčby, je třeba léčbu přerušit.
Pacientky je nutné informovat, aby se okamžitě obrátily na svého lékaře v případě, že si povšimnou možného příznaku tromboembolického onemocnění (např. bolestivý otok nohy, náhlá bolest na prsou, dýchavičnost).
Randomizované kontrolované studie přínosu kontinuální kombinované léčby konjugovanými estrogenovými přípravky a medroxyprogesteron- acetátem (MPA) neposkytly z kardiovaskulárního hlediska žádné důkazy o přínosu.
Heart and Estrogen/ progestin Replacement Study) dokládají možné zvýšené riziko kardiovaskulární morbidity v prvním roce užívání a celkově nulový přínos.
Pro další přípravky HST existují pouze omezená data z randomizovaných kontrolovaných studií o účinku na kardiovaskulární morbiditu nebo mortalitu.
Proto není jisté, zda uvedená zjištění platí i pro další přípravky HST.
V jedné rozsáhlé randomizované klinické studii (WHI) bylo během kontinuální kombinované léčby konjugovanými estrogenovými přípravky a MPA zjištěno zvýšené riziko ischemické cévní mozkové příhody u zdravých žen, a to jako sekundární důsledek.
Odhaduje se, že u žen, které neužívají HST, je počet případů cévní mozkové příhody, k nimž dojde během pěti let, zhruba 3 na 1 000 žen ve věku 50 – 59 let a 11 na 1 000 žen ve věku 60 – 69 let.
Odhaduje se, že u žen, které užívají konjugované estrogeny a MPA po dobu 5 let, se počet případů zvýší o 0 až 3 případy (nejlepší odhad = 1) na 1 000 žen ve věku 50 – 59 let a o 1 až 9 případů (nejlepší odhad = 4) na 1 000 žen ve věku 60 – 69 let.
Není známo, zda se zvýšené riziko týká i dalších přípravků HST.
Dlouhodobé užívání přípravků HST (nejméně po dobu 5 až 10 let) pouze na bázi estrogenu pacientkami po hysterektomii bylo podle některých epidemiologických studií spojeno se zvýšeným
Není jisté, zda s sebou dlouhodobé používání přípravků kombinované hormonální substituční terapie nese jiné riziko než použití přípravků obsahujících pouze estrogeny.
Estrogeny mohou způsobit retenci tekutin, a proto by pacientky se srdeční nebo ledvinovou dysfunkcí měly být pečlivě sledovány.
Pacientky v konečném stádiu renální insuficience je nutné dobře sledovat, protože lze předpokládat, že hladina účinných látek přípravku Activelle v krevním oběhu bude zvýšena.
Ženy, u nichž byla zaznamenána předchozí hypertriglyceridemie, by měly být během estrogenové nebo hormonální substituční terapie pečlivě sledovány, protože při aplikaci estrogenové terapie byly u takových pacientek zaznamenány vzácné případy výrazného zvýšení triglyceridů v plazmě, které vedly k pankreatitidě.
Estrogeny zvyšují hladinu globulinu vázajícího hormony štítné žlázy (TBG), což má za následek zvýšení celkového objemu tyroidních hormonů v krevním oběhu, který je měřen jako jód vázaný na bílkoviny (PBI), hladin T4 (v koloně nebo podle imunologického testu pomocí radioaktivní látky) nebo hladin T3 (podle imunologického testu pomocí radioaktivní látky).
Vazebný poměr T3 je nižší, neboť odráží zvýšenou hladinu TBG.
Koncentrace volného T4 a T3 zůstávají nezměněné.
Může být zvýšena hladina dalších vazebných bílkovin v séru, tj. globulinu vážícího kortikoidní hormony (CBG), globulinu vážícího pohlavní hormony( SHBG), což vede ke zvýšení hladiny kortikosteroidů, resp. pohlavních hormonů v krevním oběhu.
Koncentrace volných nebo biologicky aktivních hormonů zůstávají beze změny.
Hladina dalších plazmatických bílkovin může být zvýšena (substrát angiotensinogen/ renin, alfa- I- antitrypsin a ceruloplasmin).
O zlepšení kognitivní funkce není přesvědčivý důkaz.
Z klinické studie WHI však existuje určitý důkaz o zvyšujícím se riziku pravděpodobné demence u žen, které začaly s léčbou kontinuálními kombinovanými přípravky CCE a MPA po 65. roku života.
Není známo, zda tyto poznatky je možno vztáhnout také na mladší postmenopauzální ženy či na jiné přípravky HST.
Přípravek Activelle obsahuje monohydrát laktózy.
Pacientky s některým z následujících vzácných dědičných onemocnění by neměly tento přípravek užívat: intolerance galaktózy, laktázová deficience nebo glukózo- galaktózovou malabsorpce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Při souběžném podávání látek, o nichž je známo, že indukují aktivitu enzymů metabolizujících léky, konkrétně cytochromu P450, jako jsou antikonvulzíva (např. fenobarbital, fenytoin, karbamazepin) a přípravky zabraňující vzniku infekce (např. rifampicin, rifabutin, nevirapin, efavirenz), může dojít ke zvýšení metabolismu estrogenů a progestagenů.
Ritonavir a nelfinavir, i když je o nich známo, že působí jako silné inhibitory, naopak vykazují indukující vlastnosti, jsou- li užívány zároveň se steroidními hormony.
Bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum) mohou indukovat metabolismus estrogenů a progestagenů.
Klinicky může zvýšený metabolismus estrogenů a progestagenů vést ke sníženému účinku a změnám profilu děložního krvácení.
Léčivé látky, jež inhibují aktivitu jaterních mikrosomálních enzymů metabolizujících léky, např. ketokonazol, mohou zvyšovat hladinu léčivých látek přípravku Activelle v krvi.
4. 6 Těhotenství a kojení
Přípravek Activelle není během těhotenství indikován.
Dojde- li během užívání přípravku Activelle k otěhotnění, měla by být léčba okamžitě přerušena.
17 Data o omezeném počtu těhotenství, při nichž došlo k expozici plodu, dokládají nepříznivé účinky norethisteronu na plod.
Při podávání vyšších dávek přípravků perorální antikoncepce a hormonální substituční terapie, než je běžné, byla zjištěna maskulinizace plodů ženského pohlaví.
Výsledky většiny epidemiologických studií, které souvisejí s neúmyslnou expozicí plodů kombinací estrogenů a progestagenů, nenaznačují teratogenní ani fetotoxický účinek.
Kojení
Přípravek Activelle není během kojení indikován.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Nejčastěji hlášeným nežádoucím účinkem zaznamenaným při klinických studiích přípravku Activelle bylo vaginální krvácení.
11% žen v 1. měsíci, 15% žen ve 4. měsíci a 11% žen na konci 6. měsíce klinické studie hlásilo krvácení nebo špinění.
Všechny nežádoucí účinky, kdy byl ve skupině pacientek, jimž byl podáván přípravek Activelle, ve srovnání se skupinou užívající placebo zjištěn jejich vyšší výskyt, a které mohou pravděpodobně souviset s léčbou, jsou uvedeny v následující tabulce.
Třídy orgánových systémů
Velmi časté ≥1/ 10
Časté ≥1/ 100; < 1/ 10
Méně časté ≥1/ 1 000; < 1/ 100
Vzácné ≥1/ 10 000; < 1/ 1000
Infekční a parazitární onemocnění
Vulvovaginální mykotické infekce, rovněž viz „ Poruchy reprodukčního systému a choroby prsů “
Poruchy imunitního systému
Poruchy metabolismu a výživy
Retence tekutin, viz „ Celkové a jinde nezařazené poruchy a lokální reakce po podání “
Psychiatrické poruchy
Deprese nebo zhoršení deprese Nervozita
Poruchy nervového systému
Bolesti hlavy
Migréna Závratě
Gastrointestinální poruchy
Bolesti břicha
Břišní distenze
Poruchy kůže a podkoží
Nausea
Dyspepsie Pruritus nebo vyrážka
Alopecie
18 Akné Poruchy pohybového systému a pojivové
Bolest zad
Křeče nohou
tkáně
Bolest šíje
Bolest v končetinách
Vaginální hemoragie
Zvětšení endometria
Bolest prsů
Diskomfort
prsů
Vulvovaginální mykotické infekce
v oblasti prsů
Periferní edém
Rakovina prsu:
Z důkazů získaných z velkého počtu epidemiologických studií a jedné randomizované placebem kontrolované studie (WHI), celkové riziko rakoviny prsu u žen, které užívají nebo v nedávné době užívaly HST, roste s délkou doby užívání.
1, 35 (95% CI 1, 21 – 1, 49) a 1, 30 (95% CI 1, 21 – 1, 40).
Pro kombinovanou HST léčbu estrogeny a progestageny prokázaly některé epidemiologické studie celkově vyšší riziko rakoviny prsu než pro léčbu samotnými estrogeny.
Podle studie MWS je ve srovnání s ženami, které HST nikdy neužívaly, užívání různých typů kombinované estrogen/ progestagenové léčby spojeno s vyšším rizikem rakoviny prsu (RR = 2, 00, 95% CI: 1, 88 – 2, 12) oproti léčbě samotnými estrogeny (RR = 1, 30, 95% CI: 1, 21 – 1, 40) nebo léčbě tibolonem (RR = 1, 45; 95% CI:
1, 25 – 1, 68).
Poznatky z WHI studie odhadují riziko 1, 24( 95% CI 1, 01 – 1, 54) po 5, 6 letech užívání kombinované estrogen/ progestagenové HST (CEE + MPA) pro všechny pacientky v porovnání s placebem.
Absolutní riziko vypočítané z výsledků studií MWS a WHI:
MWS studie odhaduje, ze známé průměrné incidence rakoviny prsu v rozvinutých zemích, že:
• předpokládaný počet diagnostikovaných případů rakoviny prsu u žen ve věku 50 – 64 let, které neužívají HST, bude 32 na 1000 žen.
• počet případů navíc na 1000 žen, které užívají nebo nedávno užívaly HST, bude během odpovídajícího období:
o
pro ženy
užívající jen estrogenovou HST
mezi 0 a 3 (nejlepší odhad = 1, 5) po dobu užívání 5 let
mezi 3 a 7 (nejlepší odhad = 5) po dobu užívání 10 let
užívající kombinovanou estrogen/ progestagenovou léčbu HST
mezi 5 a 7 (nejlepší odhad = 6) po dobu užívání 5 let
19 mezi 18 a 20 (nejlepší odhad = 19) po dobu užívání 10 let
WHI studie odhaduje, že po 5, 6 letech, po která byla prováděna kontrolní vyšetření žen ve věku 50 – 79 let, je zapříčiněno kombinovanou estrogen/ progestagenovou HST (CEE + MPA) navíc 8 případů invazní rakoviny prsu na 10 000 žen/ rok).
Podle výpočtů z dat obsažených ve studii je předpoklad, že:
na 1000 žen užívajících placebo o bude za dobu 5 let diagnostikována invazivní rakovina prsu u cca 16 žen
na 1000 žen, které užívaly kombinovanou estrogen/ progestagenovou HST (CEE + MPA) bude počet případů navíc
o
mezi 0 a 9 (nejlepší odhad = 4) za dobu 5 let užívání
(viz bod 4. 4)
Rakovina endometria:
U žen s intaktní dělohou roste riziko endometriální hyperplazie a rakoviny endometria s délkou užívání samotných estrogenů.
Podle dat z epidemiologických studií je nejlepší odhad rizika pro ženy ve věku 50 – 65 let neužívající HST 5 případů onemocnění rakovinou endometria na 1000 žen.
V závislosti na délce léčby a dávce estrogenu je hlášený nárůst případů rakoviny endometria způsobený užíváním samotných estrogenů 2 – 12krát vyšší ve srovnání s ženami neužívajícími HST.
Přidání progestagenu k terapii samotnými estrogeny podstatně redukuje toto riziko.
Zkušenosti z postmarketingového sledování:
Kromě výše uvedených nežádoucích účinků léku byly spontánně hlášeny i dále uvedené nežádoucí účinky, o nichž panuje názor, že mohou s léčbou přípravkem Activelle 1 mg/ 0, 5 mg souviset.
Uváděný výskyt těchto spontánních nežádoucích účinků léku je velmi vzácný (< 1/ 10 000 pacientek/ rok).
Zkušenosti po uvedení přípravku na trh jsou ovlivněny nedostatečným hlášením nežádoucích účinků léku, a to především nežádoucích účinků běžných a dobře známých.
• Gastrointestinální poruchy: dyspepsie, zvracení
• Poruchy jater a žlučových cest: onemocnění žlučníku, cholelitáza, zhoršení cholelitázy, opětný výskyt cholelitázy
(Další informace viz body 4. 3 a 4. 4)
4. 9 Předávkování
Předávkování se může projevit nevolností a zvracením.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Progestageny a estrogeny, fixní kombinace ATC kód:
G03FA01.
Estrogen a progestagen určený pro kontinuální kombinovanou hormonální substituční terapii (HST).
Léčivá látka, syntetický 17ß- estradiol je chemicky a biologicky identický s endogenním humánním estradiolem.
Nahrazuje úbytek produkce estrogenu u žen v menopauze a zmírňuje symptomy menopauzy.
Protože estrogeny podporují růst endometria, zvyšují samostatné estrogeny riziko hyperplazie a rakoviny endometria.
Přidání progestagenu snižuje, avšak ne zcela eliminuje, riziko hyperplazie endometria vyvolané estrogeny u žen, jimž nebyla odňata děloha.
Ke zmírnění menopauzálních symptomů dochází během několika počátečních týdnů léčby.
Ve třetím týdnu byl pokles průměrného počtu středních až těžkých návalů horka u skupiny léčené 0, 5 mg estradiolu statisticky významný (p≤0, 001) ve srovnání se skupinou, kde bylo podáváno placebo.
Tento pokles přetrvával až do ukončení studie ve 24. týdnu.
Activelle je přípravek kontinuální kombinované hormonální substituční terapie obsahující 17β - estradiol a norethisteron- acetát podávaný za účelem zabránit pravidelnému krvácení spojenému s cyklickou nebo sekvenční HST.
Během 6ti měsíců léčby byla zjištěna amenorea (nepřítomnost krvácení nebo špinění) u 89% pacientek.
U 11 – 15% žen bylo během prvních 6ti měsíců léčby zjištěno krvácení a/ nebo špinění.
5. 2 Farmakokinetické vlastnosti
Po podání dvou tablet přípravku Activelle byla průměrná
21 maximální koncentrace v plazmě 24 pg/ ml (CV 38%).
Poločas 17ß- estradiolu je cca 15 hodin.
V krevním oběhu je vázaný na SHBG (37%) a albumin (61%), zatímco pouze 1 – 2% zůstávají nevázána.
Metabolismus 17ß- estradiolu probíhá hlavně v játrech a ve střevě, ale také v cílových orgánech a zahrnuje tvorbu méně aktivních či neaktivních metabolitů, včetně estronu, katecholestrogenů a řady estrogen- sulfátů a glukuronidů.
Konjugované estrogeny jsou vylučovány se žlučí, kde jsou hydrolyzovány a reabsorbovány (enterohepatický oběh), a hlavně močí v biologicky neaktivní formě.
Po perorálním podání přípravku Activelle se norethisteron- acetát rychle vstřebává a je transformován na norethisteron (NET).
Prochází first- pass metabolismem do jater a dalších vnitřních orgánů a dosahuje maximální plazmatické koncentrace přibližně 2, 4 ng/ ml CV 41% (po podání dvou tablet přípravku Activelle) během 0, 5 – 1, 5 hodin.
Konečný poločas NET je asi 9- 11 hodin.
NET se váže na SBHG (36%) a na albumin (61%).
Nejdůležitějšími metabolity jsou izomery 5α- dihydro- NET a tetrahydro- NET, které se vylučují hlavně močí jako sulfátové a glukuronidové konjugáty.
Farmakokinetika estradiolu není ovlivněna norethisteron- acetátem.
Farmakokinetika u starších osob nebyla studována.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita estrogenů je nízká.
Z důvodu výrazných rozdílů mezi různými živočišnými druhy a mezi zvířaty a člověkem mají předklinické výsledky z hlediska aplikace estrogenů u člověka jen omezenou predikční hodnotu.
U pokusných zvířat byl zjištěn embryoletální účinek estradiolu nebo estradiol- valerátu již při relativně nízkých dávkách; byly zjištěny malformace urogenitálního traktu a feminizace plodů mužského pohlaví.
Jako ostatní progestageny i norethisteron způsobuje virilizaci plodů ženského pohlaví u potkanů a opic.
U vysokých dávek norethisteron- acetátu byl pozorován embryoletální účinek.
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka kromě rizik uvedených v dalších částech souhrnu údajů o přípravku.
6.
FARMACEUTICKÉ ÚDAJE
6. 3 Seznam pomocných látek
Monohydrát laktosy Kukuřičný škrob Hyprolóza Mastek Magnesium- stearát
Potahová vrstva:
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
22 30 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Chraňte před chladem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
1 x 28 tablet nebo 3 x 28 tablet v kalendářovém otočném balení.
Kalendářové otočné balení s 28 tabletami se skládá ze 3 částí: – podklad vyrobený z barevného neprůhledného polypropylenu, – prstencové víčko z průhledného polystyrenu, – centrální číselník z barevného neprůhledného polystyrenu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
23 OZNAČENÍ NA OBALU
24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Activelle a související názvy (viz Příloha I) 0, 5 mg/ 0, 1 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Estradiolum/ Norethisteroni acetas
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje:
Estradiolum 0, 5 mg (jako estradiolum hemihydricum) Norethisteroni acetas 0, 1 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Activelle obsahuje laktózu.
Další informace viz Příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety 1 x 28 potahovaných tablet 3 x 28 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K perorálnímu podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25ºC.
25 Chraňte před chladem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
Activelle 0, 5 mg/ 0, 1 mg
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA KALENDÁŘOVÉ OTOČNÉ BALENÍ
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Activelle a související názvy (viz Příloha I) 0, 5 mg/ 0, 1 mg potahované tablety [viz Příloha I - doplní se národní údaje]
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do /
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
28 potahovaných tablet
6.
JINÉ
Novo Nordisk A/ S
27 B.
PŘÍBALOVÁ INFORMACE
28 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Activelle a související názvy (viz Příloha I) 0, 5 mg/ 0, 1 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Estradiolum/ Norethisteroni acetas
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. – Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Activelle a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Activelle používat 3.
Jak se přípravek Activelle používá 4.
Možné nežádoucí účinky 5 Jak přípravek Activelle uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ACTIVELLE A K ČEMU SE POUŽÍVÁ
Užívá se každý den bez přerušení.
Přípravek Activelle je předepisován ke zmírnění nepříjemných příznaků jako jsou návaly horka, noční pocení a suchost pochvy, které se objevují, poté co hladina estrogenu poklesne a menstruace se již nedostavuje (menopausa).
Přípravek Activelle je předepisován ženám, kterým nebyla odebrána děloha a které již nemenstruují déle než jeden rok.
Zkušenosti s léčbou přípravkem Activelle u žen starších 65 let jsou omezené.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ACTIVELLE UŽÍVAT
Neužívejte přípravek Activelle Jestliže se na vás vztahuje některý z níže uvedených bodů, oznamte to vašemu lékaři.
Nezačínejte léčbu přípravkem Activelle: • jestliže jste alergická (přecitlivělá) na estradiol, norethisteron- acetát nebo kteroukoli další složku přípravku Activelle (viz přehled v bodě 6, "Další informace “) • jestliže je u vás zjištěna rakovina prsu, prodělala jste ji nebo je u vás na takovýto estrogenně podmíněný nádor podezření • jestliže je u vás zjištěna rakovina děložní sliznice (endometria) nebo je- li u vás na tento estrogenně podmíněný nádor podezření • jestliže trpíte vaginálním krvácením, u něhož váš lékař nezjistil příčinu • jestliže je u vás zjištěn stav nazývaný hyperplazie endometria (nadměrný růst děložní sliznice), který není léčen
29 • jestliže u vás dochází ke tvorbě krevních sraženin (např. trombóza hlubokých žil nebo plicní embolie) nebo jste je prodělali bez zjevné příčiny, například v souvislosti s operací nebo těhotenstvím • jestliže jste v nedávné době prodělali infarkt, cévní mozkovou příhodu nebo máte anginu pectoris • jestliže trpíte nebo jste trpěla onemocněním jater a vaše jaterní testy se neupravily k normálu • jestliže trpíte porfyrií (enzymatická porucha jater).
Zvláštní opatrnosti při použití přípravku Activelle je zapotřebí Informujte lékaře, jste- li postižena dále uvedenými stavy nebo jestliže se u vás takové stavy vyskytly již dříve.
Váš lékař může vaši léčbu bedlivěji sledovat.
Tyto stavy se mohou ve vzácných případech během léčby přípravkem Activelle projevit znovu nebo se mohou zhoršit:
• máte- li onemocnění ovlivňující děložní sliznici jako jsou myomy (nezhoubné nádory tkáně), endometrióza (výskyt děložní sliznice mimo dělohu) nebo jestliže jste trpěla hyperplasií endometria (nadměrným růstem děložní sliznice) • máte- li v anamnéze uváděné krevní sraženiny (trombóza) nebo rizikové faktory podmiňující vznik krevních sraženin (tyto rizikové faktory a příznaky krevních sraženin jsou uvedeny v bodě 4, „ Další nežádoucí účinky kombinované HST “) • měl- li někdo z vašich blízkých příbuzných rakovinu prsu nebo jiné typy rakoviny podmíněné estrogeny (rakovina endometria) • máte- li vysoký krevní tlak • máte- li jaterní poruchy, jako je adenom jater (nezhoubný nádor) • máte- li onemocnění ledvin nebo srdce • máte- li diabetes nebo žlučové kameny • máte- li epilepsii nebo astma • máte- li migrény nebo těžké bolesti hlavy • máte- li systémový lupus erythematodes (SLE, autoimunitní onemocnění pojiva, které může postihnout mnohé orgánové systémy) • máte- li vysoké hladiny tuku v krvi (hypertriglyceridemie) • máte- li otosklerózu (ztráta sluchu někdy spojená s těhotenstvím).
Lékařské vyšetření Před zahájením léčby přípravkem Activelle vás lékař seznámí s riziky a přínosy léčby (viz bod 4, „ Další nežádoucí účinky kombinované HST “).
Před začátkem léčby a poté pravidelně během ní váš lékař bude posuzovat, zda je přípravek Activelle pro vás vhodnou léčbou.
Lékař vás bude informovat, jak často byste měla podstupovat pravidelná lékařská vyšetření, přičemž při tom vezme v úvahu váš celkový zdravotní stav.
Vyskytlo- li se u vašich blízkých příbuzných (matka, sestra, obě babičky) závažné onemocnění, např. krevní sraženiny nebo rakovina prsu, můžete být i vy vystavena vyššímu riziku.
Proto byste měla lékaře vždy informovat o závažných onemocněních vašich příbuzných a rovněž byste měla lékaři říci o všech změnách prsů, které můžete zaznamenat.
Kromě pravidelných prohlídek u vašeho lékaře nezapomínejte: • Pravidelně si vyšetřovat prsy, zda nedošlo ke změnám jako jsou vznik dolíčků nebo jamek v kůži, změny na bradavkách nebo jakékoliv zatvrdliny, které vidíte či cítíte • Pravidelně podstupovat screeningová vyšetření (mamografie) a cervikální test
Máte- li podstoupit vyšetření krve, oznamte lékaři, že užíváte přípravek Activelle, protože estrogen může výsledky některých vyšetření ovlivnit.
Plánujete- li podstoupit operaci, informujte, svého lékaře.
Možná bude třeba přestat užívat tento přípravek čtyři až šest týdnů před operací, aby se snížilo riziko vzniku krevních sraženin.
Lékař vám oznámí, kdy budete moci léčbu opět zahájit.
Důvody vysazení přípravku Activelle
30 Budete- li postižena kterýmkoli z následujících stavů, přestaňte přípravek Activelle užívat a okamžitě kontaktujte svého lékaře: • Postihne- li vás vůbec poprvé bolest hlavy typu migrény • Vyskytne- li se u vás žluté zbarvení kůže nebo očí (žloutenka) nebo jiná jaterní onemocnění • Dojde- li u vás během léčby přípravkem Activelle ke zvýšení krevního tlaku • Otěhotníte- li • Nastane- li u vás některý ze stavů uvedených v bodě 2, „ Neužívejte přípravek Activelle “.
Vzájemné působení s dalšími léčivými přípravky Některé léčivé přípravky mohou snižovat účinek přípravku Activelle: • Léky používané k léčbě epilepsie (např. fenobarbital, fenytoin, karbamazepin) • Léky používané k léčbě tuberkulózy (např. rifampicin, rifabutin) • Léky používané k léčbě HIV infekcí (např. nevirapin, efavirenz, ritonavir a nelfinavir) • Bylinné přípravky obsahující třezalku tečkovanou (Hypericum perforatum)
Jiné léčivé přípravky mohou zvyšovat účinek přípravku Activelle: • Přípravky obsahující ketokonazol (fungicidní látka)
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívala v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, o bylinných přípravcích či o ostatních přírodních přípravcích.
Používání přípravku Activelle s jídlem a pitím Tablety lze užívat jak během jídla a pití, tak i mimo něj.
Těhotenství a kojení Neužívejte přípravek Activelle, jste- li těhotná nebo jestliže kojíte.
Řízení dopravních prostředků a obsluha strojů Activelle nemá vliv na obsluhu strojů nebo na schopnost řídit bezpečně dopravní prostředek.
Důležité informace o některých složkách přípravku Activelle:
Activelle obsahuje laktózu.
Pokud se u vás projevila nesnášenlivost na některé typy cukrů, poraďte se před použitím přípravku Activelle se svým lékařem.
3.
JAK SE PŘÍPRAVEK ACTIVELLE UŽÍVÁ
Vždy užívejte přípravek Activelle přesně podle pokynů svého lékaře.
Pokud si nejste jistá, poraďte se se svým lékařem nebo lékárníkem.
Užívejte jednu tabletu denně, a to každý den přibližně ve stejnou dobu.
Tabletu zapijte sklenicí vody
Užívejte tabletu každý den bez přerušení.
Jakmile využíváte všech 28 tablet kalendářového balení, pokračujte s léčbou tabletami z dalšího kalendářového balení.
Pro správné použití kalendářového balení čtěte „ NÁVOD PRO POUŽITÍ “ na konci příbalové informace.
Léčbu přípravkem Activelle můžete začít kterýkoli vhodný den.
Přecházíte- li však z léčby hormonální substituční terapií, při níž máte každý měsíc krvácení, začněte léčbu přípravkem Activelle hned po skončení krvácení.
Lékař by vám měl předepsat nejnižší účinnou dávku, která zmírní vaše symptomy, a to po co možná nejkratší dobu.
Jestliže po 3 měsících léčby nepociťujete zmírnění symptomů, obraťte se na svého lékaře.
31 Jestliže jste užila více přípravku Activelle, než jste měla
Jestliže jste užila více přípravku Activelle, než jste měla, nebo pokud například dítě náhodně užije přípravek Activelle, obraťte se na svého lékaře nebo na nemocnici, aby mohlo být posouzeno riziko a mohla vám být poskytnuta rada.
Předávkování přípravkem Activelle můžete způsobit pocit nevolnosti nebo zvracení.
Jestliže jste zapomněla užít přípravek Activelle
Pokud jste si zapomněla vzít tabletu v obvyklou dobu, užijte ji během dalších 12 hodin.
Pokud již uběhlo víc než 12 hodin, pokračujte s léčbou druhý den jako normálně.
Nezdvojujte následující dávku, abyste doplnila dávku vynechanou.
Pokud vám nebyla odstraněna děloha, může opomenutí dávky zvýšit pravděpodobnost výskytu krvácení a špinění.
Jestliže jste přestala užívat přípravek Activelle
Chcete- li léčbu přípravkem Activelle ukončit, promluvte si o svém rozhodnutí nejprve se svým lékařem.
Vysvětlí vám účinky ukončení léčby a seznámí vás s dalšími možnostmi.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Activelle nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Krvácení během užívání přípravku Activelle Activelle nepůsobí pravidelné měsíční krvácení, ale na začátku léčby se u mnohých žen objeví lehké vaginální krvácení nebo špinění.
Pokud se u vás objeví krvácení nebo špinění, není to obyčejně důvod k obavám, zvláště pak během několika prvních měsíců užívání HST.
Nicméně kontaktujte lékaře co nejdříve, jestliže: • krvácení trvá déle než jen několik prvních měsíců • se krvácení objeví až po určité době užívání HST • krvácení pokračuje i poté, co byla léčba HST ukončena.
Lékař se může během pravidelných kontrol zajímat o to, zda se u vás během léčby přípravkem Activelle objevilo vaginální krvácení.
Může být proto užitečné, pokud si jakékoliv krvácení budete zaznamenávat do diáře.
Počet výskytů níže uvedených možných nežádoucích účinků je definován jako:
Velmi časté (projeví se u více než 1 ženy z 10) Časté (projeví se u 1 až 10 žen ze 100) Méně časté (projeví se u 1 až 10 žen z 1 000) Vzácné (projeví se u 1 až 10 žen z 10 000) Velmi vzácné (projeví se u méně než 1 ženy z 10 000) Není známo (z dostupných údajů nelze určit).
Velmi časté nežádoucí účinky • Vaginální krvácení
Časté nežádoucí účinky • Plísňové infekce pohlavního ústrojí nebo záněty pochvy • Nadměrný růst děložní sliznice (hyperplazie endometria)
32 • Pocity na zvracení • Bolest břicha (žaludku) • Bolest zad nebo šíje • Bolest v pažích nebo nohách • Bolest hlavy
Méně časté nežádoucí účinky • Alergické reakce (přecitlivělost) • Deprese nebo zhoršení existující deprese • Nervozita • Závratě • Migréna (viz bod 2 Důvody vysazení přípravku Activelle) • Bolestivost prsů nebo diskomfort v oblasti prsů • Nadýmání nebo břišní diskomfort (diskomfort žaludku) • Zvyšování tělesné hmotnosti způsobené retencí tekutin • Otoky paží nebo nohou (periferní edém) • Křeče v nohou • Pálení žáhy (dyspepsie) • Akné • Vypadávání vlasů • Svědění nebo kopřivka
Další nežádoucí účinky kombinované HST Následující nežádoucí účinky byly hlášeny po použití přípravků obsahujících estrogen/ progestagen.
Nadměrný růst děložní sliznice (hyperplazie endometria) a rakovina děložní sliznice (rakovina endometria) U žen s intaktní dělohou roste riziko nadměrného růstu děložní sliznice (endometriální hyperplazie) Užívání samotných estrogenů po delší dobu také zvyšuje riziko rakoviny děložní sliznice (rakovina endometria).
Přidání takového typu progestagenu, který je obsažen v přípravku Activelle, výrazně toto vyšší riziko snižuje.
Rakovina prsu Riziku vzniku rakoviny prsu je vystavena každá žena bez ohledu na to, zda užívá hormonální substituční terapii, či nikoli.
U žen, jež užívají HST déle než 5 let, se ve srovnání s ženami stejného věku, které hormonální substituční terapii nikdy neužívaly, uvedené riziko poněkud zvyšuje.
Toto riziko se zvyšuje spolu s dobou užívání HST, ale vrací se k normálu během několika (nejčastěji pěti) let po vysazení HST.
Riziko se zdá být vyšší u žen užívajících přípravky obsahující estrogen v kombinaci s progestagenem ve srovnání s užíváním estrogenu samotného.
Aby bylo možno odhalit nádor prsu co možná nejdříve, je důležité, abyste si pravidelně kontrolovala prsy a jakékoli změny oznámila lékaři.
Rovněž byste měla pravidelně podstupovat lékařské vyšetření, včetně mamografie.
Máte- li obavy z rizika vzniku rakoviny prsu, promluvte si o rizicích a přínosech léčby hormonální substituční terapií se svým lékařem.
Krevní sraženiny v hlubokých žilách U všech žen existuje určitá možnost vzniku krevní sraženiny bez ohledu na to, zda hormonální substituční terapii užívají či nikoli.
HST může zvyšovat riziko krevních sraženin v žilách 2- 3krát, a to zvláště v prvním roce léčby.
Tyto stavy nejsou vždy vážné, ale mohou vyžadovat léčbu.
Pravděpodobnost, že se u vás vyskytne krevní sraženina je vyšší: • pokud máte výraznou nadváhu • pokud se u vás vyskytly problémy s krevními sraženinami již dříve nebo pokud problém s krevní sraženinou vyžadoval léčbu přípravky na ředění krve (např. warfarin) • pokud se u někoho z vašich blízkých příbuzných vyskytly problémy s krevními sraženinami • pokud jste prodělala samovolný potrat • pokud jste po delší dobu upoutána na lůžko kvůli operaci, zranění či onemocnění
33 • pokud trpíte- li stavem známým jako systémový lupus erythematodes (SLE, autoimunitní onemocnění pojiva, které může postihnout mnohé orgánové systémy)
O krevní sraženinu se může jednat, pokud se u vás vyskytnou tyto stavy: • bolestivý otok nohy • prudká bolest na prsou • dýchací obtíže Obraťte se na svého lékaře, jakmile to bude možné.
Přestaňte HST užívat, pokud vám to lékař opět nedovolí.
Onemocnění srdce Jestliže jste někdy měla anginu pectoris nebo infarkt, měla byste si promluvit o možných rizicích a přínosech užívání hormonální substituční terapie se svým lékařem.
Neexistuje důkaz o příznivém účinku HST na riziko kardiovaskulárního onemocnění v menopauze.
Výsledky dvou klinických studií ukázaly, že ženy užívající odlišný typ estrogen/ progestagenové kombinace, než je obsažen v přípravku Activelle, měly v prvním roce užívání lehce zvýšené riziko kardiovaskulárního onemocnění.
Pro další přípravky HST poskytují studie pouze omezená data, zkoumající jejich vliv na riziko kardiovaskulárního onemocnění.
Cévní mozková příhoda Pokud užíváte HST, riziko postižení cévní mozkovou příhodou se mírně zvyšuje.
Další faktory rovněž zvyšující riziko postižení cévní mozkovou příhodou jsou: • přibývající věk • vysoký krevní tlak • kouření • nadměrné pití alkoholu • nepravidelný srdeční rytmus
Pokud se u vás vyskytnou: • neobjasněné bolesti hlavy typu migrén s poruchami vidění nebo bez, obraťte se na svého lékaře, jakmile to bude možné.
Přestaňte HST užívat, pokud vám to lékař opět nedovolí.
Rakovina vaječníků Z klinických studií vyplývají poznatky svědčící o tom, že u žen, které užívají po dobu delší než 5 let hormonální substituční terapii založenou pouze na bázi estrogenu a jimž byla odstraněna děloha, může být riziko vzniku rakoviny vaječníků o něco vyšší.
Není zatím známo, zda jiné typy HST zvyšují riziko stejným způsobem.
Demence Neexistují žádné poznatky o tom, že hormonální substituční terapie zlepšuje paměť, schopnost učit se či schopnost úsudku (tzv. kognitivní funkce).
Z klinických studií je však známo, že u žen starších 65 let, které začaly užívat přípravky s kombinací estrogen/ progestagenu odlišnou od přípravku Activelle, existuje zvýšené riziko demence.
Není známo, zda lze tyto závěry aplikovat také na ženy, začínající léčbu dříve než ve věku 65 let a na ženy užívající jiné přípravky HST.
Onemocnění žlučníku Po estrogen/ progestagenové léčbě byla hlášena onemocnění žlučníku.
Kožní projevy Hnědé pigmentové skvrny v obličeji, zarudnutí kůže včetně zánětů rukou nebo nohou (multiformní erytém) v podobě bulózní nebo modřinám podobné vyrážky
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
34 5.
JAK PŘÍPRAVEK ACTIVELLE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Activelle nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce za „ Použitelné do. “ Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25°C.
Chraňte před chladem.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Activelle obsahuje – Léčivými látkami jsou estradiolum a norethisteroni acetas.
Jedna tableta obsahuje estradiolum 0, 5 mg (jako Estradiolum hemihydricum) a Norethisteroni acetas 0, 1 mg. – Pomocnými látkami jsou monohydrát laktosy, kukuřičný škrob, hyprolosa, magnesium- stearát, hypromelosa, triacetin a mastek.
Jak přípravek Activelle vypadá a co obsahuje toto balení Potahované tablety jsou bílé, kulaté o průměru 6 mm.
Na jedné straně tablet je vyraženo NOVO 291 a na druhé straně je vyraženo logo firmy Novo Nordisk (býk Apis).
Velikosti balení.:
28 potahovaných tablet 3 x 28 potahovaných tablet Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je registrován v členských státech EHP pod následujícími názvy:
Rakousko - Noviana 0, 5mg/ 0, 1mg filmtabletten Belgie - Activelle minor comprimés pelliculés Bulharsko - Noviana™ филмирани таблетки Česká republika - Noviana potahované tablety Dánsko - Activelle low filmovertrukne tabletter Estonsko - Activelle low 0, 5 mg/ 0, 1 mg õhukese polümeerikattega tablett Finsko - Activelle 0, 5 mg/ 0, 1 mg tabl.
35 Itálie - Activelle® 0, 5 mg/ 0, 1 mg compresse film- rivestite Lotyšsko - Noviana 0, 5 mg/ 0, 1 mg apvalkotās tabletes Litva - Activelle 0, 5 mg / 0, 1 mg plėvele dengtos tabletės Lucembursko - Activelle minor comprimés pelliculés Holandsko - Activelle filmomhulde tabletten Norsko - Noviana 0, 5 mg/ 0, 1 mg tablett filmdrasjert Portugalsko - 0, 5mg Estradiol + 0. 1 mg Acetato de Noretisterona Comprimidos revestidos por película "Rumunsko - Noviana comprimate filmate Slovinsko - Noviana™ filmsko obložene tablete Slovensko - Noviana filmom obalené tablety Španělsko - Activelle 0, 5 mg / 0, 1 mg comprimidos recubiertos de película Švédsko - Activelle 0, 5 mg/ 0, 1 mg filmdragerade tabletter Velká Británie - Noviana film- coated tablets
[viz Příloha I - doplní se národní údaje]
Tato příbalová informace byla naposledy schválena v
NÁVOD PRO POUŽITÍ
Návod k použití kalendářového balení
1.
Nastavení otočného lékového kalendáře Otočte vnitřní disk tak, aby den v týdnu, směřoval proti plastovému jazýčku.
2.
Jak si vezmete první tabletu Odlomte plastový jazýček a vyjměte první tabletu.
3.
Otočte víčkem každý den
Vyjměte další tabletu.
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 12. září 2008 EMEA/ CHMP/ 496104/ 2008
29 ODST.
41 Activelle a přípravky souvisejících názvů
Estradiol a norethisteron acetát
PODKLADOVÉ INFORMACE
Activelle a přípravky souvisejících názvů, estradiol 0, 5 mg a norethisteron acetát 0, 1 mg potahované tablety, je kontinuální kombinovaná hormonální substituční léčba (HRT) příznaků estrogenové deficience u žen po více než jednom roce po menopauze.
Společnost Novo Nordisk A/ S podala žádosti o vzájemné uznání přípravku Activelle a přípravků souvisejících názvů estradiol 0, 5 mg a norethisteron acetát 0, 1 mg potahované tablety na základě rozhodnutí o registraci vydaného Švédskem dne 3. srpna 2007.
Postup vzájemného uznávání byl zahájen dne 20. září 2007.
Referenčním členským státem bylo Švédsko a dotčenými členskými státy byly Rakousko, Belgie, Bulharsko, Česká republika, Německo, Dánsko, Estonsko, Španělsko, Finsko, Francie, Maďarsko, Irsko, Island, Itálie, Litva, Lucembursko, Lotyšsko, Nizozemsko, Norsko, Portugalsko, Rumunsko, Slovinsko, Slovenská republika a Spojené království.
Tyto členské státy se nedokázaly shodnout ve věci vzájemného uznání rozhodnutí o registraci, které bylo uděleno referenčním členským státem.
Švédsko předložilo důvody neshody agentuře EMEA dne 3. března 2008.
Byl zjištěn významný rozdíl v oblasti klinické bezpečnosti.
Tato skutečnost byla vyhodnocena jako závažný problém z hlediska veřejného zdraví.
Arbitrážní řízení bylo zahájeno dne 19. března 2008 přijetím seznamu otázek.
Zpravodajem byl Dr.
Pierre Demolis (Francie) a spoluzpravodajem byl Dr.
Ingemar Persson (Švédsko).
Držitel rozhodnutí o registraci předložil písemná vysvětlení dne 5. května 2008.
Výbor CHMP na svém zasedání v červnu 2008 vyjádřil na základě všech předložených údajů a vědecké diskuse v rámci výboru stanovisko, že poměr přínosů a rizik přípravku Activelle a přípravků souvisejících názvů je příznivý, že námitky vznesené Francií a Německem by neměly zabránit udělení rozhodnutí o registraci a že souhrn údajů o přípravku, označení na obalu a příbalová informace by měly být upraveny.
Dne 26. června 2008 bylo většinou hlasů přijato kladné stanovisko.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 11. září 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHŮ LÉČIVÝCH LÁTEK V LÉČIVÝCH PŘÍPRAVCÍCH, ZPŮSOBU PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Rakousko
Laboratoire GlaxoSmithKline, 100
ADARTREL
0, 25 mg Potahované tablety
Perorální podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Rakousko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Rakousko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Rakousko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Belgie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Belgie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Belgie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Belgie
Laboratoire GlaxoSmithKline, 100
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
2 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Kypr
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Kypr
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Kypr
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Kypr
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Česká republika
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Česká republika
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Česká republika
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Česká republika
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
3 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Dánsko
Laboratoire GlaxoSmithKline, 100
ADARTREL
0, 25 mg Potahované tablety
Perorální podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Dánsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Dánsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Dánsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Estonsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Estonsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Estonsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Estonsko
Laboratoire GlaxoSmithKline, 100
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
4 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Finsko
GlaxoSmithKline Piispansilta 9 A, 02230 Espoo, Suomi
Oy,
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Finsko
GlaxoSmithKline Piispansilta 9 A, 02230 Espoo, Suomi
Oy,
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Finsko
GlaxoSmithKline Piispansilta 9 A, 02230 Espoo, Suomi
Oy,
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Finsko
GlaxoSmithKline Piispansilta 9 A, 02230 Espoo, Suomi
Oy,
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Francie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Francie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Francie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
5 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Marly- le- Roi Cedex, France
Francie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg Potahované tablety
Perorální podání
Německo
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
0, 25 mg Potahované tablety
Perorální podání
Německo
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
0, 5 mg Potahované tablety
Perorální podání
Německo
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
1, 0 mg Potahované tablety
Perorální podání
Německo
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
2, 0 mg Potahované tablety
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
ADARTREL
0, 25 mg Potahované tablety
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
ADARTREL
0, 5 mg Potahované tablety
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
ADARTREL
1, 0 mg Potahované tablety
Perorální podání
6 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Řecko
GlaxoSmithKline α. ε. β. ε, ADARTREL Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
2, 0 mg
Potahované tablety
Perorální podání
Maďarsko
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
0, 25 mg
Potahované tablety
Perorální podání
Maďarsko
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
0, 5 mg
Potahované tablety
Perorální podání
Maďarsko
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
1, 0 mg
Potahované tablety
Perorální podání
Maďarsko
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
2, 0 mg
Potahované tablety
Perorální podání
Island
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
0, 25 mg
Potahované tablety
Perorální podání
Island
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
0, 5 mg
Potahované tablety
Perorální podání
Island
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163
1, 0 mg
Potahované tablety
Perorální podání
7 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Marly- le- Roi Cedex, France
Island
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Irsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Irsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Irsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Irsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Itálie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Itálie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
8 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Itálie
Laboratoire GlaxoSmithKline, 100
ADARTREL
1, 0 mg Potahované tablety
Perorální podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Itálie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Lotyšsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Lotyšsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Lotyšsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Lotyšsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Litva
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Litva
Laboratoire GlaxoSmithKline, 100
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
9 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Litva
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Litva
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Lucembursko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Lucembursko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Lucembursko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Lucembursko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
10 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Malta
Laboratoire GlaxoSmithKline, 100
ADARTREL
0, 5 mg Potahované tablety
Perorální podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Nizozemsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Nizozemsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Nizozemsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Nizozemsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Norsko
Laboratoire GlaxoSmithKline, 100
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
11 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Norsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Norsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Norsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Polsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Polsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Polsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Polsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
12 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Portugalsko
Beecham Portuguesa, Produtos Farmacêuticos
ADARTREL e
0, 25 mg Potahované tablety
Perorální podání
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495- 131 Algés Portugalsko
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495- 131 Algés
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Portugalsko
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495- 131 Algés
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Portugalsko
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495- 131 Algés
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Slovensko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Slovensko
Laboratoire GlaxoSmithKline, 100
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
13 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Slovensko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Slovensko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Slovinsko
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Slovinsko
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Slovinsko
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Slovinsko
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Španělsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Španělsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
14 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Španělsko
Laboratoire GlaxoSmithKline, 100
ADARTREL
1, 0 mg Potahované tablety
Perorální podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Španělsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Švédsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Švédsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
Švédsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Švédsko
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
Spojené království
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
0, 25 mg
Potahované tablety
Perorální podání
Spojené království
Laboratoire GlaxoSmithKline, 100
ADARTREL
0, 5 mg
Potahované tablety
Perorální podání
15 / 92 Držitel rozhodnutí lČlenský stát
Žadatel
Obchodní název
Obsah léčivých látek Léková forma
Způsob podání
Route de Versailles, 78163 Marly- le- Roi Cedex, France Spojené království
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
1, 0 mg
Potahované tablety
Perorální podání
Spojené království
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly- le- Roi Cedex, France
ADARTREL
2, 0 mg
Potahované tablety
Perorální podání
16 / 92 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
9 / 92 VĚDECKÉ ZÁVĚRY CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU ADARTREL (viz Příloha I) Přípravku Ropirinol udělila registraci Francie dne 30. června 2004.
Před ukončením postupu vzájemného uznávání předložilo Španělsko a Nizozemsko agentuře posudek, ve kterém se uvádí, že tento léčivý přípravek může představovat ohrožení veřejného zdraví, jelikož, dle názoru těchto zemí, nebyla prokázána jeho bezpečnost a účinnost při dlouhodobé léčbě syndromu neklidných nohou.
Mezi diskutovaná témata patřily údaje o účinnosti poskytnuté na základě klinických zkoušek, zejména v podskupině pacientů s příznaky funkční nedostatečnosti, a dále pak dlouhodobá účinnost a bezpečnost, jakož i poměr přínosu a rizika přípravku.
Držitel rozhodnutí o registraci definoval pacienty s těžkým idiopatickým syndromem neklidných nohou jako pacienty, kteří na mezinárodní škále syndromu neklidných nohou (International Restless Legs Syndrome Rating Scale, IRLS) dosahují výchozí hodnoty 24 bodů nebo více.
Nicméně podle výboru CHMP by tito pacienti měli být definováni jako pacienti se středně těžkým až těžkým idiopatickým syndromem neklidných nohou.
Podle odborné literatury musí být profil snášenlivosti ropinirolu u této skupiny pacientů analyzován v kontextu fyzického stavu, který zásadně ovlivňuje kvalitu života pacientů, zejména proto, že pacienti se syndromem neklidných nohou trpí chronickou nespavostí.
V tomto kontextu údaje o bezpečnosti pocházející z klinické studie prokazují, že ropinirol vykazuje přijatelný profil snášenlivosti a bezpečnosti u pacientů se syndromem neklidných nohou, a to v denních dávkách mezi 0, 25 – 4 mg.
Ačkoliv k výskytu nežádoucích účinků, jako jsou nauzea, zvracení, závratě a ospalost, došlo častěji při podávání ropinirolu než placeba, u většiny pacientů byly projevy těchto nežádoucích účinků slabé až mírné.
Tyto nežádoucí účinky byly většinou poprvé hlášeny v průběhu prvních dvou týdnů léčby, přičemž míra přerušení léčby ropinirolem byla nízká a podobná jako v případě placeba.
Povaha těchto nežádoucích účinků je konzistentní s prokázaným bezpečnostním profilem ropinirolu a třídou léčiv agonisté dopaminu.
Bylo poskytnuto detailní vyhodnocení nejběžnějších nežádoucích účinků u cílové skupiny pacientů (skóre na škále IRLS 24- 40 bodů).
Byly prodiskutovány nežádoucí účinky, které se vyskytují specificky u pacientů se syndromem neklidných nohou, jako např. augmentace a opětovné navození symptomů (rebound effect).
Analýza závažných nežádoucích účinků (Serious Adverse Events, SAE) nepřinesla v celkové skupině pacientů zahrnutých do klinických studií ropinirolu žádné zásadní závěry.
V nedávné době provedl držitel rozhodnutí o registraci studii účinku ropinirolu na srdeční činnost zdravých dobrovolníků.
Nebyl pozorován zásadní účinek na interval QT.
Údaje získané v rámci klinického programu ropinirolu, který zahrnoval studie o délce až 52 týdnů léčby ropinirolem, znovu vycházejí pozitivně, pokud jde o klinickou významnost potenciálních hlášených epizod augmentace.
Míra hlášených epizod augmentace uváděná v literatuře v souvislosti s agonisty dopaminu, včetně ropinirolu, je všeobecně nižší, než v případě epizod hlášených u látky levodopa.
Navíc vykazuje většina augmentačních epizod souvisejících s ropinirolem omezenou klinickou významnost, neboť pacienti většinou pokračovali v léčbě ropinirolem bez přerušení a ve většině případů výzkumní pracovníci nezvyšovali v důsledku augmentace dávky ropinirolu.
Po přerušení léčby ropinirolem nelze vyloučit, že dojde k opětnému navození symptomů (tzv. rebound fenomén, end of treatment rebound).
I když byla v klinických studiích průměrná celková skóre IRLS 7 až 10 dní po přerušení léčby u pacientů léčených ropinirolem větší než u pacientů užívajících placebo, závažnost symptomů po přerušení léčby u pacientů užívajících ropinirol obecně nepřekročila hodnoty zjištěné před vstupem do studie.
10 / 92 Držitel rozhodnutí o registraci souhlasil s uvedením změn v bodech 4. 2 a 5. 1 Souhrnu údajů o přípravku s cílem upřesnit, že ropinirol je indikován pro pacienty se středně těžkým až těžkým idiopatickým syndromem neklidných nohou.
Držitel rozhodnutí o registraci dále souhlasil s uvedením změn v bodu 5. 1 s cílem upřesnit, že pacienti léčení ropinirolem dosáhli v následném vyhodnocení na škále IRLS vyššího skóre než pacienti, kterým bylo podáváno placebo.
U pacientů se středně těžkým až těžkým syndromem neklidných nohou je přínos léčby ropinirolem patrný ve všech ukazatelích měřených konzistentním způsobem.
Bezpečnostní profil přípravku, ačkoliv vykazuje nepříjemné nežádoucí účinky, jako nauzea a zvracení, představuje problém většinou jen v ranné fázi léčby a lze jej považovat za zvládnutelný.
Vyhodnocení poměru přínosu a rizika přípravku je považováno za uspokojivé, pokud jde o středně těžký až těžký syndrom neklidných nohou, jak je definován v Souhrnu údajů o přípravku.
Z tohoto důvodu výbor CHMP doporučil, aby nebyly vznášeny žádné záminky proti udělení rozhodnutí o registraci přípravku Adardel, který je indikován k léčbě pacientů se středně těžkým až těžkým idiopatickým syndromem neklidných nohou.
Toto rozhodnutí o registraci je podmíněno splněním podmínek, které jsou považovány za nezbytné pro bezpečné a účinné používání tohoto léčivého přípravku, a sice se jedná o provedení dlouhodobé, dvojitě zaslepené, kontrolované klinické zkoušky v rámci závazku po udělení registrace (viz Příloha IV).
Doplněný Souhrn údajů o přípravku je schválen výborem CHMP.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU Vzhledem k tomu, že − obsahem řešeného podání bylo to, že by měla být prokázána bezpečnost a účinnost ropinirolu při dlouhodobé léčbě syndromu neklidných nohou, − došlo na základě poskytnuté dokumentace a vědeckých diskusí v rámci výboru k doplnění Souhrnu údajů o přípravku navrženého žadatelem, jak je uvedeno v Příloze III.
11 / 92 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘIBALOVÁ INFORMACE
12 / 92 A.
SOUHRN ÚDAJŮ O PŘÍPRAVKU
13 / 92 1 NÁZEV PŘÍPRAVKU
ADARTREL 0, 25 mg potahované tablety
2 KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 0, 25 mg ropinirolum (ve formě ropiniroli hydrochloridum).
Pomocné látky:
Laktosa Úplný seznam pomocných látek viz bod 6. 1.
3 LÉKOVÁ FORMA
Potahované tablety.
Bílé oválné potahované tablety označené "GS" na jedné straně a "MLE" na straně druhé.
4 KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace ADARTREL je indikovaný k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (viz bod 5. 1).
4. 2 Dávkování a způsob podání Perorální podání.
Dospělí Doporučuje se individuální titrace dávky, kdy se bere v úvahu účinnost a snášenlivost přípravku.
Ropinirol se obvykle užívá těsně před spaním, ale je možné ho užít až 3 hodiny před spaním.
Aby se zlepšila gastrointestinální snášenlivost, lze užívat ropinirol společně s jídlem.
Zahájení léčby (1. týden) Doporučená počáteční dávka je 0, 25 mg podaná jedenkrát denně (čas podávání - viz výše) po dobu 2 dní.
Pokud je dávka dobře snášena, může být poté zvýšena na 0, 5 mg podávaných jedenkrát denně po zbytek 1. týdne.
Terapeutický režim (2. týden a dále) Po iniciaci léčby se má denní dávka zvyšovat tak dlouho, dokud se nedocílí optimální terapeutické odpovědi.
Průměrná dávka, podávaná jedenkrát denně pacientům se středně těžkým až těžkým syndromem neklidných nohou, byla v klinických studiích 2 mg.
Dávka se může ve 2. týdnu zvyšovat na 1 mg jednou denně.
Dále může být dávka zvýšena o 0, 5 mg týdně po dobu dvou následujících týdnů až na dávku 2 mg podávanou jedenkrát denně.
U některých pacientů se k dosažení optimálního zlepšení stavu může dávka postupně zvyšovat až na maximální dávku 4 mg podávanou jedenkrát denně.
V klinických studiích byla dávka zvyšována každý týden o 0, 5 mg až na dávku 3 mg podávanou jedenkrát denně a poté o 1 mg až na maximální doporučenou dávku 4 mg podávanou jedenkrát denně, viz tabulka 1.
Dávky vyšší než 4 mg podávané jedenkrát denně nebyly u pacientů se syndromem neklidných nohou zkoušeny.
14 / 92 Tabulka 1:
Titrování dávky
Týden
2
3
4
5 *
6 *
7 *
Dávka (mg) / jedenkrát denně
1
1, 5
2
2, 5
3
4
* K dosažení optimálního zlepšení u některých pacientů.
Po 3 měsících léčby ropinirolem by se mělo provést vyhodnocení odpovědi pacienta (viz bod 5. 1).
Po této době by se měla zvážit předepisovaná dávka i nutnost pokračování v léčbě.
Pokud byla terapie přerušena na dobu delší než několik málo dní, léčba by se měla restartovat opětnou titrací dávky, jak bylo uvedeno výše.
Děti a mladiství Podávání přípravku ADARTREL u dětí do 18 let se nedoporučuje, protože nejsou k dispozici údaje o bezpečnosti a účinnosti.
Starší pacienti U pacientů nad 65 let se clearance ropinirolu snižuje.
Titrace dávky a její zvyšování se má provádět pozvolna s ohledem na symptomatickou odpověď.
Poškození ledvin U pacientů s mírným nebo středním poškozením funkce ledvin (clearance kreatininu 30 až 50 ml/ min) není nutné upravovat dávkování.
4. 3 Kontraindikace Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min).
Těžké poškození funkce jater.
4. 4 Zvláštní upozornění a opatření pro použití Ropinirol se nemá používat k léčbě neuroleptické akatizie, tasikineze (neuroleptiky indukovaná kompulzívní tendence chodit) nebo sekundárního syndromu neklidných nohou (například způsobeného selháním ledvin, anémií z nedostatku železa nebo těhotenstvím).
Během léčby ropinirolem může být paradoxně pozorováno zhoršení symptomů syndromu neklidných nohou projevující se časnějším nástupem (augmentace) a znovuobjevením symptomů v časných ranních hodinách (early morning rebound).
Pokud k tomu dojde, léčba se má posoudit a může se zvážit úprava dávkování nebo ukončení léčby.
U Parkinsonovy choroby byl ropinirol méně často spojován s výskytem somnolence a s epizodami náhlého nástupu spánku (viz bod 4. 8), ale u syndromu neklidných nohou je tento jev velmi vzácný.
Přesto musí být pacienti o tomto jevu informováni a musí jim být doporučeno, aby, pokud užívají ropinirol, procvičovali při řízení vozidel nebo obsluhování strojů pozornost.
Pacienti, u nichž se objevila somnolence a/ nebo epizoda náhlého nástupu spánku, se musí zdržet řízení vozidel nebo obsluhy strojů.
Kromě toho je nutné zvážit redukci dávky nebo ukončení léčby.
Pacienti se závažnými psychickými poruchami by neměli být léčeni agonisty dopaminu, pokud prospěšnost léčby nepřeváží možná rizika.
Pacientům se středně těžkou poruchou funkce jater se má ropinirol podávat opatrně.
Nežádoucí účinky se musí pozorně sledovat.
Pacienti, kteří mají vzácné dědičné problémy s galaktózovou intolerancí, s Lappovým deficitem laktázy nebo s glukózo- galaktózovou malabsobcí, by neměli tento lék užívat.
15 / 92 Z důvodu rizika vzniku hypotenze se pacienti se závažným kardiovaskulárním onemocněním (zvláště pak s koronární insuficiencí) mají léčit opatrně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Ropinirol je metabolizován především izoenzymem CYP 1A2 ze systému cytochromu P450.
Ve farmakokinetické studii (s ropinirolem o dávce 2 mg podávané třikrát denně) se zjistilo, že ciprofloxacin zvyšoval hodnoty Cmax a AUC u ropinirolu na 60% respektive 84% s možným rizikem nežádoucích účinků.
Z tohoto důvodu může být u pacientů, kteří jsou již léčeni ropinirolem, nutná úprava dávky ropinirolu, pokud jim byly zavedeny nebo vysazeny léky známé tím, že inhibují CYP 1A2, například ciprofloxacin, enoxacin nebo fluvoxamin.
Ve studii zaměřené na farmakokinetickou interakci mezi ropinirolem (v dávce 2 mg podávané třikrát denně) a theofylinem, substrátu pro CYP 1A2, se zjistilo, že ve farmakokinetice ropinirolu ani theofylinu nedošlo k žádným změnám.
Z toho důvodu se neočekává, že by ropinirol konkuroval metabolismu jiných léků, které jsou metabolisovány CYP 1A2.
Na základě údajů in- vitro má ropinirol v terapeutických dávkách malý potenciál k inhibici cytochromu P450.
Proto není pravděpodobné, že by ropinirol prostřednictvím mechanismu cytochromu P450 ovlivňoval farmakokinetiku jiných léků.
Je známo, že kouření indukuje metabolismus CYP 1A2.
Proto bude pacientům, kteří během léčby ropinirolem přestali nebo začali kouřit, zřejmě nutné upravit dávku.
U pacientek léčených hormonální substituční terapií byly pozorovány zvýšené koncentrace ropinirolu v plazmě.
Pacientům, kteří již jsou léčeni hormonální substituční terapií, se může iniciace léčby ropinirolem provádět obvyklým způsobem.
Ale v případě, že hormonální substituční terapie bude během léčby ropinirolem ukončena nebo zavedena, bude zřejmě nutné upravit dávku ropinirolu v závislosti na klinické odpovědi.
Mezi ropinirolem a domperidonem (přípravek používaný k léčení nauzey a zvracení) nebyly pozorovány žádné farmakokinetické interakce, které by vyžadovaly úpravu dávky jednoho či druhého léku.
Domperidon periferně antagonizuje dopaminergní účinky ropinirolu a neprostupuje přes hematoencefalickou bariéru.
Z toho důvodu má význam jako antiemetikum u pacientů léčených centrálně působícími dopaminovými agonisty.
Neuroleptika a jiní centrálně působící antagonisté dopaminu, jako například sulpirid nebo metoklopramid, mohou snižovat účinek ropinirolu a proto bychom se měli vyhnout současnému podávání těchto látek a ropinirolu.
4. 6 Těhotenství a kojení Adekvátní údaje o podávání ropinirolu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Protože potenciální riziko pro člověka není známé, nedoporučuje se během těhotenství ropinirol užívat, pokud potenciální přínos pro pacientku nepřeváží potenciální riziko pro plod.
Ropinirol může inhibovat laktaci, proto se ropinirol během kojení nemá užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Pacienti léčení ropinirolem, u nichž se objevila somnolence a/ nebo epizody náhlého nástupu spánku, musí být informováni, že se musí zdržet řízení vozidel nebo vykonávat činnosti, kde zhoršená pozornost může způsobit, že se oni nebo ostatní dostanou do rizika vážného úrazu nebo smrti (například při obsluze strojů), dokud tyto účinky neodezní (viz bod 4. 4).
4. 8 Nežádoucí účinky
16 / 92 Nežádoucí lékové reakce jsou uvedeny podle systému orgánové klasifikace a frekvence výskytu.
Frekvence výskytu v klinických studiích je určena rozdílem ve výskytu oproti placebu a je klasifikována jako velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10) nebo méně časté (> 1/ 1, 000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Použití ropinirolu u syndromu neklidných nohou V klinických studiích zabývajících se syndromem neklidných nohou se nejčastěji vyskytovala nauzea (přibližně u 30% pacientů).
Nežádoucí účinky byly obvykle mírné až středně těžké a vyskytovaly se na začátku terapie nebo při zvyšování dávky.
V tabulce 2 jsou uvedeny nežádoucí lékové reakce hlášené po podávání ropinirolu v klinických studiích trvajících 12 týdnů, které převyšovaly o více než 1% intenzitu výskytu u placeba nebo ty, které byly hlášeny méně často, ale je známé, že jsou spojeny s ropinirolem.
Tabulka 2:
Časté Cévní poruchy
Synkopa, somnolence, závratě (včetně vertiga)
Méně časté Gastrointestinální poruchy
Posturální hypotenze, hypotenze
Zvracení, nauzea Bolest břicha
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté
V otevřených dlouhodobých studiích byly méně často hlášeny halucinace.
Během léčby ropinirolem může být paradoxně pozorováno zhoršení symptomů syndromu neklidných nohou projevující se časnějším nástupem (augmentace) a znovuobjevením symptomů v časných ranních hodinách (early morning rebound).
Postup při výskytu nežádoucích účinků Pokud se u pacientů vyskytnou signifikantní nežádoucí účinky, mělo by se uvažovat o snížení dávky.
Pokud se nežádoucí účinek zmírňuje, lze dávku postupně opětnou titrací zvyšovat.
V případě potřeby se mohou použít antiemetika, která nepatří do skupiny centrálně působících antagonistů dopaminu, například domperidon.
17 / 92 Ropinirol je indikovaný i k léčbě Parkinsonovy nemoci.
Nežádoucí lékové reakce hlášené pacienty s Parkinsonovou chorobou léčenými ropinirolem v monoterapii a v kombinaci v dávkách až 24 mg/ den s rozdílem ve výskytu oproti placebu jsou uvedeny níže.
Tabulka 3:
Halucinace, zmatenost
Zvýšení libida
Poruchy nervového systému
Synkopa, diskinezie, somnolence
Gastrointestinální poruchy
Zvracení, bolest břicha, pálení žáhy
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Otoky nohou
Sledování přípravku po uvedení na trh U Parkinsonovy nemoci je ropinirol spojován s výskytem somnolence a méně často (> 1/ 1000, < 1/ 100) byl spojován s výskytem nadměrné denní somnolence a s epizodami náhlého nástupu spánku, ale u syndromu neklidných nohou dochází k tomuto jevu velmi vzácně (< 1/ 10 000).
Po terapii ropinirolem byl méně často (> 1/ 1000, < 1/ 100) hlášen výskyt posturální hypotenze nebo hypotenze, která mohla být vzácně vážná.
Velmi vzácně byly hlášeny případy jaterních reakcí (< 1/ 10 000), zvláště pak zvýšení hladiny jaterních enzymů.
4. 9 Předávkování Předpokládá se, že projevy předávkování ropinirolem budou souviset s dopaminergní aktivitou přípravku.
Symptomy předávkování mohou být zmírněny podáváním antagonistů dopaminu jako jsou např. neuroleptika nebo metoklopramid.
5 FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Agonista dopaminu ATC kód:
N04BC04 Mechanismus účinku Ropinirol patří do skupiny neergolinových D2/ D3 agonistů dopaminu, který stimuluje dopaminové receptory striatu.
Klinická účinnost ADARTREL se má předepisovat jen pacientům se středně těžkým až těžkým idiopatickým syndromem neklidných nohou.
Typickým středně těžkým až těžkým idiopatickým syndromem neklidných nohou se míní stav, kdy pacienti trpí insomnií nebo těžkým neklidem končetin.
18 / 92 Ve čtyřech 12- týdenních studiích zabývajících se účinností byli pacienti trpící syndromem neklidných nohou náhodně rozděleni na skupinu užívající ropinirol nebo placebo a účinky podle skóre IRLS škály ve 12. týdnu byly porovnány s daty při vstupu do studie.
Průměrná dávka ropinirolu u pacientů se středně těžkými až těžkými projevy nemoci byla 2, 0 mg/ den.
Adjustovaný rozdíl mezi léčbami v kombinované analýze údajů získaných v těchto čtyřech 12- týdenních studiích od pacientů se středně těžkým až těžkým syndromem neklidných nohou ve změně IRLS skóre (mezi 12. týdnem a vstupem do studie) podle LOCF (Last Observation Carried Forward) v ITT populaci byl - 4, 0 bodu (95% IS - 5, 6, - 2, 4; p < 0, 0001, výchozí hodnoty a body IRLS škály podle LOCF ve 12. týdnu: ropinirol 28, 4 a 13, 5; placebo 28, 2 a 17, 4).
Ve 12- týdenní placebem kontrolované polysomnografické studii prováděné u pacientů trpících syndromem neklidných nohou se studoval účinek léčby ropinirolem na pravidelné pohyby nohou ve spánku.
V porovnání mezi vstupem do studie a 12. týdnem byl mezi ropinirolem a placebem pozorován statisticky významný rozdíl ve výskytu pravidelných pohybů nohou ve spánku.
I když nejsou k dispozici dostatečné údaje, které by adekvátně prokázaly dlouhodobou účinnost ropinirolu u syndromu neklidných nohou (viz bod 4. 2), ve studii trvající 36 týdnů se u pacientů, kteří pokračovali v léčbě ropinirolem prokázala významně nižší míra relapsu ve srovnání s pacienty randomizovanými k placebu (33% oproti 58%, p=0, 0156).
Medical Outcome Study Sleep Scale (skóre v rozsahu 0- 100 s výjimkou délky spánku).
Adjustované rozdíly mezi ropinirolovou a placebovou léčbou byly: poruchy spánku (- 15, 2, 95% CI - 19, 37, - 10, 94; p < 0, 0001), délka spánku (0, 7 hodin, 95% IS 0, 49, 0, 94); p < 0, 0001), dostatečnost spánku (18, 6, 95% IS 13, 77, 23, 45; p < 0, 0001) a somnolence v průběhu dne (- 7, 5, 95% IS - 10, 86, - 4, 23; p < 0, 0001).
Po přerušení léčby ropinirolem nelze vyloučit, že dojde k opětnému navození symptomů (tzv. rebound fenomén).
I když byla v klinických studiích průměrná celková skóre IRLS 7 až 10 dní po přerušení léčby u pacientů léčených ropinirolem větší než u pacientů užívajících placebo, závažnost symptomů po přerušení léčby u pacientů užívajících ropinirol obecně nepřekročila hodnoty zjištěné před vstupem do studie.
V klinických studiích byla většina pacientů bělošského původu.
5. 2 Farmakokinetické vlastnosti
Absorpce Biologická dostupnost ropinirolu je přibližně 50% (36% až 57%), přičemž Cmax se dosáhne průměrně za 1, 5 hodiny po podání dávky.
V přítomnosti jídla se dosažení Cmax prodlouží přibližně o 2, 6 hodiny a maximální hladina v plazmě se sníží o 25%, přičemž jídlo nemá žádný vliv na biologicky dostupné množství.
Biologická dostupnost ropinirolu se mezi jednotlivci značně liší.
Distribuce Vazba ropinirolu na bílkoviny plazmy není vysoká (< 40%) a nemá žádný vliv na distribuci, která je velmi rozsáhlá (distribuční objem přibližně 7 l/ kg).
Metabolismus Ropinirol je metabolizován především izoformou CYP 1A2 cytochromu P450.
Žádný z mnoha vzniklých metabolitů se nepodílí na výsledné aktivitě přípravku a hlavní metabolit je na zvířecích modelech zkoušejících dopaminergní funkci 100- krát méně účinný než ropinirol.
Eliminace Nezměněný ropinirol a metabolity jsou vylučovány převážně ledvinami.
Eliminační poločas ropinirolu je
19 / 92 průměrně 6 hodin.
Linearita Farmakokinetiky ropinirolu jsou po jednorázové dávce i po opakovaném podávání v terapeutickém rozsahu mezi 0, 25 mg a 4 mg celkem lineární (Cmax a AUC).
Charakteristiky týkající se populace U pacientů nad 65 let je možné snížení systémového clearance ropinirolu přibližně o 30%.
U pacientů s mírnou až středně těžkou poruchou funkce ledvin (clearance kreatininu mezi 30 až 50 ml/ min) není pozorovaná žádná změna ve farmakokinetice ropinirolu.
Údaje získané od pacientů s těžkou poruchou funkce ledvin nejsou k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Toxikologický profil je určen hlavně farmakologickou aktivitou ropinirolu: změny chování, hypoprolaktinémie, snížení krevního tlaku a srdeční frekvence, ptóza a salivace.
V dlouhodobé studii byla po vysokých dávkách (50 mg/ kg) pozorována degenerace sítnice jen u bílých potkanů, pravděpodobně související se zvýšenou expozicí světlu.
Genotoxicita nebyla v obvyklém souboru in vitro a in vivo testů pozorována.
Karcinogenita:
Ve dvouletých studiích provedených na myších a potkanech v dávkách až 50 mg/ kg nebyl u myší prokázán karcinogenní účinek.
U potkanů byly jedinými lézemi souvisejícími s ropinirolem hyperplazie Leydigových buněk a testikulární adenom, které byly vyvolány hypoprolaktinemickým účinkem ropinirolu.
Tyto léze se považují za druhově specifický jev a nepředstavují nebezpečí s ohledem na klinické používání ropinirolu.
Podávání ropinirolu březím samicím potkana v dávkách toxických pro samici vedlo ke snížení hmotnosti plodu po dávce 60 mg/ kg (přibližně 15- násobek AUC maximální dávky u lidí), ke zvýšení četnosti úmrtí plodu po dávce 90 mg/ kg (přibližně 25- násobek AUC maximální dávky u lidí) a k malformaci prstů po dávce 150 mg/ kg (přibližně 40- násobek AUC maximální dávky u lidí).
Po dávce 120 mg/ kg (přibližně 30- násobek AUC maximální dávky u lidí) nebyl pozorovaný u potkanů žádný teratogenní účinek a u králíků se nezjistila žádná známka ovlivnění vývoje.
6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl kroskarmelosy Magnesium- stearát.
Potahová vrstva Hypromelosa Makrogol 400 Oxid titaničitý (E171 Polysorbát 80 (E433).
6. 2 Inkompatibility
20 / 92 Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
PVC/ PCTFE/ Al blistr.
Balení obsahující 2 nebo12 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování
Žádné zvláštní požadavky.
7 DRŽITEL ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie Tel +33 1 39 178000
[viz Příloha I – Doplní se národní údaje]
8 REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9 DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD měsíc YYYY} [Doplní se národní údaje]
10 DATUM REVIZE TEXTU
{MM/ YYYY} [Doplní se národní údaje]
21 / 92 1.
NÁZEV PŘÍPRAVKU
ADARTREL 0, 5 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 0, 5 mg ropinirolum (ve formě ropiniroli hydrochloridum).
Pomocné látky:
Laktosa Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
Žluté oválné potahované tablety označené "GS" na jedné straně a "TES" na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace ADARTREL je indikovaný k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (viz bod 5. 1).
4. 2 Dávkování a způsob podání Perorální podání.
Dospělí Doporučuje se individuální titrace dávky, kdy se bere v úvahu účinnost a snášenlivost přípravku.
Ropinirol se obvykle užívá těsně před spaním, ale je možné ho užít až 3 hodiny před spaním. zlepšila gastrointestinální snášenlivost, lze užívat ropinirol společně s jídlem.
Zahájení léčby (1. týden)
Doporučená počáteční dávka je 0, 25 mg podaná jedenkrát denně (čas podávání - viz výše) po dobu 2 dní.
Pokud je dávka dobře snášena, může být poté zvýšena na 0, 5 mg podávaných jedenkrát denně po zbytek 1. týdne.
Terapeutický režim (2. týden a dále) Po iniciaci léčby se má denní dávka zvyšovat tak dlouho, dokud se nedocílí optimální terapeutické odpovědi.
Průměrná dávka, podávaná jedenkrát denně pacientům se středně těžkým až těžkým syndromem neklidných nohou, byla v klinických studiích 2 mg.
Dávka se může ve 2. týdnu zvyšovat na 1 mg jednou denně.
Dále může být dávka zvyšena o 0, 5 mg týdně po dobu následujících dvou týdnů až na dávku 2 mg podávanou jedenkrát denně.
U některých pacientů se k dosažení optimálního zlepšení stavu může dávka postupně zvyšovat až na maximální dávku 4 mg podávanou jedenkrát denně.
V klinických studiích byla dávka zvyšována každý týden o 0, 5 mg až na dávku 3 mg podávanou jedenkrát denně a poté o 1 mg až na maximální doporučenou dávku 4 mg podávanou jedenkrát denně, viz tabulka 1.
Dávky vyšší než 4 mg podávané jedenkrát denně nebyly u pacientů se syndromem neklidných nohou zkoušeny.
22 / 92 Tabulka 1:
Titrování dávky
Týden
2
3
4
5 *
6 *
7 *
Dávka (mg) / jedenkrát denně
1
1, 5
2
2, 5
3
4
* K dosažení optimálního zlepšení u některých pacientů.
Po 3 měsících léčby ropinirolem by se mělo provést vyhodnocení odpovědi pacienta (viz bod 5. 1).
Po této době by se měla zvážit předepisovaná dávka i nutnost pokračování v léčbě.
Pokud byla terapie přerušena na dobu delší než několik málo dní, léčba by se měla restartovat opětnou titrací dávky, jak bylo uvedeno výše.
Děti a mladiství Podávání přípravku ADARTREL u dětí do 18 let se nedoporučuje, protože nejsou k dispozici údaje o bezpečnosti a účinnosti.
Starší pacienti U pacientů nad 65 let se clearance ropinirolu snižuje.
Titrace dávky a její zvyšování se má provádět pozvolna s ohledem na symptomatickou odpověď.
Poškození ledvin U pacientů s mírným nebo středním poškozením funkce ledvin (clearance kreatininu 30 až 50 ml/ min) není nutné upravovat dávkování.
4. 3 Kontraindikace Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min).
Těžké poškození funkce jater.
4. 4 Zvláštní upozornění a opatření pro použití Ropinirol se nemá používat k léčbě neuroleptické akatizie, tasikineze (neuroleptiky indukovaná kompulzívní tendence chodit) nebo sekundárního syndromu neklidných nohou (například způsobeného selháním selháním ledvin, anémií z nedostatku železa nebo těhotenstvím).
Během léčby ropinirolem může být paradoxně pozorováno zhoršení symptomů syndromu neklidných nohou projevující se časnějším nástupem (augmentace) a znovuobjevením symptomů v časných ranních hodinách (early morning rebound).
Pokud k tomu dojde, léčba se má posoudit a může se zvážit úprava dávkování nebo ukončení léčby.
U Parkinsonovy choroby byl ropinirol méně často spojován s výskytem somnolence a s epizodami náhlého nástupu spánku (viz bod 4. 8), ale u syndromu neklidných nohou je tento jev velmi vzácný.
Přesto musí být pacienti o tomto jevu informováni a musí jim být doporučeno, aby, pokud užívají ropinirol, procvičovali při řízení vozidel nebo obsluhování strojů pozornost.
Pacienti, u nichž se objevila somnolence a/ nebo epizoda náhlého nástupu spánku, se musí zdržet řízení vozidel nebo obsluhy strojů.
Kromě toho je nutné zvážit redukci dávky nebo ukončení léčby.
Pacienti se závažnými psychickými poruchami by neměli být léčeni agonisty dopaminu, pokud prospěšnost léčby nepřeváží možná rizika.
Pacientům se středně těžkou poruchou funkce jater se má ropinirol podávat opatrně.
Nežádoucí účinky se musí pozorně sledovat.
23 / 92 Pacienti, kteří mají vzácné dědičné problémy s galaktózovou intolerancí, s Lappovým deficitem laktázy nebo s glukózo- galaktózovou malabsobcí, by neměli tento lék užívat.
Z důvodu rizika vzniku hypotenze se pacienti se závažným kardiovaskulárním onemocněním (zvláště pak s koronární insuficiencí) mají léčit opatrně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Ropinirol je metabolizován především izoenzymem CYP 1A2 ze systému cytochromu P450.
Ve farmakokinetické studii (s ropinirolem o dávce 2 mg podávané třikrát denně) se zjistilo, že ciprofloxacin zvyšoval hodnoty Cmax a AUC u ropinirolu na 60% respektive 84% s možným rizikem nežádoucích účinků.
Z tohoto důvodu může být u pacientů, kteří jsou již léčeni ropinirolem, nutná úprava dávky ropinirolu, pokud jim byly zavedeny nebo vysazeny léky známé tím, že inhibují CYP 1A2, například ciprofloxacin, enoxacin nebo fluvoxamin.
Ve studii zaměřené na farmakokinetickou interakci mezi ropinirolem (v dávce 2 mg podávané třikrát denně) a theofylinem, substrátu pro CYP 1A2, se zjistilo, že ve farmakokinetice ropinirolu ani theofylinu nedošlo k žádným změnám.
Z toho důvodu se neočekává, že by ropinirol konkuroval metabolismu jiných léků, které jsou metabolisovány CYP 1A2.
Na základě údajů in- vitro má ropinirol v terapeutických dávkách malý potenciál k inhibici cytochromu P450.
Proto není pravděpodobné, že by ropinirol prostřednictvím mechanismu cytochromu P450 ovlivňoval farmakokinetiku jiných léků.
Je známo, že kouření indukuje metabolismus CYP 1A2.
Proto bude pacientům, kteří během léčby ropinirolem přestali nebo začali kouřit, zřejmě nutné upravit dávku.
U pacientek léčených hormonální substituční terapií byly pozorovány zvýšené koncentrace ropinirolu v plazmě.
Pacientům, kteří již jsou léčeni hormonální substituční terapií, se může iniciace léčby ropinirolem provádět obvyklým způsobem.
Ale v případě, že hormonální substituční terapie bude během léčby ropinirolem ukončena nebo zavedena, bude zřejmě nutné upravit dávku ropinirolu v závislosti na klinické odpovědi.
Mezi ropinirolem a domperidonem (přípravek používaný k léčení nauzey a zvracení) nebyly pozorovány žádné farmakokinetické interakce, které by vyžadovaly úpravu dávky jednoho či druhého léku.
Domperidon periferně antagonizuje dopaminergní účinky ropinirolu a neprostupuje přes hematoencefalickou bariéru.
Z toho důvodu má význam jako antiemetikum u pacientů léčených centrálně působícími dopaminovými agonisty.
Neuroleptika a jiní centrálně působící antagonisté dopaminu, jako například sulpirid nebo metoklopramid, mohou snižovat účinek ropinirolu a proto bychom se měli vyhnout současnému podávání těchto látek a ropinirolu.
4. 6 Těhotenství a kojení Adekvátní údaje o podávání ropinirolu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Protože potenciální riziko pro člověka není známé, nedoporučuje se během těhotenství ropinirol užívat, pokud potenciální přínos pro pacientku nepřeváží potenciální riziko pro plod.
Ropinirol může inhibovat laktaci, proto se ropinirol během kojení nemá užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Pacienti léčení ropinirolem, u nichž se objevila somnolence a/ nebo epizody náhlého nástupu spánku, musí být informováni, že se musí zdržet řízení vozidel nebo vykonávat činnosti, kde zhoršená pozornost může způsobit, že se oni nebo ostatní dostanou do rizika vážného úrazu nebo smrti (například při obsluze
24 / 92 strojů), dokud tyto účinky neodezní (viz bod 4. 4).
4. 8 Nežádoucí účinky Nežádoucí lékové reakce jsou uvedeny podle systému orgánové klasifikace a frekvence výskytu.
Frekvence výskytu v klinických studiích je určena rozdílem ve výskytu oproti placebu a je klasifikována jako velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10) nebo méně časté (> 1/ 1, 000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Použití ropinirolu u syndromu neklidných nohou V klinických studiích zabývajících se syndromem neklidných nohou se nejčastěji vyskytovala nauzea (přibližně u 30% pacientů).
Nežádoucí účinky byly obvykle mírné až středně těžké a vyskytovaly se na začátku terapie nebo při zvyšování dávky.
V tabulce 2 jsou uvedeny nežádoucí lékové reakce hlášené po podávání ropinirolu v klinických studiích trvajících 12 týdnů, které převyšovaly o více než 1% intenzitu výskytu u placeba nebo ty, které byly hlášeny méně často, ale je známé, že jsou spojeny s ropinirolem.
Tabulka 2:
Psychiatrické poruchy Časté Méně časté Poruchy nervového systému
Synkopa, somnolence, závratě (včetně vertiga)
Méně časté Gastrointestinální poruchy
Posturální hypotenze, hypotenze
Zvracení, nauzea Bolest břicha
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté
V otevřených dlouhodobých studiích byly méně často hlášeny halucinace.
Během léčby ropinirolem může být paradoxně pozorováno zhoršení symptomů syndromu neklidných nohou projevující se časnějším nástupem (augmentace) a znovuobjevením symptomů v časných ranních hodinách (early morning rebound).
Postup při výskytu nežádoucích účinků Pokud se u pacientů vyskytnou signifikantní nežádoucí účinky, mělo by se uvažovat o snížení dávky.
25 / 92 Pokud se nežádoucí účinek zmírňuje, lze dávku postupně opětnou titrací zvyšovat.
V případě potřeby se mohou použít antiemetika, která nepatří do skupiny centrálně působících antagonistů dopaminu, například domperidon.
Další zkušenosti s ropinirolem Ropinirol je indikovaný i k léčbě Parkinsonovy nemoci.
Nežádoucí lékové reakce hlášené pacienty s Parkinsonovou chorobou léčenými ropinirolem v monoterapii a v kombinaci v dávkách až 24 mg/ den s rozdílem ve výskytu oproti placebu jsou uvedeny níže.
Tabulka 3:
Nežádoucí účinky přípravku hlášené v klinických studiích zabývajících se Parkinsonovou chorobou za použití dávek až 24 mg/ den
Psychiatrické poruchy Časté Méně časté Poruchy nervového systému
Halucinace, zmatenost Zvýšení libida
Velmi časté Gastrointestinální poruchy
Synkopa, diskinezie, somnolence
Velmi časté Časté Celkové a jinde nezařazené poruchy Časté
Nauzea Zvracení, bolest břicha, pálení žáhy a lokální reakce po podání Otoky nohou
Sledování přípravku po uvedení na trh U Parkinsonovy nemoci je ropinirol spojován s výskytem somnolence a méně často (> 1/ 1000, < 1/ 100) byl spojován s výskytem nadměrné denní somnolence a s epizodami náhlého nástupu spánku, ale u syndromu neklidných nohou dochází k tomuto jevu velmi vzácně (< 1/ 10 000).
Po terapii ropinirolem byl méně často (> 1/ 1000, < 1/ 100) hlášen výskyt posturální hypotenze nebo hypotenze, která mohla být vzácně vážná.
Velmi vzácně byly hlášeny případy jaterních reakcí (< 1/ 10 000), zvláště pak zvýšení hladiny jaterních enzymů.
4. 9 Předávkování Předpokládá se, že projevy předávkování ropinirolem budou souviset s dopaminergní aktivitou přípravku.
Symptomy předávkování mohou být zmírněny podáváním antagonistů dopaminu jako jsou např. neuroleptika nebo metoklopramid.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Agonista dopaminu
26 / 92 ATC kód:
N04BC04 Mechanismus účinku Ropinirol patří do skupiny neergolinových D2/ D3 agonistů dopaminu, který stimuluje dopaminové receptory striatu.
Klinická účinnost ADARTREL se má předepisovat jen pacientům se středně těžkým až těžkým idiopatickým syndromem neklidných nohou.
Typickým středně těžkým až těžkým idiopatickým syndromem neklidných nohou se míní stav, kdy pacienti trpí insomnií nebo těžkým neklidem končetin.
Ve čtyřech 12- týdenních studiích zabývajících se účinností byli pacienti trpící syndromem neklidných nohou náhodně rozděleni na skupinu užívající ropinirol nebo placebo a účinky podle skóre IRLS škály ve 12. týdnu byly porovnány s daty při vstupu do studie.
Průměrná dávka ropinirolu u pacientů se středně těžkými až těžkými projevy nemoci byla 2, 0 mg/ den.
Adjustovaný rozdíl mezi léčbami v kombinované analýze údajů získaných v těchto čtyřech 12- týdenních studiích od pacientů se středně těžkým až těžkým syndromem neklidných nohou ve změně IRLS skóre (mezi 12. týdnem a vstupem do studie) podle LOCF (Last Observation Carried Forward) v ITT populaci byl - 4, 0 bodu (95% IS - 5, 6, - 2, 4; p < 0, 0001, výchozí hodnoty a body IRLS škály podle LOCF ve 12. týdnu: ropinirol 28, 4 a 13, 5; placebo 28, 2 a 17, 4).
Ve 12- týdenní placebem kontrolované polysomnografické studii prováděné u pacientů trpících syndromem neklidných nohou se studoval účinek léčby ropinirolem na pravidelné pohyby nohou ve spánku.
V porovnání mezi vstupem do studie a 12. týdnem byl mezi ropinirolem a placebem pozorován statisticky významný rozdíl ve výskytu pravidelných pohybů nohou ve spánku.
I když nejsou k dispozici dostatečné údaje, které by adekvátně prokázaly dlouhodobou účinnost ropinirolu u syndromu neklidných nohou (viz bod 4. 2), ve studii trvající 36 týdnů se u pacientů, kteří pokračovali v léčbě ropinirolem prokázala významně nižší míra relapsu ve srovnání s pacienty randomizovanými k placebu (33% oproti 58%, p=0, 0156).
Medical Outcome Study Sleep Scale (skóre v rozsahu 0- 100 s výjimkou délky spánku).
Adjustované rozdíly mezi ropinirolovou a placebovou léčbou byly: poruchy spánku (- 15, 2, 95% CI - 19, 37, - 10, 94; p < 0, 0001), délka spánku (0, 7 hodin, 95% IS 0, 49, 0, 94); p < 0, 0001), dostatečnost spánku (18, 6, 95% IS 13, 77, 23, 45; p < 0, 0001) a somnolence v průběhu dne (- 7, 5, 95% IS - 10, 86, - 4, 23; p < 0, 0001).
Po přerušení léčby ropinirolem nelze vyloučit, že dojde k opětnému navození symptomů (tzv. rebound fenomén).
I když byla v klinických studiích průměrná celková skóre IRLS 7 až 10 dní po přerušení léčby u pacientů léčených ropinirolem větší než u pacientů užívajících placebo, závažnost symptomů po přerušení léčby u pacientů užívajících ropinirol obecně nepřekročila hodnoty zjištěné před vstupem do studie.
V klinických studiích byla většina pacientů bělošského původu.
5. 2 Farmakokinetické vlastnosti
Absorpce Biologická dostupnost ropinirolu je přibližně 50% (36% až 57%), přičemž Cmax se dosáhne průměrně za 1, 5 hodiny po podání dávky.
V přítomnosti jídla se dosažení Cmax prodlouží přibližně o 2, 6 hodiny a maximální hladina v plazmě se sníží o 25%, přičemž jídlo nemá žádný vliv na biologicky dostupné množství.
Biologická dostupnost ropinirolu se mezi jednotlivci značně liší.
27 / 92 Distribuce Vazba ropinirolu na bílkoviny plazmy není vysoká (< 40%) a nemá žádný vliv na distribuci, která je velmi rozsáhlá (distribuční objem přibližně 7 l/ kg).
Metabolismus Ropinirol je metabolizován především izoformou CYP 1A2 cytochromu P450.
Žádný z mnoha vzniklých metabolitů se nepodílí na výsledné aktivitě přípravku a hlavní metabolit je na zvířecích modelech zkoušejících dopaminergní funkci 100- krát méně účinný než ropinirol.
Eliminace Nezměněný ropinirol a metabolity jsou vylučovány převážně ledvinami.
Eliminační poločas ropinirolu je průměrně 6 hodin.
Linearita Farmakokinetiky ropinirolu jsou po jednorázové dávce i po opakovaném podávání v terapeutickém rozsahu mezi 0, 25 mg a 4 mg celkem lineární (Cmax a AUC).
Charakteristiky týkající se populace U pacientů nad 65 let je možné snížení systémového clearance ropinirolu přibližně o 30%.
U pacientů s mírnou až středně těžkou poruchou funkce ledvin (clearance kreatininu mezi 30 až 50 ml/ min) není pozorovaná žádná změna ve farmakokinetice ropinirolu.
Údaje získané od pacientů s těžkou poruchou funkce ledvin nejsou k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti Toxikologie:
Toxikologický profil je určen hlavně farmakologickou aktivitou ropinirolu: změny chování, hypoprolaktinémie, snížení krevního tlaku a srdeční frekvence, ptóza a salivace.
V dlouhodobé studii byla po vysokých dávkách (50 mg/ kg) pozorována degenerace sítnice jen u bílých potkanů, pravděpodobně související se zvýšenou expozicí světlu.
Genotoxicita nebyla v obvyklém souboru in vitro a in vivo testů pozorována.
Karcinogenita:
Ve dvouletých studiích provedených na myších a potkanech v dávkách až 50 mg/ kg nebyl u myší prokázán karcinogenní účinek.
U potkanů byly jedinými lézemi souvisejícími s ropinirolem hyperplazie Leydigových buněk a testikulární adenom, které byly vyvolány hypoprolaktinemickým účinkem ropinirolu.
Tyto léze se považují za druhově specifický jev a nepředstavují nebezpečí s ohledem na klinické používání ropinirolu.
Podávání ropinirolu březím samicím potkana v dávkách toxických pro samici vedlo ke snížení hmotnosti plodu po dávce 60 mg/ kg (přibližně 15- násobek AUC maximální dávky u lidí), ke zvýšení četnosti úmrtí plodu po dávce 90 mg/ kg (přibližně 25- násobek AUC maximální dávky u lidí) a k malformaci prstů po dávce 150 mg/ kg (přibližně 40- násobek AUC maximální dávky u lidí).
Po dávce 120 mg/ kg (přibližně 30- násobek AUC maximální dávky u lidí) nebyl pozorovaný u potkanů žádný teratogenní účinek a u králíků se nezjistila žádná známka ovlivnění vývoje.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety Monohydrát laktosy
6. 2 Inkompatibility Neuplatňuje se.
6. 3 Doba použitelnosti 2 roky.
6. 4 Zvláštní opatření pro uchovávání Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení PVC/ PCTFE/ Al blistr.
Balení obsahující 28 nebo 84 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie tel +33 1 39 178000
[viz Příloha I – Doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29 / 92 {DD měsíc YYYY} [Doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [Doplní se národní údaje]
30 / 92 1.
NÁZEV PŘÍPRAVKU
ADARTREL 1 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 1 mg ropinirolum (ve formě ropiniroli hydrochloridum).
Pomocné látky:
Laktosa Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
Zelené oválné potahované tablety označené "GS" na jedné straně a "SJG" na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace ADARTREL je indikovaný k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (viz bod 5. 1).
4. 2 Dávkování a způsob podání Perorální podání.
Dospělí Doporučuje se individuální titrace dávky, kdy se bere v úvahu účinnost a snášenlivost přípravku.
Ropinirol se obvykle užívá těsně před spaním, ale je možné ho užít až 3 hodiny před spaním. zlepšila gastrointestinální snášenlivost, lze užívat ropinirol společně s jídlem.
Zahájení léčby (1. týden)
Doporučená počáteční dávka je 0, 25 mg podaná jedenkrát denně (čas podávání - viz výše) po dobu 2 dní.
Pokud je dávka dobře snášena, může být poté zvýšena na 0, 5 mg podávaných jedenkrát denně po zbytek 1. týdne.
Terapeutický režim (2, týden a dále) Po iniciaci léčby se má denní dávka zvyšovat tak dlouho, dokud se nedocílí optimální terapeutické odpovědi.
Průměrná dávka, podávaná jedenkrát denně pacientům se středně těžkým až těžkým syndromem neklidných nohou, byla v klinických studiích 2 mg.
Dávka se může ve 2. týdnu zvyšovat na 1 mg jednou denně.
Dále může být dávka zvýšena o 0, 5 mg týdně po dobu dvou následujících týdnů až na dávku 2 mg podávanou jedenkrát denně.
U některých pacientů se k dosažení optimálního zlepšení stavu může dávka postupně zvyšovat až na maximální dávku 4 mg podávanou jedenkrát denně.
V klinických studiích byla dávka zvyšována každý týden o 0, 5 mg až na dávku 3 mg podávanou jedenkrát denně a poté o 1 mg až na maximální doporučenou dávku 4 mg podávanou jedenkrát denně, viz tabulka 1.
Dávky vyšší než 4 mg podávané jedenkrát denně nebyly u pacientů se syndromem neklidných nohou zkoušeny.
31 / 92 Tabulka 1:
Titrování dávky
Týden
2
3
4
5 *
6 *
7 *
Dávka (mg) / jedenkrát denně
1
1, 5
2
2, 5
3
4
* K dosažení optimálního zlepšení u některých pacientů.
Po 3 měsících léčby ropinirolem by se mělo provést vyhodnocení odpovědi pacienta (viz bod 5. 1).
Po této době by se měla zvážit předepisovaná dávka i nutnost pokračování v léčbě.
Pokud byla terapie přerušena na dobu delší než několik málo dní, léčba by se měla restartovat opětnou titrací dávky, jak bylo uvedeno výše.
Děti a mladiství Podávání přípravku ADARTREL u dětí do 18 let se nedoporučuje, protože nejsou k dispozici údaje o bezpečnosti a účinnosti.
Starší pacienti U pacientů nad 65 let se clearance ropinirolu snižuje.
Titrace dávky a její zvyšování se má provádět pozvolna s ohledem na symptomatickou odpověď.
Poškození ledvin U pacientů s mírným nebo středním poškozením funkce ledvin (clearance kreatininu 30 až 50 ml/ min) není nutné upravovat dávkování.
4. 3 Kontraindikace Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min).
Těžké poškození funkce jater.
4. 4 Zvláštní upozornění a opatření pro použití Ropinirol se nemá používat k léčbě neuroleptické akatizie, tasikineze (neuroleptiky indukovaná kompulzívní tendence chodit) nebo sekundárního syndromu neklidných nohou (například způsobeného selháním ledvin, anémií z nedostatku železa nebo těhotenstvím).
Během léčby ropinirolem může být paradoxně pozorováno zhoršení symptomů syndromu neklidných nohou projevující se časnějším nástupem (augmentace) a znovuobjevením symptomů v časných ranních hodinách (early morning rebound).
Pokud k tomu dojde, léčba se má posoudit a může se zvážit úprava dávkování nebo ukončení léčby.
U Parkinsonovy choroby byl ropinirol méně často spojován s výskytem somnolence a s epizodami náhlého nástupu spánku (viz bod 4. 8), ale u syndromu neklidných nohou je tento jev velmi vzácný.
Přesto musí být pacienti o tomto jevu informováni a musí jim být doporučeno, aby, pokud užívají ropinirol, procvičovali při řízení vozidel nebo obsluhování strojů pozornost.
Pacienti, u nichž se objevila somnolence a/ nebo epizoda náhlého nástupu spánku, se musí zdržet řízení vozidel nebo obsluhy strojů.
Kromě toho je nutné zvážit redukci dávky nebo ukončení léčby.
Pacienti se závažnými psychickými poruchami by neměli být léčeni agonisty dopaminu, pokud prospěšnost léčby nepřeváží možná rizika.
Pacientům se středně těžkou poruchou funkce jater se má ropinirol podávat opatrně.
Nežádoucí účinky se musí pozorně sledovat.
32 / 92 Pacienti, kteří mají vzácné dědičné problémy s galaktózovou intolerancí, s Lappovým deficitem laktázy nebo s glukózo- galaktózovou malabsobcí, by neměli tento lék užívat.
Z důvodu rizika vzniku hypotenze se pacienti se závažným kardiovaskulárním onemocněním (zvláště pak s koronární insuficiencí) mají léčit opatrně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Ropinirol je metabolizován především izoenzymem CYP 1A2 ze systému cytochromu P450.
Ve farmakokinetické studii (s ropinirolem o dávce 2 mg podávané třikrát denně) se zjistilo, že ciprofloxacin zvyšoval hodnoty Cmax a AUC u ropinirolu na 60% respektive 84% s možným rizikem nežádoucích účinků.
Z tohoto důvodu může být u pacientů, kteří jsou již léčeni ropinirolem, nutná úprava dávky ropinirolu, pokud jim byly zavedeny nebo vysazeny léky známé tím, že inhibují CYP 1A2, například ciprofloxacin, enoxacin nebo fluvoxamin.
Ve studii zaměřené na farmakokinetickou interakci mezi ropinirolem (v dávce 2 mg podávané třikrát denně) a theofylinem, substrátu pro CYP 1A2, se zjistilo, že ve farmakokinetice ropinirolu ani theofylinu nedošlo k žádným změnám.
Z toho důvodu se neočekává, že by ropinirol konkuroval metabolismu jiných léků, které jsou metabolisovány CYP 1A2.
Na základě údajů in- vitro má ropinirol v terapeutických dávkách malý potenciál k inhibici cytochromu P450.
Proto není pravděpodobné, že by ropinirol prostřednictvím mechanismu cytochromu P450 ovlivňoval farmakokinetiku jiných léků.
Je známo, že kouření indukuje metabolismus CYP 1A2.
Proto bude pacientům, kteří během léčby ropinirolem přestali nebo začali kouřit, zřejmě nutné upravit dávku.
U pacientek léčených hormonální substituční terapií byly pozorovány zvýšené koncentrace ropinirolu v plazmě.
Pacientům, kteří již jsou léčeni hormonální substituční terapií, se může iniciace léčby ropinirolem provádět obvyklým způsobem.
Ale v případě, že hormonální substituční terapie bude během léčby ropinirolem ukončena nebo zavedena, bude zřejmě nutné upravit dávku ropinirolu v závislosti na klinické odpovědi.
Mezi ropinirolem a domperidonem (přípravek používaný k léčení nauzey a zvracení) nebyly pozorovány žádné farmakokinetické interakce, které by vyžadovaly úpravu dávky jednoho či druhého léku.
Z toho důvodu má význam jako antiemetikum u pacientů léčených centrálně působícími dopaminovými agonisty.
Neuroleptika a jiní centrálně působící antagonisté dopaminu, jako například sulpirid nebo metoklopramid, mohou snižovat účinek ropinirolu a proto bychom se měli vyhnout současnému podávání těchto látek a ropinirolu.
4. 6 Těhotenství a kojení Adekvátní údaje o podávání ropinirolu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Protože potenciální riziko pro člověka není známé, nedoporučuje se během těhotenství ropinirol užívat, pokud potenciální přínos pro pacientku nepřeváží potenciální riziko pro plod.
Ropinirol může inhibovat laktaci, proto se ropinirol během kojení nemá užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Pacienti léčení ropinirolem, u nichž se objevila somnolence a/ nebo epizody náhlého nástupu spánku, musí být informováni, že se musí zdržet řízení vozidel nebo vykonávat činnosti, kde zhoršená pozornost může způsobit, že se oni nebo ostatní dostanou do rizika vážného úrazu nebo smrti (například při obsluze
33 / 92 strojů), dokud tyto účinky neodezní (viz bod 4. 4).
4. 8 Nežádoucí účinky Nežádoucí lékové reakce jsou uvedeny podle systému orgánové klasifikace a frekvence výskytu.
Frekvence výskytu v klinických studiích je určena rozdílem ve výskytu oproti placebu a je klasifikována jako velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10) nebo méně časté (> 1/ 1, 000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Použití ropinirolu u syndromu neklidných nohou V klinických studiích zabývajících se syndromem neklidných nohou se nejčastěji vyskytovala nauzea (přibližně u 30% pacientů).
Nežádoucí účinky byly obvykle mírné až středně těžké a vyskytovaly se na začátku terapie nebo při zvyšování dávky.
V tabulce 2 jsou uvedeny nežádoucí lékové reakce hlášené po podávání ropinirolu v klinických studiích trvajících 12 týdnů, které převyšovaly o více než 1% intenzitu výskytu u placeba nebo ty, které byly hlášeny méně často, ale je známé, že jsou spojeny s ropinirolem.
Tabulka 2:
Psychiatrické poruchy Časté Méně časté Poruchy nervového systému
Synkopa, somnolence, závratě (včetně vertiga)
Méně časté Gastrointestinální poruchy
Zvracení, nauzea Bolest břicha
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté
V otevřených dlouhodobých studiích byly méně často hlášeny halucinace.
Během léčby ropinirolem může být paradoxně pozorováno zhoršení symptomů syndromu neklidných nohou projevující se časnějším nástupem (augmentace) a znovuobjevením symptomů v časných ranních hodinách (early morning rebound).
Postup při výskytu nežádoucích účinků Pokud se u pacientů vyskytnou signifikantní nežádoucí účinky, mělo by se uvažovat o snížení dávky.
Pokud se nežádoucí účinek zmírňuje, lze dávku postupně opětnou titrací zvyšovat.
34 / 92 mohou použít antiemetika, která nepatří do skupiny centrálně působících antagonistů dopaminu, například domperidon.
Další zkušenosti s ropinirolem Ropinirol je indikovaný i k léčbě Parkinsonovy nemoci.
Nežádoucí lékové reakce hlášené pacienty s Parkinsonovou chorobou léčenými ropinirolem v monoterapii a v kombinaci v dávkách až 24 mg/ den s rozdílem ve výskytu oproti placebu jsou uvedeny níže.
Tabulka 3:
Nežádoucí účinky přípravku hlášené v klinických studiích zabývajících se Parkinsonovou chorobou za použití dávek až 24 mg/ den
Psychiatrické poruchy Časté Méně časté Poruchy nervového systému
Halucinace, zmatenost Zvýšení libida
Velmi časté Gastrointestinální poruchy
Synkopa, diskinezie, somnolence
Velmi časté Časté Celkové a jinde nezařazené poruchy Časté
Nauzea Zvracení, bolest břicha, pálení žáhy a lokální reakce po podání Otoky nohou
Sledování přípravku po uvedení na trh U Parkinsonovy nemoci je ropinirol spojován s výskytem somnolence a méně často (> 1/ 1000, < 1/ 100) byl spojován s výskytem nadměrné denní somnolence a s epizodami náhlého nástupu spánku, ale u syndromu neklidných nohou dochází k tomuto jevu velmi vzácně (< 1/ 10 000).
Po terapii ropinirolem byl méně často (> 1/ 1000, < 1/ 100) hlášen výskyt posturální hypotenze nebo hypotenze, která mohla být vzácně vážná.
Velmi vzácně byly hlášeny případy jaterních reakcí (< 1/ 10 000), zvláště pak zvýšení hladiny jaterních enzymů.
4. 9 Předávkování Předpokládá se, že projevy předávkování ropinirolem budou souviset s dopaminergní aktivitou přípravku.
Symptomy předávkování mohou být zmírněny podáváním antagonistů dopaminu jako jsou např. neuroleptika nebo metoklopramid.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Agonista dopaminu ATC kód:
N04BC04
35 / 92 Mechanismus účinku Ropinirol patří do skupiny neergolinových D2/ D3 agonistů dopaminu, který stimuluje dopaminové receptory striatu.
Klinická účinnost ADARTREL se má předepisovat jen pacientům se středně těžkým až těžkým idiopatickým syndromem neklidných nohou.
Typickým středně těžkým až těžkým idiopatickým syndromem neklidných nohou se míní stav, kdy pacienti trpí insomnií nebo těžkým neklidem končetin.
Ve čtyřech 12- týdenních studiích zabývajících se účinností byli pacienti trpící syndromem neklidných nohou náhodně rozděleni na skupinu užívající ropinirol nebo placebo a účinky podle skóre IRLS škály ve 12. týdnu byly porovnány s daty při vstupu do studie.
Průměrná dávka ropinirolu u pacientů se středně těžkými až těžkými projevy nemoci byla 2, 0 mg/ den.
Adjustovaný rozdíl mezi léčbami v kombinované analýze údajů získaných v těchto čtyřech 12- týdenních studiích od pacientů se středně těžkým až těžkým syndromem neklidných nohou ve změně IRLS skóre (mezi 12. týdnem a vstupem do studie) podle LOCF (Last Observation Carried Forward) v ITT populaci byl - 4, 0 bodu (95% IS - 5, 6, - 2, 4; p < 0, 0001, výchozí hodnoty a body IRLS škály podle LOCF ve 12. týdnu: ropinirol 28, 4 a 13, 5; placebo 28, 2 a 17, 4).
Ve 12- týdenní placebem kontrolované polysomnografické studii prováděné u pacientů trpících syndromem neklidných nohou se studoval účinek léčby ropinirolem na pravidelné pohyby nohou ve spánku.
V porovnání mezi vstupem do studie a 12. týdnem byl mezi ropinirolem a placebem pozorován statisticky významný rozdíl ve výskytu pravidelných pohybů nohou ve spánku.
I když nejsou k dispozici dostatečné údaje, které by adekvátně prokázaly dlouhodobou účinnost ropinirolu u syndromu neklidných nohou (viz bod 4. 2), ve studii trvající 36 týdnů se u pacientů, kteří pokračovali v léčbě ropinirolem prokázala významně nižší míra relapsu ve srovnání s pacienty randomizovanými k placebu (33% oproti 58%, p=0, 0156).
Medical Outcome Study Sleep Scale (skóre v rozsahu 0- 100 s výjimkou délky spánku).
Adjustované rozdíly mezi ropinirolovou a placebovou léčbou byly: poruchy spánku (- 15, 2, 95% IS - 19, 37, - 10, 94; p < 0, 0001), délka spánku (0, 7 hodin, 95% CI 0, 49, 0, 94); p < 0, 0001), dostatečnost spánku (18, 6, 95% IS 13, 77, 22, 45; p < 0, 0001) a somnolence v průběhu dne (- 7, 5, 95% IS - 10, 86, - 4, 23; p < 0, 0001).
Po přerušení léčby ropinirolem nelze vyloučit, že dojde k opětnému navození symptomů (tzv. rebound fenomén).
I když byla v klinických studiích průměrná celková skóre IRLS 7 až 10 dní po přerušení léčby u pacientů léčených ropinirolem větší než u pacientů užívajících placebo, závažnost symptomů po přerušení léčby u pacientů užívajících ropinirol obecně nepřekročila hodnoty zjištěné před vstupem do studie.
V klinických studiích byla většina pacientů bělošského původu.
5. 2 Farmakokinetické vlastnosti
Absorpce Biologická dostupnost ropinirolu je přibližně 50% (36% až 57%), přičemž Cmax se dosáhne průměrně za 1, 5 hodiny po podání dávky.
V přítomnosti jídla se dosažení Cmax prodlouží přibližně o 2, 6 hodiny a maximální hladina v plazmě se sníží o 25%, přičemž jídlo nemá žádný vliv na biologicky dostupné množství.
Biologická dostupnost ropinirolu se mezi jednotlivci značně liší.
Distribuce
36 / 92 Vazba ropinirolu na bílkoviny plazmy není vysoká (< 40%) a nemá žádný vliv na distribuci, která je velmi rozsáhlá (distribuční objem přibližně 7 l/ kg).
Metabolismus Ropinirol je metabolizován především izoformou CYP 1A2 cytochromu P450.
Žádný z mnoha vzniklých metabolitů se nepodílí na výsledné aktivitě přípravku a hlavní metabolit je na zvířecích modelech zkoušejících dopaminergní funkci 100- krát méně účinný než ropinirol.
Eliminace Nezměněný ropinirol a metabolity jsou vylučovány převážně ledvinami.
Eliminační poločas ropinirolu je průměrně 6 hodin.
Linearita Farmakokinetiky ropinirolu jsou po jednorázové dávce i po opakovaném podávání v terapeutickém rozsahu mezi 0, 25 mg a 4 mg celkem lineární (Cmax a AUC).
Charakteristiky týkající se populace U pacientů nad 65 let je možné snížení systémového clearance ropinirolu přibližně o 30%.
U pacientů s mírnou až středně těžkou poruchou funkce ledvin (clearance kreatininu mezi 30 až 50 ml/ min) není pozorovaná žádná změna ve farmakokinetice ropinirolu.
Údaje získané od pacientů s těžkou poruchou funkce ledvin nejsou k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti Toxikologie:
Toxikologický profil je určen hlavně farmakologickou aktivitou ropinirolu: změny chování, hypoprolaktinémie, snížení krevního tlaku a srdeční frekvence, ptóza a salivace.
V dlouhodobé studii byla po vysokých dávkách (50 mg/ kg) pozorována degenerace sítnice jen u bílých potkanů, pravděpodobně související se zvýšenou expozicí světlu.
Genotoxicita nebyla v obvyklém souboru in vitro a in vivo testů pozorována.
Karcinogenita:
Ve dvouletých studiích provedených na myších a potkanech v dávkách až 50 mg/ kg nebyl u myší prokázán karcinogenní účinek.
U potkanů byly jedinými lézemi souvisejícími s ropinirolem hyperplazie Leydigových buněk a testikulární adenom, které byly vyvolány hypoprolaktinemickým účinkem ropinirolu.
Tyto léze se považují za druhově specifický jev a nepředstavují nebezpečí s ohledem na klinické používání ropinirolu.
Podávání ropinirolu březím samicím potkana v dávkách toxických pro samici vedlo ke snížení hmotnosti plodu po dávce 60 mg/ kg (přibližně 15- násobek AUC maximální dávky u lidí), ke zvýšení četnosti úmrtí plodu po dávce 90 mg/ kg (přibližně 25- násobek AUC maximální dávky u lidí) a k malformaci prstů po dávce 150 mg/ kg (přibližně 40- násobek AUC maximální dávky u lidí).
Po dávce 120 mg/ kg (přibližně 30- násobek AUC maximální dávky u lidí) nebyl pozorovaný u potkanů žádný teratogenní účinek a u králíků se nezjistila žádná známka ovlivnění vývoje.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
37 / 92 Sodná sůl kroskarmelosy Magnesium- stearát.
6. 2 Inkompatibility Neuplatňuje se.
6. 3 Doba použitelnosti 2 roky.
6. 4 Zvláštní opatření pro uchovávání Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení PVC/ PCTFE/ Al blistr.
Balení obsahující 28 nebo 84 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie tel +33 1 39 178000
[viz Příloha I – Doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD měsíc YYYY} [Doplní se národní údaje]
38 / 92 10.
DATUM REVIZE TEXTU
{MM/ YYYY} [Doplní se národní údaje]
39 / 92 1.
NÁZEV PŘÍPRAVKU
ADARTREL 2 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 2 mg ropinirolum (ve formě ropiniroli hydrochloridum).
Pomocné látky:
Laktosa Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
Růžové oválné potahované tablety označené "GS" na jedné straně a "GYG" na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace ADARTREL je indikovaný k symptomatické léčbě středně těžkého až těžkého idiopatického syndromu neklidných nohou (viz bod 5. 1).
4. 2 Dávkování a způsob podání Perorální podání.
Dospělí Doporučuje se individuální titrace dávky, kdy se bere v úvahu účinnost a snášenlivost přípravku.
Ropinirol se obvykle užívá těsně před spaním, ale je možné ho užít až 3 hodiny před spaním. zlepšila gastrointestinální snášenlivost, lze užívat ropinirol společně s jídlem.
Zahájení léčby (1. týden)
Doporučená počáteční dávka je 0, 25 mg podaná jedenkrát denně (čas podávání - viz výše) po dobu 2 dní.
Pokud je dávka dobře snášena, může být poté zvýšena na 0, 5 mg podávaných jedenkrát denně po zbytek 1. týdne.
Terapeutický režim (2. týden a dále) Po iniciaci léčby se má denní dávka zvyšovat tak dlouho, dokud se nedocílí optimální terapeutické odpovědi.
Průměrná dávka, podávaná jedenkrát denně pacientům se středně těžkým až těžkým syndromem neklidných nohou, byla v klinických studiích 2 mg.
Dávka se může ve 2. druhém týdnu zvyšovat na 1 mg jednou denně.
Dále může být dávka zvýšena o 0, 5 mg týdně po dobu dvou následujících týdnů až na dávku 2 mg podávanou jedenkrát denně.
U některých pacientů se k dosažení optimálního zlepšení stavu může dávka postupně zvyšovat až na maximální dávku 4 mg podávanou jedenkrát denně.
V klinických studiích byla dávka zvyšována každý týden o 0, 5 mg až na dávku 3 mg podávanou jedenkrát denně a poté o 1 mg až na maximální doporučenou dávku 4 mg podávanou jedenkrát denně, viz tabulka 1.
Dávky vyšší než 4 mg podávané jedenkrát denně nebyly u pacientů se syndromem neklidných nohou zkoušeny.
40 / 92 Tabulka 1:
Titrování dávky
Týden
2
3
4
5 *
6 *
7 *
Dávka (mg) / jedenkrát denně
1
1, 5
2
2, 5
3
4
* K dosažení optimálního zlepšení u některých pacientů.
Po 3 měsících léčby ropinirolem by se mělo provést vyhodnocení odpovědi pacienta (viz bod 5. 1).
Po této době by se měla zvážit předepisovaná dávka i nutnost pokračování v léčbě.
Pokud byla terapie přerušena na dobu delší než několik málo dní, léčba by se měla restartovat opětnou titrací dávky, jak bylo uvedeno výše.
Děti a mladiství Podávání přípravku ADARTREL u dětí do 18 let se nedoporučuje, protože nejsou k dispozici údaje o bezpečnosti a účinnosti.
Starší pacienti U pacientů nad 65 let se clearance ropinirolu snižuje.
Titrace dávky a její zvyšování se má provádět pozvolna s ohledem na symptomatickou odpověď.
Poškození ledvin U pacientů s mírným nebo středním poškozením funkce ledvin (clearance kreatininu 30 až 50 ml/ min) není nutné upravovat dávkování.
4. 3 Kontraindikace Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Těžké poškození funkce ledvin (clearance kreatininu < 30 ml/ min).
Těžké poškození funkce jater.
4. 4 Zvláštní upozornění a opatření pro použití Ropinirol se nemá používat k léčbě neuroleptické akatizie, tasikineze (neuroleptiky indukovaná kompulzívní tendence chodit) nebo sekundárního syndromu neklidných nohou (například způsobeného selháním ledvin, anémií z nedostatku železa nebo těhotenstvím).
Během léčby ropinirolem může být paradoxně pozorováno zhoršení symptomů syndromu neklidných nohou projevující se časnějším nástupem (augmentace) a znovuobjevením symptomů v časných ranních hodinách (early morning rebound).
Pokud k tomu dojde, léčba se má posoudit a může se zvážit úprava dávkování nebo ukončení léčby.
U Parkinsonovy choroby byl ropinirol méně často spojován s výskytem somnolence a s epizodami náhlého nástupu spánku (viz bod 4. 8), ale u syndromu neklidných nohou je tento jev velmi vzácný.
Přesto musí být pacienti o tomto jevu informováni a musí jim být doporučeno, aby, pokud užívají ropinirol, procvičovali při řízení vozidel nebo obsluhování strojů pozornost.
Pacienti, u nichž se objevila somnolence a/ nebo epizoda náhlého nástupu spánku, se musí zdržet řízení vozidel nebo obsluhy strojů.
Kromě toho je nutné zvážit redukci dávky nebo ukončení léčby.
Pacienti se závažnými psychickými poruchami by neměli být léčeni agonisty dopaminu, pokud prospěšnost léčby nepřeváží možná rizika.
Pacientům se středně těžkou poruchou funkce jater se má ropinirol podávat opatrně.
Nežádoucí účinky se musí pozorně sledovat.
41 / 92 Pacienti, kteří mají vzácné dědičné problémy s galaktózovou intolerancí, s Lappovým deficitem laktázy nebo s glukózo- galaktózovou malabsobcí, by neměli tento lék užívat.
Z důvodu rizika vzniku hypotenze se pacienti se závažným kardiovaskulárním onemocněním (zvláště pak s koronární insuficiencí) mají léčit opatrně.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Ropinirol je metabolizován především izoenzymem CYP 1A2 ze systému cytochromu P450.
Ve farmakokinetické studii (s ropinirolem o dávce 2 mg podávané třikrát denně) se zjistilo, že ciprofloxacin zvyšoval hodnoty Cmax a AUC u ropinirolu na 60% respektive 84% s možným rizikem nežádoucích účinků.
Z tohoto důvodu může být u pacientů, kteří jsou již léčeni ropinirolem, nutná úprava dávky ropinirolu, pokud jim byly zavedeny nebo vysazeny léky známé tím, že inhibují CYP 1A2, například ciprofloxacin, enoxacin nebo fluvoxamin.
Ve studii zaměřené na farmakokinetickou interakci mezi ropinirolem (v dávce 2 mg podávané třikrát denně) a theofylinem, substrátu pro CYP 1A2, se zjistilo, že ve farmakokinetice ropinirolu ani theofylinu nedošlo k žádným změnám.
Z toho důvodu se neočekává, že by ropinirol konkuroval metabolismu jiných léků, které jsou metabolisovány CYP 1A2.
Na základě údajů in- vitro má ropinirol v terapeutických dávkách malý potenciál k inhibici cytochromu P450.
Proto není pravděpodobné, že by ropinirol prostřednictvím mechanismu cytochromu P450 ovlivňoval farmakokinetiku jiných léků.
Je známo, že kouření indukuje metabolismus CYP 1A2.
Proto bude pacientům, kteří během léčby ropinirolem přestali nebo začali kouřit, zřejmě nutné upravit dávku.
U pacientek léčených hormonální substituční terapií byly pozorovány zvýšené koncentrace ropinirolu v plazmě.
Pacientům, kteří již jsou léčeni hormonální substituční terapií, se může iniciace léčby ropinirolem provádět obvyklým způsobem.
Ale v případě, že hormonální substituční terapie bude během léčby ropinirolem ukončena nebo zavedena, bude zřejmě nutné upravit dávku ropinirolu v závislosti na klinické odpovědi.
Mezi ropinirolem a domperidonem (přípravek používaný k léčení nauzey a zvracení) nebyly pozorovány žádné farmakokinetické interakce, které by vyžadovaly úpravu dávky jednoho či druhého léku.
Domperidon periferně antagonizuje dopaminergní účinky ropinirolu a neprostupuje přes hematoencefalickou bariéru.
Z toho důvodu má význam jako antiemetikum u pacientů léčených centrálně působícími dopaminovými agonisty.
Neuroleptika a jiní centrálně působící antagonisté dopaminu, jako například sulpirid nebo metoklopramid, mohou snižovat účinek ropinirolu a proto bychom se měli vyhnout současnému podávání těchto látek a ropinirolu.
4. 6 Těhotenství a kojení Adekvátní údaje o podávání ropinirolu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Protože potenciální riziko pro člověka není známé, nedoporučuje se během těhotenství ropinirol užívat, pokud potenciální přínos pro pacientku nepřeváží potenciální riziko pro plod.
Ropinirol může inhibovat laktaci, proto se ropinirol během kojení nemá užívat.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Pacienti léčení ropinirolem, u nichž se objevila somnolence a/ nebo epizody náhlého nástupu spánku, musí být informováni, že se musí zdržet řízení vozidel nebo vykonávat činnosti, kde zhoršená pozornost může způsobit, že se oni nebo ostatní dostanou do rizika vážného úrazu nebo smrti (například při obsluze
42 / 92 strojů), dokud tyto účinky neodezní (viz bod 4. 4).
4. 8 Nežádoucí účinky Nežádoucí lékové reakce jsou uvedeny podle systému orgánové klasifikace a frekvence výskytu.
Frekvence výskytu v klinických studiích je určena rozdílem ve výskytu oproti placebu a je klasifikována jako velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10) nebo méně časté (> 1/ 1, 000, < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Použití ropinirolu u syndromu neklidných nohou V klinických studiích zabývajících se syndromem neklidných nohou se nejčastěji vyskytovala nauzea (přibližně u 30% pacientů).
Nežádoucí účinky byly obvykle mírné až středně těžké a vyskytovaly se na začátku terapie nebo při zvyšování dávky.
V tabulce 2 jsou uvedeny nežádoucí lékové reakce hlášené po podávání ropinirolu v klinických studiích trvajících 12 týdnů, které převyšovaly o více než 1% intenzitu výskytu u placeba nebo ty, které byly hlášeny méně často, ale je známé, že jsou spojeny s ropinirolem.
Tabulka 2:
Psychiatrické poruchy Časté Méně časté Poruchy nervového systému
Synkopa, somnolence, závratě (včetně vertiga)
Méně časté Gastrointestinální poruchy
Posturální hypotenze, hypotenze
Zvracení, nauzea Bolest břicha
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté
V otevřených dlouhodobých studiích byly méně často hlášeny halucinace.
Během léčby ropinirolem může být paradoxně pozorováno zhoršení symptomů syndromu neklidných nohou projevující se časnějším nástupem (augmentace) a znovuobjevením symptomů v časných ranních hodinách (early morning rebound).
Postup při výskytu nežádoucích účinků Pokud se u pacientů vyskytnou signifikantní nežádoucí účinky, mělo by se uvažovat o snížení dávky.
Pokud se nežádoucí účinek zmírňuje, lze dávku postupně opětnou titrací zvyšovat.
43 / 92 mohou použít antiemetika, která nepatří do skupiny centrálně působících antagonistů dopaminu, například domperidon.
Další zkušenosti s ropinirolem Ropinirol je indikovaný i k léčbě Parkinsonovy nemoci.
Nežádoucí lékové reakce hlášené pacienty s Parkinsonovou chorobou léčenými ropinirolem v monoterapii a v kombinaci v dávkách až 24 mg/ den s rozdílem ve výskytu oproti placebu jsou uvedeny níže.
Tabulka 3:
Nežádoucí účinky přípravku hlášené v klinických studiích zabývajících se Parkinsonovou chorobou za použití dávek až 24 mg/ den
Psychiatrické poruchy Časté Méně časté Poruchy nervového systému
Halucinace, zmatenost Zvýšení libida
Velmi časté Gastrointestinální poruchy
Synkopa, diskinezie, somnolence
Velmi časté Časté Celkové a jinde nezařazené poruchy Časté
Nauzea Zvracení, bolest břicha, pálení žáhy a lokální reakce po podání Otoky nohou
Sledování přípravku po uvedení na trh U Parkinsonovy nemoci je ropinirol spojován s výskytem somnolence a méně často (> 1/ 1000, < 1/ 100) byl spojován s výskytem nadměrné denní somnolence a s epizodami náhlého nástupu spánku, ale u syndromu neklidných nohou dochází k tomuto jevu velmi vzácně (< 1/ 10 000).
Po terapii ropinirolem byl méně často (> 1/ 1000, < 1/ 100) hlášen výskyt posturální hypotenze nebo hypotenze, která mohla být vzácně vážná.
Velmi vzácně byly hlášeny případy jaterních reakcí (< 1/ 10 000), zvláště pak zvýšení hladiny jaterních enzymů.
4. 9 Předávkování Předpokládá se, že projevy předávkování ropinirolem budou souviset s dopaminergní aktivitou přípravku.
Symptomy předávkování mohou být zmírněny podáváním antagonistů dopaminu jako jsou např. neuroleptika nebo metoklopramid.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Agonista dopaminu ATC kód:
N04BC04
44 / 92 Mechanismus účinku Ropinirol patří do skupiny neergolinových D2/ D3 agonistů dopaminu, který stimuluje dopaminové receptory striatu.
Klinická účinnost ADARTREL se má předepisovat jen pacientům se středně těžkým až těžkým idiopatickým syndromem neklidných nohou.
Typickým středně těžkým až těžkým idiopatickým syndromem neklidných nohou se míní stav, kdy pacienti trpí insomnií nebo těžkým neklidem končetin.
Ve čtyřech 12- týdenních studiích zabývajících se účinností byli pacienti trpící syndromem neklidných nohou náhodně rozděleni na skupinu užívající ropinirol nebo placebo a účinky podle skóre IRLS škály ve 12. týdnu byly porovnány s daty při vstupu do studie.
Průměrná dávka ropinirolu u pacientů se středně těžkými až těžkými projevy nemoci byla 2, 0 mg/ den.
Adjustovaný rozdíl mezi léčbami v kombinované analýze údajů získaných v těchto čtyřech 12- týdenních studiích od pacientů se středně těžkým až těžkým syndromem neklidných nohou ve změně IRLS skóre (mezi 12. týdnem a vstupem do studie) podle LOCF (Last Observation Carried Forward) v ITT populaci byl - 4, 0 bodu (95% IS - 5, 6, - 2, 4; p < 0, 0001, výchozí hodnoty a body IRLS škály podle LOCF ve 12. týdnu: ropinirol 28, 4 a 13, 5; placebo 28, 2 a 17, 4).
Ve 12- týdenní placebem kontrolované polysomnografické studii prováděné u pacientů trpících syndromem neklidných nohou se studoval účinek léčby ropinirolem na pravidelné pohyby nohou ve spánku.
V porovnání mezi vstupem do studie a 12. týdnem byl mezi ropinirolem a placebem pozorován statisticky významný rozdíl ve výskytu pravidelných pohybů nohou ve spánku.
I když nejsou k dispozici dostatečné údaje, které by adekvátně prokázaly dlouhodobou účinnost ropinirolu u syndromu neklidných nohou (viz bod 4. 2), ve studii trvající 36 týdnů se u pacientů, kteří pokračovali v léčbě ropinirolem prokázala významně nižší míra relapsu ve srovnání s pacienty randomizovanými k placebu (33% oproti 58%, p=0, 0156).
Medical Outcome Study Sleep Scale (skóre v rozsahu 0- 100 s výjimkou délky spánku).
Adjustované rozdíly mezi ropinirolovou a placebovou léčbou byly: poruchy spánku (- 15, 2, 95% CI - 19, 37, - 10, 94; p < 0, 0001), délka spánku (0, 7 hodin, 95% IS 0, 49, 0, 94); p < 0, 0001), dostatečnost spánku (18, 6, 95% IS 13, 77, 23, 45; p < 0, 0001) a somnolence v průběhu dne (- 7, 5, 95% IS - 10, 86, - 4, 23; p < 0, 0001).
Po přerušení léčby ropinirolem nelze vyloučit, že dojde k opětnému navození symptomů (tzv. rebound fenomén).
I když byla v klinických studiích průměrná celková skóre IRLS 7 až 10 dní po přerušení léčby u pacientů léčených ropinirolem větší než u pacientů užívajících placebo, závažnost symptomů po přerušení léčby u pacientů užívajících ropinirol obecně nepřekročila hodnoty zjištěné před vstupem do studie.
V klinických studiích byla většina pacientů bělošského původu.
5. 2 Farmakokinetické vlastnosti
Absorpce Biologická dostupnost ropinirolu je přibližně 50% (36% až 57%), přičemž Cmax se dosáhne průměrně za 1, 5 hodiny po podání dávky.
V přítomnosti jídla se dosažení Cmax prodlouží přibližně o 2, 6 hodiny a maximální hladina v plazmě se sníží o 25%, přičemž jídlo nemá žádný vliv na biologicky dostupné množství.
Biologická dostupnost ropinirolu se mezi jednotlivci značně liší.
Distribuce
45 / 92 Vazba ropinirolu na bílkoviny plazmy není vysoká (< 40%) a nemá žádný vliv na distribuci, která je velmi rozsáhlá (distribuční objem přibližně 7 l/ kg).
Metabolismus Ropinirol je metabolizován především izoformou CYP 1A2 cytochromu P450.
Žádný z mnoha vzniklých metabolitů se nepodílí na výsledné aktivitě přípravku a hlavní metabolit je na zvířecích modelech zkoušejících dopaminergní funkci 100- krát méně účinný než ropinirol.
Eliminace Nezměněný ropinirol a metabolity jsou vylučovány převážně ledvinami.
Eliminační poločas ropinirolu je průměrně 6 hodin.
Linearita Farmakokinetiky ropinirolu jsou po jednorázové dávce i po opakovaném podávání v terapeutickém rozsahu mezi 0, 25 mg a 4 mg celkem lineární (Cmax a AUC).
Charakteristiky týkající se populace U pacientů nad 65 let je možné snížení systémového clearance ropinirolu přibližně o 30%.
U pacientů s mírnou až středně těžkou poruchou funkce ledvin (clearance kreatininu mezi 30 až 50 ml/ min) není pozorovaná žádná změna ve farmakokinetice ropinirolu.
Údaje získané od pacientů s těžkou poruchou funkce ledvin nejsou k dispozici.
5. 3 Předklinické údaje vztahující se k bezpečnosti Toxikologie:
Toxikologický profil je určen hlavně farmakologickou aktivitou ropinirolu: změny chování, hypoprolaktinémie, snížení krevního tlaku a srdeční frekvence, ptóza a salivace.
V dlouhodobé studii byla po vysokých dávkách (50 mg/ kg) pozorována degenerace sítnice jen u bílých potkanů, pravděpodobně související se zvýšenou expozicí světlu.
Genotoxicita nebyla v obvyklém souboru in vitro a in vivo testů pozorována.
Karcinogenita:
Ve dvouletých studiích provedených na myších a potkanech v dávkách až 50 mg/ kg nebyl u myší prokázán karcinogenní účinek.
U potkanů byly jedinými lézemi souvisejícími s ropinirolem hyperplazie Leydigových buněk a testikulární adenom, které byly vyvolány hypoprolaktinemickým účinkem ropinirolu.
Tyto léze se považují za druhově specifický jev a nepředstavují nebezpečí s ohledem na klinické používání ropinirolu.
Podávání ropinirolu březím samicím potkana v dávkách toxických pro samici vedlo ke snížení hmotnosti plodu po dávce 60 mg/ kg (přibližně 15- násobek AUC maximální dávky u lidí), ke zvýšení četnosti úmrtí plodu po dávce 90 mg/ kg (přibližně 25- násobek AUC maximální dávky u lidí) a k malformaci prstů po dávce 150 mg/ kg (přibližně 40- násobek AUC maximální dávky u lidí).
Po dávce 120 mg/ kg (přibližně 30- násobek AUC maximální dávky u lidí) nebyl pozorovaný u potkanů žádný teratogenní účinek a u králíků se nezjistila žádná známka ovlivnění vývoje.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
46 / 92 Sodná sůl kroskarmelosy Magnesium- stearát.
6. 2 Inkompatibility Neuplatňuje se.
6. 3 Doba použitelnosti 2 roky.
6. 4 Zvláštní opatření pro uchovávání Uchovávejte při teplotě do 25°C.
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení PVC/ PCTFE/ Al blistr.
Balení obsahující 28 nebo 84 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie tel +33 1 39 178000
[viz Příloha I – Doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD měsíc YYYY}
47 / 92 [Doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [Doplní se národní údaje]
48 / 92 B.
OZNAČENÍ NA OBALU
49 / 92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADARTREL 0, 25 mg, potahované tablety Ropinirolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 0, 25 mg ropinirolu (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
2 potahované tablety 12 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte podle pokynů lékaře.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
50 / 92 Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie
{viz Příloha I – Doplní se národní údaje}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
{Doplní se národní údaje}
13.
ČÍSLO ŠARŽE
{Doplní se národní údaje}
14.
KLASIFIKACE PRO VÝDEJ
{Doplní se národní údaje}
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
{Doplní se národní údaje}
51 / 92 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADARTREL 0, 25 mg, potahované tablety Ropinirolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline
{viz Příloha I – Doplní se národní údaje}
3.
POUŽITELNOST
exp {MMYYYY}
4.
ČÍSLO ŠARŽE
lot {XYYYY}
5.
JINÉ
52 / 92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU ADARTREL 0, 5 mg, potahované tablety Ropinirolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 0, 5 mg ropinirolu (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 84 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte podle pokynů lékaře.
8.
{MM YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
53 / 92 Uchovávejte v původním obalu.
10.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie
{viz Příloha I – Doplní se národní údaje}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
{Doplní se národní údaje}
13.
ČÍSLO ŠARŽE
{Doplní se národní údaje}
14.
KLASIFIKACE PRO VÝDEJ
{Doplní se národní údaje}
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
{Doplní se národní údaje}
54 / 92 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADARTREL 0, 5 mg, potahované tablety Ropinirolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline
{viz Příloha I – Doplní se národní údaje}
3.
POUŽITELNOST
exp {MM YYYY}
4.
ČÍSLO ŠARŽE
lot {XYYYY}
5.
JINÉ
55 / 92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADARTREL 1 mg, potahované tablety Ropinirolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 1 mg ropinirolu (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 84 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte podle pokynů lékaře.
8.
POUŽITELNOST
{MM YYYY}
9.
56 / 92 Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie
{viz Příloha I – Doplní se národní údaje} 12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
{Doplní se národní údaje}
13.
ČÍSLO ŠARŽE
{Doplní se národní údaje}
14.
KLASIFIKACE PRO VÝDEJ
{Doplní se národní údaje}
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU {Doplní se národní údaje}
57 / 92 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADARTREL 1 mg, potahované tablety Ropinirolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline
{viz Příloha I – Doplní se národní údaje}
3.
exp {MM YYYY}
4.
ČÍSLO ŠARŽE
lot {XYYYY}
5.
JINÉ
58 / 92 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADARTREL 2 mg, potahované tablety Ropinirolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 2 mg ropinirolu (ve formě hydrochloridu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktosu.
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 potahovaných tablet 84 potahovaných tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Používejte podle pokynů lékaře.
8.
{MM YYYY}
9.
59 / 92 Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie
{viz Příloha I – Doplní se národní údaje}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
{Doplní se národní údaje}
13.
ČÍSLO ŠARŽE {Doplní se národní údaje}
14.
KLASIFIKACE PRO VÝDEJ
{Doplní se národní údaje}
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
{Doplní se národní údaje}
60 / 92 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ADARTREL 2 mg, potahované tablety Ropinirolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratoire GlaxoSmithKline
{viz Příloha I – Doplní se národní údaje}
3.
exp {MM YYYY}
4.
ČÍSLO ŠARŽE
lot {XYYYY}
5.
JINÉ
61 / 92 C.
PŘÍBALOVÁ INFORMACE
62 / 92 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
ADARTREL 0, 25 mg, potahované tablety Ropinirolum (ve formě ropiniroli hydrochloridum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán Vám.
Nedávejte jej nikomu jinému.
Mohl by mu uškodit, přestože má
stejné příznaky jako máte vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je přípravek ADARTREL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ADARTREL užívat 3.
Jak se přípravek ADARTREL užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ADARTREL uchovávat 6.
Další informace
1 CO JE PŘÍPRAVEK ADARTREL A K ČEMU SE POUŽÍVÁ
ADARTREL patří do skupiny léků nazývaných agonisté dopaminu.
Agonisté dopaminu působí stejně jako přirozeně se vyskytující sloučenina ve vašem mozku zvaná dopamin.
ADARTREL se užívá k léčení příznaků středně těžkého až těžkého idiopatického (bez známé příčiny) syndromu neklidných nohou.
Typickým středně těžkým až těžkým idiopatickým syndromem neklidných nohou se míní stav, kdy pacienti trpí poruchou spánku nebo těžkým neklidem nohou nebo rukou.
Syndrom neklidných nohou je stav charakterizovaný neodolatelným nutkáním pohybovat nohama a občas rukama, obvykle doprovázeným nepříjemnými pocity jako jsou brnění, pálení nebo píchání.
Tyto pocity se objevují v době klidu či nečinnosti vsedě nebo vleže, zvláště v posteli, a jsou horší večer nebo v noci.
Úlevy se obvykle docílí jedině chozením dokola nebo pohybováním postiženými končetinami, což často vede k problémům se spánkem.
ADARTREL zmírňuje tyto potíže a snižuje nutkavé pohyby končetin, které narušují noční spánek.
2 ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ADARTREL UŽÍVAT Neužívejte přípravek ADARTREL: − trpíte- li alergií (přecitlivělostí) na léčivou látku, ropinirol, nebo jakoukoliv jinou složku přípravku − trpíte- li vážným onemocněním jater − trpíte- li vážným onemocněním ledvin.
Pokud si nejste jisti, je nezbytné, abyste si promluvili se svým lékařem.
Zvláštní opatrnosti při použití přípravku ADARTREL je zapotřebí:
Před tím, než začnete přípravek užívat, informujte svého lékaře, pokud:
63 / 92 − jste nebo si myslíte, že jste těhotná − kojíte − nesnášíte některé cukry (např. laktosu) − trpíte onemocněním jater − máte vážné potíže se srdcem − trpíte vážnou duševní poruchou.
V těchto případech bude váš lékař pozorně sledovat průběh léčby.
Během léčby přípravkem ADARTREL věnujte zvláštní pozornost řízení motorových vozidel a obsluze strojů.
Pokud trpíte extrémní spavostí nebo upadáte do náhlého spánku bez toho, že byste zjevně pociťovali ospalost, neřiďte vozidla ani neobsluhujte stroje a informujte o tom svého lékaře.
Pokud se během léčby Vaše příznaky zhoršují, začínají dříve v průběhu dne nebo po kratší době klidu nebo postihují další části Vašeho těla, jako například paže, měli byste navštívit svého lékaře, který Vám může upravit dávku přípravku ADARTREL, kterou užíváte.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které právě užíváte nebo jste v poslední době užívali, včetně léků, které jste získali bez lékařského předpisu.
Účinek přípravku ADARTREL může být vlivem ostatních léků zvýšen nebo snížen a naopak.
Mezi tyto léky patří: − ciprofloxacin (antibiotikum) − enoxacin (antibiotiokum) − fluvoxamin (lék užívaný k léčbě deprese) − theophyllin (lék užívaný k léčbě astmatu) − hormonální substituční terapie (nazývaná též HRT) − antipsychotika a jiné léky blokující dopamin v mozku (například sulpirid nebo metoklopramid).
Informujte svého lékaře pokud: − již jste na syndrom neklidných nohou léčeni nějakými jinými léky. − jste přestali nebo začali během užívání přípravku ADARTREL kouřit.
Je možné, že vám lékař bude muset upravit dávku. − užíváte ADARTREL a lékař se vám chystá předepsat jakýkoliv jiný lék.
Užívání přípravku ADARTREL s jídlem a pitím:
Užívání přípravku ADARTREL současně s jídlem může snížit pravděpodobnost, že budete pociťovat Těhotenství:
Užívání přípravku ADARTREL během těhotenství se nedoporučuje.
ADARTREL lze během těhotenství užívat jen tehdy, když váš lékař zvážil přínos léčby pro vás a možné riziko poškození nenarozeného dítěte.
Okamžitě informujte svého lékaře, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná nebo otěhotnění plánujete.
Lékař vám doporučí, abyste užívání léku přerušila.
Kojení:
ADARTREL se nemá užívat během kojení, protože může být ovlivněna tvorba mléka.
Okamžitě informujte svého lékaře, pokud kojíte nebo kojení plánujete.
Lékař vám doporučí, abyste užívání léku přerušila.
Užívání tohoto léku obvykle neovlivňuje normální činnosti člověka.
ADARTREL nicméně může způsobit extrémní ospalost (somnolenci) a záchvaty náhlého nástupu spánku.
Pokud trpíte těmito příznaky, nesmíte
Pacienti, kteří špatně snášejí laktosu, by si měli uvědomit, že každá tableta přípravku ADARTREL, obsahuje malé množství laktosy.
Pokud vám bylo již někdy lékařem sděleno, že špatně snášíte některé cukry, řekněte to před začátkem užívání tohoto léku svému lékaři.
Děti a mladiství Podávání přípravku ADARTREL dětem se syndromem neklidných nohou nebylo studováno, proto se ADARTREL pacientům ve věkové skupině do 18 let obvykle nepředepisuje.
3 JAK SE PŘÍPRAVEK ADARTREL UŽÍVÁ Vždy užívejte ADARTREL přesně podle pokynů lékaře.
Pokud si nejste jisti, měli byste si ověřit informace u svého lékaře nebo lékárníka.
ADARTREL užívejte perorálně (ústy) jedenkrát denně, každý den přibližně ve stejnou dobu.
ADARTREL se obvykle užívá těsně před spaním, ale je možné ho užít až 3 hodiny před tím, než jdete spát.
Spolkněte tabletu( y) přípravku ADARTREL vcelku a zapijte ji( je) vodou.
ADARTREL můžete užívat současně s jídlem nebo na lačný žaludek.
Užívání přípravku ADARTREL současně s jídlem může snížit výskyt nauzey (pocit na zvracení), což je možný nežádoucí účinek přípravku ADARTREL.
Tablety nerozkousávejte.
Přesná dávka přípravku ADARTREL se může u lidí lišit.
Váš lékař vám určí potřebnou dávku, kterou budete užívat každý den a vy byste se měli jeho pokyny řídit.
Až začnete poprvé užívat ADARTREL, dávka, kterou užíváte, bude postupně zvyšována.
Počáteční dávka je 0, 25 mg podaná jedenkrát denně.
Po dvou dnech vám lékař pravděpodobně zvýší dávku na 0, 5 mg podávanou jedenkrát denně, a to po zbytek prvního týdne léčby.
Pak Vám lékař může zvyšovat dávku o 0, 5 mg týdně po dobu tří týdnů až na denní dávku 2 mg.
Některým pacientům, u nichž nedošlo k dostatečnému zlepšení stavu, se může dávka postupně zvyšovat až na maximální denní dávku 4 mg.
Po třech měsících užívání přípravku ADARTREL Vám lékař může podle vašich příznaků a pocitů upravit dávku nebo přerušit léčbu.
Nezapomeňte užívat svůj lék.
Pokud máte problém se zapamatováním, kdy máte lék užívat, požádejte svého lékárníka o nějaké rady.
Pokračujte v užívání vašeho léku i v případě, že se necítíte lépe, protože může trvat několik týdnů, než lék začne účinkovat.
Pokud máte pocit, že účinek přípravku ADARTREL je příliš silný nebo příliš slabý, informujte o tom svého lékaře nebo lékárníka.
Neužívejte víc tablet, než vám doporučil váš lékař.
U osob, které užily více léku než měly, se může vyskytnout: pocit nevolnosti nebo nevolnost, závratě (nebo pocit točení hlavy), pocit ospalosti, únava (duševní nebo tělesná únava), bolest žaludku, mdloba nebo nervozita.
Užijete- li větší množství přípravku ADARTREL než byste měl( a), nebo užije- li Váš lék někdo jiný, řekněte to okamžitě svému lékaři nebo lékárníkovi.
Ukažte jim krabičku s lékem.
Pokud jste zjistili, že jste zapomněli užít dávku přípravku ADARTREL, neužívejte žádnou dávku navíc, abyste si vynahradili jednotlivé zapomenuté dávky.
65 / 92 Když si vzpomenete, že jste měli užít ADARTREL, užijte další dávku přípravku ADARTREL v obvyklém čase.
Pokud jste zapomněli užívat přípravek ADARTREL po dobu delší než několik málo dní, požádejte svého lékaře o radu jak znovu začít ADARTREL užívat.
Pokud se po ukončení léčby přípravkem ADARTREL zhorší Vaše příznaky, měl( a) byste navštívit lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4 MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může i přípravek ADARTREL způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Informujte svého lékaře, pokud si všimnete jakýchkoliv nežádoucích účinků, které vás znepokojují.
Nejčastěji dochází ke vzniku nežádoucích účinků po užívání přípravku ADARTREL když pacienti poprvé začínají léčbu a/ nebo když se zvyšuje dávka.
Nežádoucí účinky mají zpravidla mírný průběh a po krátké době užívání léku se mohou zmírňovat.
Mezi méně časté nežádoucí účinky patří pocit zmatenosti a halucinace.
Rovněž méně často může ADARTREL způsobit snížení krevního tlaku, což může vyvolat pocit závratě nebo mdlobu, zvláště když rychle vstáváte ze sedu nebo z lehu.
Během léčby přípravkem ADARTREL u Vás může dojít k neobvyklému zhoršení příznaků (například že se příznaky zhoršují, začínají dříve v průběhu dne nebo po kratší době klidu nebo postihují další části Vašeho těla, jako například paže).
Pokud k tomu dojde, měli byste navštívit svého lékaře.
Pokud se po ukončení léčby přípravkem ADARTREL zhorší Vaše příznaky, měl( a) byste navštívit svého lékaře.
Velmi vzácně byly hlášeny poruchy jaterních funkcí (abnormální výsledky krevních testů).
ADARTREL může způsobit nadměrnou somnolenci v průběhu dne (nadměrnou ospalost) a velmi vzácně i náhlý nástup spánku, kdy pacient náhle usne bez toho, že by zjevně cítil ospalost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, co nejdříve svému lékaři nebo lékárníkovi.
5 JAK PŘÍPRAVEK ADARTREL UCHOVÁVAT Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu.
66 / 92 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6 DALŠÍ INFORMACE
Co přípravek ADARTREL obsahuje: − Léčivou látkou je ropinirol (ve formě hydrochloridu). − Pomocnými látkami jsou:
Jádro tablety: stearát.
monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, magnesium -
Potahová vrstva: hypromelosa, makrogol 400, oxid titaničitý (E171), polysorbát 80 (E433)
Jak přípravek ADARTREL vypadá a co obsahuje toto balení Tento přípravek je dodáván v podobě oválných bílých potahovaných tablet označených "GS" na jedné straně a "MLE" na straně druhé.
Jedno balení obsahuje 2 nebo 12 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie tel +33 1 39 178000
[viz Příloha I – Doplní se národní údaje]
SmithKline Beecham Pharmaceuticals, Manor Royal, Crawley, West Sussex RH10 9QJ, Velká Británie
Tato příbalová informace byla naposledy schválena:
67 / 92 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
ADARTREL 0, 5 mg, potahované tablety Ropinirolum (ve formě ropiniroli hydrochloridum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán Vám.
Nedávejte jej nikomu jinému.
Mohl by mu uškodit, přestože má
stejné příznaky jako máte vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je přípravek ADARTREL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ADARTREL užívat 3.
Jak se přípravek ADARTREL užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ADARTREL uchovávat 6.
Další informace
1 CO JE PŘÍPRAVEK ADARTREL A K ČEMU SE POUŽÍVÁ
ADARTREL patří do skupiny léků nazývaných agonisté dopaminu.
Agonisté dopaminu působí stejně jako přirozeně se vyskytující sloučenina ve vašem mozku zvaná dopamin.
ADARTREL se užívá k léčení příznaků středně těžkého až těžkého idiopatického (bez známé příčiny) syndromu neklidných nohou.
Typickým středně těžkým až těžkým idiopatickým syndromem neklidných nohou se míní stav, kdy pacienti trpí poruchou spánku nebo těžkým neklidem nohou nebo rukou.
Syndrom neklidných nohou je stav charakterizovaný neodolatelným nutkáním pohybovat nohama a občas rukama, obvykle doprovázeným nepříjemnými pocity jako jsou brnění, pálení nebo píchání.
Tyto pocity se objevují v době klidu či nečinnosti vsedě nebo vleže, zvláště v posteli, a jsou horší večer nebo v noci.
Úlevy se obvykle docílí jedině chozením dokola nebo pohybováním postiženými končetinami, což často vede k problémům se spánkem.
ADARTREL zmírňuje tyto potíže a snižuje nutkavé pohyby končetin, které narušují noční spánek.
2 ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ADARTREL UŽÍVAT
Neužívejte přípravek ADARTREL:
- trpíte- li alergií (přecitlivělostí) na léčivou látku, ropinirol, nebo jakoukoliv jinou složku přípravku
- trpíte- li vážným onemocněním jater
- trpíte- li vážným onemocněním ledvin.
Pokud si nejste jisti, je nezbytné, abyste si promluvili se svým lékařem.
Před tím, než začnete přípravek užívat, informujte svého lékaře, pokud:
- jste nebo si myslíte, že jste těhotná
- kojíte
- nesnášíte některé cukry (např. laktosu)
- trpíte onemocněním jater
- máte vážné potíže se srdcem
- trpíte vážnou duševní poruchou.
V těchto případech bude váš lékař pozorně sledovat průběh léčby.
Během léčby přípravkem ADARTREL věnujte zvláštní pozornost řízení motorových vozidel a obsluze strojů.
Pokud trpíte extrémní spavostí nebo upadáte do náhlého spánku bez toho, že byste zjevně pociťovali ospalost, neřiďte vozidla ani neobsluhujte stroje a informujte o tom svého lékaře.
Pokud se během léčby Vaše příznaky zhoršují, začínají dříve v průběhu dne nebo po kratší době klidu nebo postihují další části Vašeho těla, jako například paže, měli byste navštívit svého lékaře, který Vám může upravit dávku přípravku ADARTREL, kterou užíváte.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které právě užíváte nebo jste v poslední době užívali, včetně léků, které jste získali bez lékařského předpisu.
Účinek přípravku ADARTREL může být vlivem ostatních léků zvýšen nebo snížen a naopak.
Mezi tyto léky patří:
- ciprofloxacin (antibiotikum)
- enoxacin (antibiotiokum)
- fluvoxamin (lék užívaný k léčbě deprese)
- theophyllin (lék užívaný k léčbě astmatu)
- hormonální substituční terapie (nazývaná též HRT)
- antipsychotika a jiné léky blokující dopamin v mozku (například sulpirid nebo metoklopramid).
Informujte svého lékaře pokud:
- již jste na syndrom neklidných nohou léčeni nějakými jinými léky.
- jste přestali nebo začali během užívání přípravku ADARTREL kouřit.
Je možné, že vám lékař bude
muset upravit dávku.
- užíváte ADARTREL a lékař se vám chystá předepsat jakýkoliv jiný lék.
Užívání přípravku ADARTREL současně s jídlem může snížit pravděpodobnost, že budete pociťovat nevolnost nebo vám bude nevolno.
Užívání přípravku ADARTREL během těhotenství se nedoporučuje.
ADARTREL lze během těhotenství užívat jen tehdy, když váš lékař zvážil přínos léčby pro vás a možné riziko poškození nenarozeného dítěte.
Okamžitě informujte svého lékaře, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná nebo otěhotnění plánujete.
Kojení:
69 / 92 ADARTREL se nemá užívat během kojení, protože může být ovlivněna tvorba mléka.
Okamžitě informujte svého lékaře, pokud kojíte nebo kojení plánujete.
Lékař vám doporučí, abyste užívání léku přerušila.
Užívání tohoto léku obvykle neovlivňuje normální činnosti člověka.
ADARTREL nicméně může způsobit extrémní ospalost (somnolenci) a záchvaty náhlého nástupu spánku.
Pokud trpíte těmito příznaky, nesmíte řídit vozidlo ani se dostat do situace, kdy vás ospalost nebo náhlý spánek mohou dostat do rizika vážného úrazu nebo smrti (například při obsluze strojů), pokud tyto příznaky neodezní.
Pacienti, kteří špatně snášejí laktosu, by si měli uvědomit, že každá tableta přípravku ADARTREL, obsahuje malé množství laktosy.
Pokud vám bylo již někdy lékařem sděleno, že špatně snášíte některé cukry, řekněte to před začátkem užívání tohoto léku svému lékaři.
Děti a mladiství Podávání přípravku ADARTREL dětem se syndromem neklidných nohou nebylo studováno, proto se ADARTREL pacientům ve věkové skupině do 18 let obvykle nepředepisuje.
3 JAK SE PŘÍPRAVEK ADARTREL UŽÍVÁ Vždy užívejte ADARTREL přesně podle pokynů lékaře.
Pokud si nejste jisti, měli byste si ověřit informace u svého lékaře nebo lékárníka.
ADARTREL užívejte perorálně (ústy) jedenkrát denně, každý den přibližně ve stejnou dobu.
ADARTREL se obvykle užívá těsně před spaním, ale je možné ho užít až 3 hodiny před tím, než jdete spát.
Spolkněte tabletu( y) přípravku ADARTREL vcelku a zapijte ji( je) vodou.
ADARTREL můžete užívat současně s jídlem nebo na lačný žaludek.
Užívání přípravku ADARTREL současně s jídlem může snížit výskyt nauzey (pocit na zvracení), což je možný nežádoucí účinek přípravku ADARTREL.
Tablety nerozkousávejte.
Přesná dávka přípravku ADARTREL se může u lidí lišit.
Váš lékař vám určí potřebnou dávku, kterou budete užívat každý den a vy byste se měli jeho pokyny řídit.
Až začnete poprvé užívat ADARTREL, dávka, kterou užíváte, bude postupně zvyšována.
Počáteční dávka je 0, 25 mg podaná jedenkrát denně.
Po dvou dnech vám lékař pravděpodobně zvýší dávku na 0, 5 mg podávanou jedenkrát denně, a to po zbytek prvního týdne léčby.
Pak Vám lékař může zvyšovat dávku o 0, 5 mg týdně po dobu tří týdnů až na denní dávku 2 mg.
Některým pacientům, u nichž nedošlo k dostatečnému zlepšení stavu, se může dávka postupně zvyšovat až na maximální denní dávku 4 mg.
Po třech měsících užívání přípravku ADARTREL Vám lékař může podle vašich příznaků a pocitů upravit dávku nebo přerušit léčbu.
Nezapomeňte užívat svůj lék.
Pokud máte problém se zapamatováním, kdy máte lék užívat, požádejte svého lékárníka o nějaké rady.
Pokračujte v užívání vašeho léku i v případě, že se necítíte lépe, protože může trvat několik týdnů, než lék začne účinkovat.
Pokud máte pocit, že účinek přípravku ADARTREL je příliš silný nebo příliš slabý, informujte o tom svého lékaře nebo lékárníka.
Neužívejte víc tablet, než vám doporučil váš lékař.
Jestliže jste užil( a) více přípravku ADARTREL, než jste měl( a):
U osob, které užily více léku než měly, se může vyskytnout: pocit nevolnosti nebo nevolnost, závratě (nebo pocit točení hlavy), pocit ospalosti, únava (duševní nebo tělesná únava), bolest žaludku, mdloba
Užijete- li větší množství přípravku ADARTREL než byste měl( a), nebo užije- li Váš lék někdo jiný, řekněte to okamžitě svému lékaři nebo lékárníkovi.
Ukažte jim krabičku s lékem.
Pokud jste zjistili, že jste zapomněli užít dávku přípravku ADARTREL, neužívejte žádnou dávku navíc, abyste si vynahradili jednotlivé zapomenuté dávky.
Když si vzpomenete, že jste měli užít ADARTREL, užijte další dávku přípravku ADARTREL v obvyklém čase.
Pokud jste zapomněli užívat přípravek ADARTREL po dobu delší než několik málo dní, požádejte svého lékaře o radu jak znovu začít ADARTREL užívat.
Pokud se po ukončení léčby přípravkem ADARTREL zhorší Vaše příznaky, měl( a) byste navštívit lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4 MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může i přípravek ADARTREL způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Informujte svého lékaře, pokud si všimnete jakýchkoliv nežádoucích účinků, které vás znepokojují.
Nejčastěji dochází ke vzniku nežádoucích účinků po užívání přípravku ADARTREL když pacienti poprvé začínají léčbu a/ nebo když se zvyšuje dávka.
Nežádoucí účinky mají zpravidla mírný průběh a po krátké době užívání léku se mohou zmírňovat.
Nejčastějšími nežádoucími účinky jsou:
- pocit nevolnosti nebo nevolnost
- závratě (nebo pocit točení)
- pocit ospalosti
- únava (duševní nebo tělesná únava)
- bolest žaludku/ břicha
- mdloba
- nervozita.
Mezi méně časté nežádoucí účinky patří pocit zmatenosti a halucinace.
Rovněž méně často může ADARTREL způsobit snížení krevního tlaku, což může vyvolat pocit závratě nebo mdlobu, zvláště když rychle vstáváte ze sedu nebo z lehu.
Během léčby přípravkem ADARTREL u Vás může dojít k neobvyklému zhoršení příznaků (například že se příznaky zhoršují, začínají dříve v průběhu dne nebo po kratší době klidu nebo postihují další části Vašeho těla, jako například paže).
Pokud k tomu dojde, měli byste navštívit svého lékaře.
Pokud se po ukončení léčby přípravkem ADARTREL zhorší Vaše příznaky, měl( a) byste navštívit svého lékaře.
Velmi vzácně byly hlášeny poruchy jaterních funkcí (abnormální výsledky krevních testů).
ADARTREL může způsobit nadměrnou somnolenci v průběhu dne (nadměrnou ospalost) a velmi vzácně i náhlý nástup spánku, kdy pacient náhle usne bez toho, že by zjevně cítil ospalost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, co nejdříve svému lékaři nebo lékárníkovi.
5 JAK PŘÍPRAVEK ADARTREL UCHOVÁVAT
71 / 92 Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6 DALŠÍ INFORMACE Co přípravek ADARTREL obsahuje:
- Léčivou látkou je ropinirol (ve formě hydrochloridu).
Jádro tablety: stearát.
monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, magnesium -
Hypromelosa, Makrogol 400, Oxid titaničitý (E171), Žlutý oxid železitý (E172), Červený oxid železitý (E172), Hlinitý lak indigokarmínu (E132).
Jak přípravek ADARTREL vypadá a co obsahuje toto balení Tento přípravek je dodáván v podobě oválných žlutých potahovaných tablet označených "GS" na jedné straně a "TES" na straně druhé.
Jedno balení obsahuje 28 nebo 84 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie tel +33 1 39 178000
[viz Příloha I – Doplní se národní údaje]
Výrobce:
SmithKline Beecham Pharmaceuticals, Manor Royal, Crawley, West Sussex RH10 9QJ, Velká Británie
Tato příbalová informace byla naposledy schválena:
72 / 92 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
ADARTREL 1 mg, potahované tablety Ropinirolum (ve formě ropiniroli hydrochloridum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán Vám.
Nedávejte jej nikomu jinému.
Mohl by mu uškodit, přestože má
stejné příznaky jako máte vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je přípravek ADARTREL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ADARTREL užívat 3.
Jak se přípravek ADARTREL užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ADARTREL uchovávat 6.
Další informace
1 CO JE PŘÍPRAVEK ADARTREL A K ČEMU SE POUŽÍVÁ
ADARTREL patří do skupiny léků nazývaných agonisté dopaminu.
Agonisté dopaminu působí stejně jako přirozeně se vyskytující sloučenina ve vašem mozku zvaná dopamin.
ADARTREL se užívá k léčení příznaků středně těžkého až těžkého idiopatického (bez známé příčiny) syndromu neklidných nohou.
Typickým středně těžkým až těžkým idiopatickým syndromem neklidných nohou se míní stav, kdy pacienti trpí poruchou spánku nebo těžkým neklidem nohou nebo rukou.
Syndrom neklidných nohou je stav charakterizovaný neodolatelným nutkáním pohybovat nohama a občas rukama, obvykle doprovázeným nepříjemnými pocity jako jsou brnění, pálení nebo píchání.
Tyto pocity se objevují v době klidu či nečinnosti vsedě nebo vleže, zvláště v posteli, a jsou horší večer nebo v noci.
Úlevy se obvykle docílí jedině chozením dokola nebo pohybováním postiženými končetinami, což často vede k problémům se spánkem.
ADARTREL zmírňuje tyto potíže a snižuje nutkavé pohyby končetin, které narušují noční spánek.
2 ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ADARTREL UŽÍVAT
Neužívejte přípravek ADARTREL:
- trpíte- li alergií (přecitlivělostí) na léčivou látku, ropinirol, nebo jakoukoliv jinou složku přípravku
- trpíte- li vážným onemocněním jater
- trpíte- li vážným onemocněním ledvin.
Pokud si nejste jisti, je nezbytné, abyste si promluvili se svým lékařem.
73 / 92 Před tím, než začnete přípravek užívat, informujte svého lékaře, pokud:
- jste nebo si myslíte, že jste těhotná
- kojíte
- nesnášíte některé cukry (např. laktosu)
- trpíte onemocněním jater
- máte vážné potíže se srdcem
- trpíte vážnou duševní poruchou.
V těchto případech bude váš lékař pozorně sledovat průběh léčby.
Během léčby přípravkem ADARTREL věnujte zvláštní pozornost řízení motorových vozidel a obsluze strojů.
Pokud trpíte extrémní spavostí nebo upadáte do náhlého spánku bez toho, že byste zjevně pociťovali ospalost, neřiďte vozidla ani neobsluhujte stroje a informujte o tom svého lékaře.
Pokud se během léčby Vaše příznaky zhoršují, začínají dříve v průběhu dne nebo po kratší době klidu nebo postihují další části Vašeho těla, jako například paže, měli byste navštívit svého lékaře, který Vám může upravit dávku přípravku ADARTREL, kterou užíváte.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které právě užíváte nebo jste v poslední době užívali, včetně léků, které jste získali bez lékařského předpisu.
Účinek přípravku ADARTREL může být vlivem ostatních léků zvýšen nebo snížen a naopak.
Mezi tyto léky patří:
- ciprofloxacin (antibiotikum)
- enoxacin (antibiotiokum)
- fluvoxamin (lék užívaný k léčbě deprese)
- theophyllin (lék užívaný k léčbě astmatu)
- hormonální substituční terapie (nazývaná též HRT)
- antipsychotika a jiné léky blokující dopamin v mozku (například sulpirid nebo metoklopramid).
Informujte svého lékaře pokud:
- již jste na syndrom neklidných nohou léčeni nějakými jinými léky.
- jste přestali nebo začali během užívání přípravku ADARTREL kouřit.
Je možné, že vám lékař bude
muset upravit dávku.
- užíváte ADARTREL a lékař se vám chystá předepsat jakýkoliv jiný lék.
Užívání přípravku ADARTREL současně s jídlem může snížit pravděpodobnost, že budete pociťovat nevolnost nebo vám bude nevolno.
Užívání přípravku ADARTREL během těhotenství se nedoporučuje.
ADARTREL lze během těhotenství užívat jen tehdy, když váš lékař zvážil přínos léčby pro vás a možné riziko poškození nenarozeného dítěte.
Okamžitě informujte svého lékaře, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná nebo otěhotnění plánujete.
Lékař vám doporučí, abyste užívání léku přerušila.
ADARTREL se nemá užívat během kojení, protože může být ovlivněna tvorba mléka.
Okamžitě informujte svého lékaře, pokud kojíte nebo kojení plánujete.
Lékař vám doporučí, abyste užívání léku přerušila.
74 / 92 Užívání tohoto léku obvykle neovlivňuje normální činnosti člověka.
ADARTREL nicméně může způsobit extrémní ospalost (somnolenci) a záchvaty náhlého nástupu spánku.
Pokud trpíte těmito příznaky, nesmíte řídit vozidlo ani se dostat do situace, kdy vás ospalost nebo náhlý spánek mohou dostat do rizika vážného úrazu nebo smrti (například při obsluze strojů), pokud tyto příznaky neodezní.
Pacienti, kteří špatně snášejí laktosu, by si měli uvědomit, že každá tableta přípravku ADARTREL, obsahuje malé množství laktosy.
Pokud vám bylo již někdy lékařem sděleno, že špatně snášíte některé cukry, řekněte to před začátkem užívání tohoto léku svému lékaři.
Děti a mladiství Podávání přípravku ADARTREL dětem se syndromem neklidných nohou nebylo studováno, proto se ADARTREL pacientům ve věkové skupině do 18 let obvykle nepředepisuje.
3 JAK SE PŘÍPRAVEK ADARTREL UŽÍVÁ
Vždy užívejte ADARTREL přesně podle pokynů lékaře.
Pokud si nejste jisti, měli byste si ověřit informace u svého lékaře nebo lékárníka.
ADARTREL užívejte perorálně (ústy) jedenkrát denně, každý den přibližně ve stejnou dobu.
ADARTREL se obvykle užívá těsně před spaním, ale je možné ho užít až 3 hodiny před tím, než jdete spát.
Spolkněte tabletu( y) přípravku ADARTREL vcelku a zapijte ji( je) vodou.
ADARTREL můžete užívat současně s jídlem nebo na lačný žaludek.
Užívání přípravku ADARTREL současně s jídlem může snížit výskyt nauzey (pocit na zvracení), což je možný nežádoucí účinek přípravku ADARTREL.
Tablety nerozkousávejte.
Přesná dávka přípravku ADARTREL se může u lidí lišit.
Váš lékař vám určí potřebnou dávku, kterou budete užívat každý den a vy byste se měli jeho pokyny řídit.
Až začnete poprvé užívat ADARTREL, dávka, kterou užíváte, bude postupně zvyšována.
Počáteční dávka je 0, 25 mg podaná jedenkrát denně.
Po dvou dnech vám lékař pravděpodobně zvýší dávku na 0, 5 mg podávanou jedenkrát denně, a to po zbytek prvního týdne léčby.
Pak Vám lékař může zvyšovat dávku o 0, 5 mg týdně po dobu tří týdnů až na denní dávku 2 mg.
Některým pacientům, u nichž nedošlo k dostatečnému zlepšení stavu, se může dávka postupně zvyšovat až na maximální denní dávku 4 mg.
Po třech měsících užívání přípravku ADARTREL Vám lékař může podle vašich příznaků a pocitů upravit dávku nebo přerušit léčbu.
Nezapomeňte užívat svůj lék.
Pokud máte problém se zapamatováním, kdy máte lék užívat, požádejte svého lékárníka o nějaké rady.
Pokračujte v užívání vašeho léku i v případě, že se necítíte lépe, protože může trvat několik týdnů, než lék začne účinkovat.
Pokud máte pocit, že účinek přípravku ADARTREL je příliš silný nebo příliš slabý, informujte o tom svého lékaře nebo lékárníka.
Neužívejte víc tablet, než vám doporučil váš lékař.
Jestliže jste užil( a) více přípravku ADARTREL, než jste měl( a):
U osob, které užily více léku než měly, se může vyskytnout: pocit nevolnosti nebo nevolnost, závratě (nebo pocit točení hlavy), pocit ospalosti, únava (duševní nebo tělesná únava), bolest žaludku, mdloba nebo nervozita.
Užijete- li větší množství přípravku ADARTREL než byste měl( a), nebo užije- li Váš lék někdo jiný, řekněte to okamžitě svému lékaři nebo lékárníkovi.
Ukažte jim krabičku s lékem.
Pokud jste zjistili, že jste zapomněli užít dávku přípravku ADARTREL, neužívejte žádnou dávku navíc, abyste si vynahradili jednotlivé zapomenuté dávky.
75 / 92 Když si vzpomenete, že jste měli užít ADARTREL, užijte další dávku přípravku ADARTREL v obvyklém čase.
Pokud jste zapomněli užívat přípravek ADARTREL po dobu delší než několik málo dní, požádejte svého lékaře o radu jak znovu začít ADARTREL užívat.
Pokud se po ukončení léčby přípravkem ADARTREL zhorší Vaše příznaky, měl( a) byste navštívit lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4 MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i přípravek ADARTREL způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Informujte svého lékaře, pokud si všimnete jakýchkoliv nežádoucích účinků, které vás znepokojují.
Nejčastěji dochází ke vzniku nežádoucích účinků po užívání přípravku ADARTREL když pacienti poprvé začínají léčbu a/ nebo když se zvyšuje dávka.
Nežádoucí účinky mají zpravidla mírný průběh a po krátké době užívání léku se mohou zmírňovat.
Nejčastějšími nežádoucími účinky jsou:
- pocit nevolnosti nebo nevolnost
- závratě (nebo pocit točení)
- pocit ospalosti
- únava (duševní nebo tělesná únava)
- bolest žaludku/ břicha
- mdloba
- nervozita.
Mezi méně časté nežádoucí účinky patří pocit zmatenosti a halucinace.
Rovněž méně často může ADARTREL způsobit snížení krevního tlaku, což může vyvolat pocit závratě nebo mdlobu, zvláště když rychle vstáváte ze sedu nebo z lehu.
Během léčby přípravkem ADARTREL u Vás může dojít k neobvyklému zhoršení příznaků (například že se příznaky zhoršují, začínají dříve v průběhu dne nebo po kratší době klidu nebo postihují další části Vašeho těla, jako například paže).
Pokud k tomu dojde, měli byste navštívit svého lékaře.
Pokud se po ukončení léčby přípravkem ADARTREL zhorší Vaše příznaky, měl( a) byste navštívit svého lékaře.
Velmi vzácně byly hlášeny poruchy jaterních funkcí (abnormální výsledky krevních testů).
ADARTREL může způsobit nadměrnou somnolenci v průběhu dne (nadměrnou ospalost) a velmi vzácně i náhlý nástup spánku, kdy pacient náhle usne bez toho, že by zjevně cítil ospalost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, co nejdříve svému lékaři nebo lékárníkovi.
5 JAK PŘÍPRAVEK ADARTREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu.
76 / 92 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6 DALŠÍ INFORMACE
Co přípravek ADARTREL obsahuje:
- Léčivou látkou je ropinirol (ve formě hydrochloridu).
Jádro tablety: stearát.
monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, magnesium -
Hypromelosa, Makrogol 400, Oxid titaničitý (E171), Žlutý oxid železitý (E172), Hlinitý lak indigokarmínu (E132).
Jak přípravek ADARTREL vypadá a co obsahuje toto balení Tento přípravek je dodáván v podobě oválných zelených potahovaných tablet označených "GS" na jedné straně a "SJG" na straně druhé.
Jedno balení obsahuje 28 nebo 84 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie tel +33 1 39 178000
[viz Příloha I – Doplní se národní údaje]
SmithKline Beecham Pharmaceuticals, Manor Royal, Crawley, West Sussex RH10 9QJ, Velká Británie
Tato příbalová informace byla naposledy schválena:
77 / 92 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
ADARTREL 2 mg, potahované tablety Ropinirolum (ve formě ropiniroli hydrochloridum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Příbalovou informaci si uschovejte.
Je možné, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento lék byl předepsán Vám.
Nedávejte jej nikomu jinému.
Mohl by mu uškodit, přestože má
stejné příznaky jako máte vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je přípravek ADARTREL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ADARTREL užívat 3.
Jak se přípravek ADARTREL užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ADARTREL uchovávat 6.
Další informace
1 CO JE PŘÍPRAVEK ADARTREL A K ČEMU SE POUŽÍVÁ
ADARTREL patří do skupiny léků nazývaných agonisté dopaminu.
Agonisté dopaminu působí stejně jako přirozeně se vyskytující sloučenina ve vašem mozku zvaná dopamin.
ADARTREL se užívá k léčení příznaků středně těžkého až těžkého idiopatického (bez známé příčiny) syndromu neklidných nohou.
Typickým středně těžkým až těžkým idiopatickým syndromem neklidných nohou se míní stav, kdy pacienti trpí poruchou spánku nebo těžkým neklidem nohou nebo rukou.
Syndrom neklidných nohou je stav charakterizovaný neodolatelným nutkáním pohybovat nohama a občas rukama, obvykle doprovázeným nepříjemnými pocity jako jsou brnění, pálení nebo píchání.
Tyto pocity se objevují v době klidu či nečinnosti vsedě nebo vleže, zvláště v posteli, a jsou horší večer nebo v noci.
Úlevy se obvykle docílí jedině chozením dokola nebo pohybováním postiženými končetinami, což často vede k problémům se spánkem.
ADARTREL zmírňuje tyto potíže a snižuje nutkavé pohyby končetin, které narušují noční spánek.
2 ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ADARTREL UŽÍVAT
Neužívejte přípravek ADARTREL:
- trpíte- li alergií (přecitlivělostí) na léčivou látku, ropinirol, nebo jakoukoliv jinou složku přípravku
- trpíte- li vážným onemocněním jater
- trpíte- li vážným onemocněním ledvin.
Pokud si nejste jisti, je nezbytné, abyste si promluvili se svým lékařem.
78 / 92 Před tím, než začnete přípravek užívat, informujte svého lékaře, pokud:
- jste nebo si myslíte, že jste těhotná
- kojíte
- nesnášíte některé cukry (např. laktosu)
- trpíte onemocněním jater
- máte vážné potíže se srdcem
- trpíte vážnou duševní poruchou.
V těchto případech bude váš lékař pozorně sledovat průběh léčby.
Během léčby přípravkem ADARTREL věnujte zvláštní pozornost řízení motorových vozidel a obsluze strojů.
Pokud trpíte extrémní spavostí nebo upadáte do náhlého spánku bez toho, že byste zjevně pociťovali ospalost, neřiďte vozidla ani neobsluhujte stroje a informujte o tom svého lékaře.
Pokud se během léčby Vaše příznaky zhoršují, začínají dříve v průběhu dne nebo po kratší době klidu nebo postihují další části Vašeho těla, jako například paže, měli byste navštívit svého lékaře, který Vám může upravit dávku přípravku ADARTREL, kterou užíváte.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které právě užíváte nebo jste v poslední době užívali, včetně léků, které jste získali bez lékařského předpisu.
Účinek přípravku ADARTREL může být vlivem ostatních léků zvýšen nebo snížen a naopak.
Mezi tyto léky patří:
- ciprofloxacin (antibiotikum)
- enoxacin (antibiotiokum)
- fluvoxamin (lék užívaný k léčbě deprese)
- theophyllin (lék užívaný k léčbě astmatu)
- hormonální substituční terapie (nazývaná též HRT)
- antipsychotika a jiné léky blokující dopamin v mozku (například sulpirid nebo metoklopramid).
Informujte svého lékaře pokud:
- již jste na syndrom neklidných nohou léčeni nějakými jinými léky.
- jste přestali nebo začali během užívání přípravku ADARTREL kouřit.
Je možné, že vám lékař bude
muset upravit dávku.
- užíváte ADARTREL a lékař se vám chystá předepsat jakýkoliv jiný lék.
Užívání přípravku ADARTREL současně s jídlem může snížit pravděpodobnost, že budete pociťovat nevolnost nebo vám bude nevolno.
Užívání přípravku ADARTREL během těhotenství se nedoporučuje.
ADARTREL lze během těhotenství užívat jen tehdy, když váš lékař zvážil přínos léčby pro vás a možné riziko poškození nenarozeného dítěte.
Okamžitě informujte svého lékaře, pokud jste těhotná nebo si myslíte, že byste mohla být těhotná nebo otěhotnění plánujete.
Lékař vám doporučí, abyste užívání léku přerušila.
ADARTREL se nemá užívat během kojení, protože může být ovlivněna tvorba mléka.
Okamžitě informujte svého lékaře, pokud kojíte nebo kojení plánujete.
Lékař vám doporučí, abyste užívání léku přerušila.
79 / 92 Užívání tohoto léku obvykle neovlivňuje normální činnosti člověka.
ADARTREL nicméně může způsobit extrémní ospalost (somnolenci) a záchvaty náhlého nástupu spánku.
Pokud trpíte těmito příznaky, nesmíte řídit vozidlo ani se dostat do situace, kdy vás ospalost nebo náhlý spánek mohou dostat do rizika vážného úrazu nebo smrti (například při obsluze strojů), pokud tyto příznaky neodezní.
Pacienti, kteří špatně snášejí laktosu, by si měli uvědomit, že každá tableta přípravku ADARTREL, obsahuje malé množství laktosy.
Pokud vám bylo již někdy lékařem sděleno, že špatně snášíte některé cukry, řekněte to před začátkem užívání tohoto léku svému lékaři.
Děti a mladiství Podávání přípravku ADARTREL dětem se syndromem neklidných nohou nebylo studováno, proto se ADARTREL pacientům ve věkové skupině do 18 let obvykle nepředepisuje.
3 JAK SE PŘÍPRAVEK ADARTREL UŽÍVÁ
Vždy užívejte ADARTREL přesně podle pokynů lékaře.
Pokud si nejste jisti, měli byste si ověřit informace u svého lékaře nebo lékárníka.
ADARTREL užívejte perorálně (ústy) jedenkrát denně, každý den přibližně ve stejnou dobu.
ADARTREL se obvykle užívá těsně před spaním, ale je možné ho užít až 3 hodiny před tím, než jdete spát.
Spolkněte tabletu( y) přípravku ADARTREL vcelku a zapijte ji( je) vodou.
ADARTREL můžete užívat současně s jídlem nebo na lačný žaludek.
Užívání přípravku ADARTREL současně s jídlem může snížit výskyt nauzey (pocit na zvracení), což je možný nežádoucí účinek přípravku ADARTREL.
Tablety nerozkousávejte.
Přesná dávka přípravku ADARTREL se může u lidí lišit.
Váš lékař vám určí potřebnou dávku, kterou budete užívat každý den a vy byste se měli jeho pokyny řídit.
Až začnete poprvé užívat ADARTREL, dávka, kterou užíváte, bude postupně zvyšována.
Počáteční dávka je 0, 25 mg podaná jedenkrát denně.
Po dvou dnech vám lékař pravděpodobně zvýší dávku na 0, 5 mg podávanou jedenkrát denně, a to po zbytek prvního týdne léčby.
Pak Vám lékař může zvyšovat dávku o 0, 5 mg týdně po dobu tří týdnů až na denní dávku 2 mg.
Některým pacientům, u nichž nedošlo k dostatečnému zlepšení stavu, se může dávka postupně zvyšovat až na maximální denní dávku 4 mg.
Po třech měsících užívání přípravku ADARTREL Vám lékař může podle vašich příznaků a pocitů upravit dávku nebo přerušit léčbu.
Nezapomeňte užívat svůj lék.
Pokud máte problém se zapamatováním, kdy máte lék užívat, požádejte svého lékárníka o nějaké rady.
Pokračujte v užívání vašeho léku i v případě, že se necítíte lépe, protože může trvat několik týdnů, než lék začne účinkovat.
Pokud máte pocit, že účinek přípravku ADARTREL je příliš silný nebo příliš slabý, informujte o tom svého lékaře nebo lékárníka.
Neužívejte víc tablet, než vám doporučil váš lékař.
Jestliže jste užil( a) více přípravku ADARTREL, než jste měl( a):
U osob, které užily více léku než měly, se může vyskytnout: pocit nevolnosti nebo nevolnost, závratě (nebo pocit točení hlavy), pocit ospalosti, únava (duševní nebo tělesná únava), bolest žaludku, mdloba nebo nervozita.
Užijete- li větší množství přípravku ADARTREL než byste měl( a), nebo užije- li Váš lék někdo jiný, řekněte to okamžitě svému lékaři nebo lékárníkovi.
Ukažte jim krabičku s lékem.
80 / 92 Pokud jste zjistili, že jste zapomněli užít dávku přípravku ADARTREL, neužívejte žádnou dávku navíc, abyste si vynahradili jednotlivé zapomenuté dávky.
Když si vzpomenete, že jste měli užít ADARTREL, užijte další dávku přípravku ADARTREL v obvyklém čase.
Pokud jste zapomněli užívat přípravek ADARTREL po dobu delší než několik málo dní, požádejte svého lékaře o radu jak znovu začít ADARTREL užívat.
Pokud se po ukončení léčby přípravkem ADARTREL zhorší Vaše příznaky, měl( a) byste navštívit lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4 MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může i přípravek ADARTREL způsobit nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Informujte svého lékaře, pokud si všimnete jakýchkoliv nežádoucích účinků, které vás znepokojují.
Nejčastěji dochází ke vzniku nežádoucích účinků po užívání přípravku ADARTREL když pacienti poprvé začínají léčbu a/ nebo když se zvyšuje dávka.
Nežádoucí účinky mají zpravidla mírný průběh a po krátké době užívání léku se mohou zmírňovat.
Nejčastějšími nežádoucími účinky jsou:
- pocit nevolnosti nebo nevolnost
- závratě (nebo pocit točení)
- pocit ospalosti
- únava (duševní nebo tělesná únava)
- bolest žaludku/ břicha
- mdloba
- nervozita.
Mezi méně časté nežádoucí účinky patří pocit zmatenosti a halucinace.
Rovněž méně často může ADARTREL způsobit snížení krevního tlaku, což může vyvolat pocit závratě nebo mdlobu, zvláště když rychle vstáváte ze sedu nebo z lehu.
Během léčby přípravkem ADARTREL u Vás může dojít k neobvyklému zhoršení příznaků (například že se příznaky zhoršují, začínají dříve v průběhu dne nebo po kratší době klidu nebo postihují další části Vašeho těla, jako například paže).
Pokud k tomu dojde, měli byste navštívit svého lékaře.
Pokud se po ukončení léčby přípravkem ADARTREL zhorší Vaše příznaky, měl( a) byste navštívit svého lékaře.
Velmi vzácně byly hlášeny poruchy jaterních funkcí (abnormální výsledky krevních testů).
ADARTREL může způsobit nadměrnou somnolenci v průběhu dne (nadměrnou ospalost) a velmi vzácně i náhlý nástup spánku, kdy pacient náhle usne bez toho, že by zjevně cítil ospalost.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to, prosím, co nejdříve svému lékaři nebo lékárníkovi.
5 JAK PŘÍPRAVEK ADARTREL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu.
81 / 92 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6 DALŠÍ INFORMACE
Co přípravek ADARTREL obsahuje:
- Léčivou látkou je ropinirol (ve formě hydrochloridu).
Jádro tablety: stearát.
monohydrát laktosy, mikrokrystalická celulosa, sodná sůl kroskarmelosy, magnesium -
Hypromelosa, Makrogol 400, Oxid titaničitý (E171), Žlutý oxid železitý (E172), Červený oxid železitý (E172).
Jak přípravek ADARTREL vypadá a co obsahuje toto balení Tento přípravek je dodáván v podobě oválných růžových potahovaných tablet označených "GS" na jedné straně a "GYG" na straně druhé.
Jedno balení obsahuje 28 nebo 84 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly- le- Roi Cedex Francie tel +33 1 39 178000
[viz Příloha I – Doplní se národní údaje]
SmithKline Beecham Pharmaceuticals, Manor Royal, Crawley, West Sussex RH10 9QJ, Velká Británie
Tato příbalová informace byla naposledy schválena:
82 / 92 PŘÍLOHA IV
PODMÍNKY REGISTRAČNÍHO ROZHODNUTÍ
83 / 92 PODMÍNKY REGISTRAČNÍHO ROZHODNUTÍ
Podmínky považované za podstatné pro bezpečné a účinné používání ropinirolu jsou uvedeny v následujícím poregistračním závazném požadavku vyžádaném CHMP, který musí být splněn a předložen referenčnímu členskému státu v časovém horizontu tak, jak je uvedeno níže:
Oblast
Popis:
Modul 5 – klinická část
Klinická
Předložit konečnou souhrnnou zprávu o klinickém hodnocení klinické studie (ROR104836), “ randomizované, dvojitě zaslepené, placebem kontrolované, paralelně uspořádané studie hodnotící účinnost a bezpečnost podávání ropinirolu po dobu 26 týdnů a dále hodnotící incidenci augmentace a rebound fenoménu po dobu dalších 40 týdnů v otevřeném, prodlouženém léčebném období u jedinců trpících středně těžkým až těžkým syndromem neklidných nohou ”.
Předpokládá se, že studie bude zahájena v únoru 2006.
Předpokládaná doba náboru pacientů do studie je 18 měsíců.
Konečná souhrnná zpráva o klinickém hodnocení bude k dispozici 6 měsíců po poslední návštěvě pacienta zařazeného do studie.
GlaxoSmithKline předpokládá, že konečná zpráva bude předložena v
červenci 2009
84 / 92
European Medicines Agency Evaluation of Medicines for Human Use
v Londýně dne 3. května 2006 EMEA/ CHMP/ 416317/ 2005
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP) STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČL.
29 ODST.
Ropinirole
PODKLADOVÉ INFORMACE
Adartrel je selektivní dopaminový agonista na úrovni podtypů dopaminových D2 a D3 receptorů a působí jak centrálně, tak periferně.
Rozhodnutí o registraci přípravku Adartrel bylo uděleno společnosti GlaxoSmithKline státem Francie dne 30. června 2004.
Žádost o vzájemné uznání byla podána v Rakousku, Belgii, na Kypru, v České republice, v Dánsku, Estonsku, Finsku, Německu, Řecku, Maďarsku, Irsku, Itálii, Lotyšsku, Litvě, Lucembursku, na Maltě, v Nizozemsku, Norsku, Polsku, Portugalsku, ve Slovenské republice, ve Slovinsku, Španělsku, Švédsku a ve Spojeném království.
Proces vzájemného uznávání byl zahájen v září 2004.
Tyto státy se domnívaly, že daný léčivý přípravek může být pro veřejné zdraví rizikový, neboť nebyla prokázána bezpečnost a účinnost léčby ropinirolem při léčbě syndromu neklidných nohou z dlouhodobého časového hlediska.
Arbitrážní řízení bylo zahájeno dne 15. prosince 2004.
Doplňující informace byly poskytnuty držitelem rozhodnutí o registraci dne 18. března 2005.
V průběhu svého zasedání ve dnech 12 - 15. září 2005 Výbor CHMP s ohledem na poskytnuté údaje a vědecké diskuse v rámci výboru usoudil, že rozhodnutí o registraci by mělo být uděleno za určitých podmínek, jejichž splnění je považováno za nevyhnutelné pro bezpečné a účinné použití léčivého přípravku.
Dne 15. září 2005 tedy bylo přijato kladné stanovisko.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Podmínky registračního rozhodnutí jsou uvedeny v příloze IV.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 3. května 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SÍLY LÉČIVÝCH PŘÍPRAVKŮ, ZPŮSOBU PODÁNÍ, DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH ZEMÍCH
1 Členská země
Držitel rozhodnutí o registraci
Obchodní přípravku
název
Léková forma
Způsob podání
Rakousko
Takeda Pharma Ges. m. b. H.
Seidengasse 33- 35
AGOPTON
15 mg
Tobolky
Perorálni podáni
1070 Vienna, Rakousko
AGOPTON
30 mg
Tobolky
Perorálni podáni
AGOPTON Rapid AGOPTON Rapid
15 mg 30 mg
Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni
Belgie
Sanofi- Synthelabo SA NV Dobbelenberg, 5, Avenue de la Metrologie
DAKAR
15 mg
Tobolky
Perorálni podáni
1130 Brussels, Belgie
DAKAR NIBITOR
30 mg 30 mg
Tobolky Tobolky
Perorálni podáni Perorálni podáni
Dánsko
Wyeth BOX 1822, 171 24 Solna, Švédsko
AB LANZO
15 mg
Tobolky
Perorálni podáni
LANZO
30 mg
Tobolky
Perorálni podáni
Finsko
Wyeth BOX 1822, 171 24 Solna, Švédsko
AB LANZO
30 mg
Tobolky
Perorálni podáni
LANZO LANZO
15 mg 30 mg
Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni
Francie
Laboratoires TAKEDA SA 15, quai de Dion Bouton
OGAST
15 mg
Tobolky
Perorálni podáni
92816 Puteaux cedex, Francie
OGAST
30 mg
Tobolky
Perorálni podáni
sanofi- aventis 46 quai de la Papee
LANZOR
15 mg
Tobolky
Perorálni podáni
75601 Paris Cedex 12, Francie
LANZOR
30 mg
Tobolky
Perorálni podáni
Německo
Takeda Pharma GmbH Viktoriaallee 3- 5
AGOPTON
15 mg
Tobolky
Perorálni podáni
52066 Aachen, Německo
AGOPTON LANZOR LA +NZOR
30 mg 15 mg 30 mg
Tobolky Tobolky Tobolky
Perorálni podáni Perorálni podáni Perorálni podáni
2 Řecko
Vianex S. A.
LAPRAZOL LAPRAZOL LAPRAZOL FasTab LAPRAZOL FasTab
15 mg 30 mg 15 mg 30 mg
Tobolky Tobolky Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni
Maďarsko
Gedeon Richter H- 1103 Budapest, Gyomroi ut 19- 21 Maďarsko
LANSONE
30 mg
Tobolky
Perorálni podáni
Irsko
John Wyeth & Brother Limited Trading as Wyeth Pharmaceuticals
ZOTON
15 mg
Tobolky
Perorálni podáni
Huntercombe Lane South Taplow, Maidenhead
ZOTON
30 mg
Tobolky
Perorálni podáni
Berkshire SL6 0PH Velká Británie
ZOTON FasTab ZOTON FasTab
15 mg 30 mg
Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni
Cyanamid of Great Britain Ltd.
Fareham Road, ZOTON GOSPORT Hampshire PO13 0AS, Velká Británie
30 mg
Enterosolventní granule pro přípravu perorálni suspenze
Perorálni podáni
Itálie
Takeda Italia Farmaceutici S. p. A.
LANSOX Via Elio Vittorini 129 00144 Roma, Itálie
LANSOX LANGAST LANGAST
30 mg 15 mg 30 mg
Tobolky Tobolky Tobolky
Perorálni podáni Perorálni podáni Perorálni podáni
LANSOX LANSOX
15 mg 30 mg
Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni
Sigma- Tau S. p. A.
LIMPIDEX
15 mg
Tobolky
Perorálni podáni
Itálie
LIMPIDEX LIMPIDEX
30 mg 15 mg
Tobolky Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni
LIMPIDEX
30 mg
Tablety dispergovatelné v ústech
Perorálni podáni
Wyeth Lederle S. p. A.
ZOTON
15 mg
Tobolky
Perorálni podáni
04011 Aprilia (LT), Itálie
ZOTON ZOTON ZOTON
30 mg 15 mg 30 mg
Tobolky Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni Perorálni podáni
Lucembursko
Sanofi- Synthelabo SA NV Dobbelenberg, 5, Avenue de la Metrologie
DAKAR
15 mg
Tobolky
Perorálni podáni
1130 Brussels, Belgie
DAKAR
30 mg
Tobolky
Perorálni podáni
Nizozemsko
Sanofi- Synthelabo B. V. / Aventis Pharma B. V.
Kampenringweg 45 D- E (toren D en E),
PREZAL
15 mg
Tobolky
Perorálni podáni
2803 PE GOUDA, Nizozemsko
PREZAL
30 mg
Tobolky
Perorálni podáni
Portugalsko
Seber Portuguesa Farmaceutica, SA Rua Norberto de Oliveira, 1a 5 2675- 130 Povoa
OGASTO
15 mg
Tobolky
Perorálni podáni
de Santo Adriao, Portugalsko
OGASTO OGASTO
30 mg 15 mg
Tobolky Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni
OGASTO
30 mg
Tablety dispergovatelné v ústech
Perorálni podáni
Španělsko
Almirall Prodesfarma, S. A.
General Mitre, 151 08022 - Barcelona, Španělsko
OPIREN
15 mg
Tobolky
Perorálni podáni
OPIREN
30 mg
Tobolky
Perorálni podáni
BAMALITE BAMALITE OPIREN Flas OPIREN Flas
15 mg 30 mg 15 mg 30 mg
Tobolky Tobolky Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni
Švédsko
Wyeth AB BOX 1822, 171 24 Solna, Švédsko
LANZO
15 mg
Tobolky
Perorálni podáni
LANZO LANZO LANZO
30 mg 15 mg 30 mg
Tobolky Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni Perorálni podáni
Velká Británie
John Wyeth & Brother Limited Trading as Wyeth Pharmaceuticals
ZOTON
15 mg
Tobolky
Perorálni podáni
Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Velká Británie
ZOTON ZOTON
30 mg 30 mg
Tobolky Enterosolventní granule pro přípravu perorálni suspenze
Perorálni podáni Perorálni podáni
ZOTON FasTab ZOTON FasTab
15 mg 30 mg
Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni
5 Island
Wyeth AB BOX 1822, 171 24 Solna, Švédsko
LANZO
15 mg
Tobolky
Perorálni podáni
LANZO ZOTON ZOTON LANZO LANZO
30 mg 15 mg 30 mg 15 mg 30 mg
Tobolky Tobolky Tobolky Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni Perorálni podáni
Norsko
Wyeth AB BOX 1822, 171 24 Solna, Švédsko
LANZO
15 mg
Tobolky
Perorálni podáni
LANZO LANZO LANZO
30 mg 15 mg 30 mg
Tobolky Tablety dispergovatelné v ústech Tablety dispergovatelné v ústech
Perorálni podáni Perorálni podáni Perorálni podáni
6 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
7 VĚDECKÉ ZÁVĚRY
CELKOVÝ PŘEHLED VĚDECKÉHO PŘÍPRAVKŮ PŘIDRUŽENÝCH NÁZVŮ
Vzhledem k tomu, že souhrny údajů o přípravku (SPC) pro Agopton a přípravky přidružených názvů (lansoprazol) nejsou v jednotlivých členských státech Evropské unie totožné z důvodu odlišných národních rozhodnutí, je v současnosti nutné tyto SPC pro přípravek Agopton a přípravky přidružených názvů v Evropě harmonizovat.
Německo (referenční členský stát) poukázalo na následující sporné body, z nichž každý se týká několika sekcí SPC:
1.
Terapeutické indikace • Léčba benigních žaludečních a dvanáctníkových vředů souvisejících s užíváním nesteroidních protizánětlivých léčiv (NSAID) u pacientů, kteří vyžadují kontinuální léčbu NSAID • Profylaxe žaludečních a dvanáctníkových vředů a zmírnění příznaků souvisejících s užíváním NSAID u pacientů, kteří vyžadují kontinuální léčbu NSAID • Léčba symptomatického gastroezofageálního refluxního onemocnění
2.
Dávkování a způsob podání • Rozdíly v doporučeném dávkování pro eradikaci H. pylori: zařazení specifických doporučení ohledně používání příslušných antibiotik • Dávkování a dávkovací schéma při léčbě symptomatického gastroezofageálního refluxního onemocnění
3.
Další sporné body: byl vznesen požadavek předložit SPC harmonizovaný ve všech ostatních relevantních sekcích
Aspekty týkající se kvality nejsou součástí současné arbitráže.
1.
4. 1 Terapeutické indikace
•
Léčba žaludečních vředů, dvanáctníkových vředů a gastroduodenálních erozí a zmírnění příznaků souvisejících s užíváním nesteroidních protizánětlivých léčiv (NSAID) u pacientů, kteří vyžadují kontinuální léčbu NSAID
Žaludeční kyselina hraje ústřední roli v patogenezi gastroduodenálních vředů a bylo prokázáno, že snížení sekrece žaludeční kyseliny je účinné, pokud jde o hojení vředů souvisejících s užíváním NSAID.
U pacientů, kteří pokračují v léčbě NSAID je hojení zpomaleno.
Byly předloženy dvě hlavní studie, které měly podpořit navrhovanou indikaci přípravku při hojení vředů.
Obě studie byly multicentrické, randomizované, dvojitě zaslepené, s pozitivními kontrolami a paralelními skupinami a byly navrženy s cílem vyhodnotit bezpečnost a účinnost lansoprazolu podávaného v dávce 15 mg a 30 mg jednou denně ve srovnání s ranitidinem podávaným v dávce 150 mg dvakrát denně.
Účinnost byla vyhodnocena po 4 a 8 týdnech léčby.
Pokud jde o hojení žaludečních vředů, lansoprazol byl při podávání v dávce 15 i 30 mg statisticky účinnější než ranitidin, a to po 4 i 8 týdnech.
Po 4 týdnech však byla účinnost 15 mg dávky nižší než po 8 týdnech.
Kromě toho byla po 4 i po 8 týdnech zaznamenána vyšší účinnost 30 mg dávky.
Proto 15 mg dávka nemůže být doporučena k léčbě žaludečních vředů souvisejících s užíváním nesteroidních protizánětlivých léčiv (NSAID).
Údaje týkající se hojení dvanáctníkových vředů v jedné ze dvou hlavních studií jsou omezené (nízký počet pacientů), nicméně podporují účinnost 15 mg i 30 mg dávky lansoprazolu při podání jednou denně.
8 ulcerací (vředů), přičemž u jednotlivých příznaků/ parametrů a metod použitých k jejich hodnocení jsou výsledky inkonzistentní.
Data ze dvou hlavních studií, jakož i podpůrná data z otevřené pokračovací studie a srovnávací studie lansoprazolu s omeprazolem a misoprostolem, podporují indikaci:
„ léčba benigních žaludečních a dvanáctníkových vředů souvisejících s užíváním nesteroidních protizánětlivých léčiv (NSAID) u pacientů, kteří vyžadují kontinuální léčbu NSAID ”.
Tyto studie podporují používání lansoprazolu v dávce 30 mg jednou denně po dobu 4- 8 týdnů v této indikaci.
Data týkající se indikací „ zmírnění příznaků “ a „ hojení gastroduodenálních erozí “ jsou omezená a nejsou dostatečná pro schválení těchto indikací.
• Profylaxe žaludečních a dvanáctníkových vředů a gastroduodenálních erozí a prevence příznaků souvisejících s užíváním NSAID u pacientů, kteří vyžadují kontinuální léčbu NSAID
Co se týče prevence ulcerací souvisejících s užíváním NSAID, byla předložená jedna hlavní studie.
Tato studie byla mezinárodní, multicentrická, randomizovaná, s paralelními skupinami, kontrolovaná placebem a účinnou látkou a jejím cílem bylo vyhodnotit používání lansoprazolu, misoprostolu a placeba v prevenci vředů a erozí u pacientů, kteří kontinuálně užívají NSAID.
Studie trvala 12 týdnů.
Zatímco výsledky u lansoprazolu v obou dávkách a u misoprostolu jsou velice podobné, všechny tři typy léčby byly zřetelně účinnější než placebo, což bylo potvrzeno statistickou analýzou (p < 0. 001 při srovnání obou účinných látek s placebem).
Lansoprazol (podobně jako misoprostol) je účinný při snižování rizika žaludečních nebo dvanáctníkových vředů u pacientů, kteří vyžadují pokračování léčby NSAID.
Tento účinek přetrvává také u celé škály dalších proměnných.
Při prevenci vředů nebyl prokázán žádný klinicky významný rozdíl mezi dávkami 15 a 30 mg lansoprazolu.
Dvanáctníkové vředy se vytvořily pouze u malé skupiny pacientů.
Studie předložené držitelem rozhodnutí o registraci (MAH) prokázaly účinnost lansoprazolu při léčbě a prevenci žaludečních ulcerací souvisejících s kontinuálním užíváním NSAID.
Omezená data, všeobecně známé klinické poznatky o dvanáctníkových ulceracích a skupinový efekt inhibitorů protonové pumpy (PPI) podporují zařazení dvanáctníkových vředů mezi indikace.
Obě dávky lansoprazolu (15 i 30 mg) jsou účinné a doporučení ohledně dávkování navržená MAH jsou přijatelná.
Podrobnosti jsou uvedeny v SPC.
Data nepodporují indikaci „ prevence příznaků “ ani „ profylaxe gastroduodenálních erozí “.
• Symptomatické gastroezofageální refluxní onemocnění (4. 1 a 4. 2)
Byly předloženy dvě hlavní randomizované, dvojitě zaslepené studie s paralelními skupinami a 5 podpůrných studií, které hodnotily účinnost lansoprazolu při léčbě symptomatického gastroezofageálního refluxního onemocnění.
Bylo hodnoceno celkové zmírnění primárních příznaků (bolesti v nadbřišku a pálení žáhy).
U indikace „ symptomatického gastroezofageální refluxní onemocnění ” předložená data tuto indikaci podporují.
V případě, že by pacient na tuto léčbu nezareagoval během 4 týdnů, doporučují se další vyšetření.
Tato odlišná pojetí se promítají do odlišného označování na obalu.
Bylo odsouhlaseno, že indikace by měla zahrnovat pouze „ symptomatické gastroezofageální refluxní onemocnění “.
9 2.
Dávkování a způsob podání
Eradikace Helicobacter pylori
Bylo prokázáno, že u léčby dvanáctníkových vředů a většiny žaludečních vředů je rozhodující léčbou eradikace H. pylori.
Maastrichtský konsensus uvádí, že léčebný režim pro eradikaci H. pylori by měl být jednoduchý, dobře snášený pacienty a měl by na základě původního léčebného záměru dosáhnout více než 80% míry eradikace.
Míry eradikace, která splňuje výše uvedené požadavky, bylo dosaženo při podávání lansoprazolu v dávce 30 mg v kombinaci s 250 nebo 500 mg klaritromycinu a 1 g amoxicilinu nebo s 250 mg klaritromycinu a 400- 500 mg metronidazolu dvakrát denně.
Bylo rovněž zkoumáno použití režimu, při kterém bylo podáváno 30 mg lansoprazolu dvakrát denně s 1 g amoxicilinu dvakrát denně a 400- 500 mg metronidazolu dvakrát denně.
U tohoto režimu však bylo dosaženo nižší míry eradikace.
Tento výsledek je možné vysvětlit častým výskytem rezistence na metronidazol.
Tento režim může být vhodný u pacientů, kteří nemohou užívat klaritromycin v rámci eradikační terapie a v případě nízké místní rezistence na metronidazol.
Trvání léčby je nejčastěji 7 dní, avšak občas až 14 dní.
3.
CHMP navíc označil v různých sekcích SPC další body, které je nutné harmonizovat.
4. 1 Terapeutické indikace
Eradikace a prevence relapsu žaludečních a dvanáctníkových vředů
Byly předloženy dvě studie, které měly podpořit indikaci prevence dvanáctníkových vředů.
Cílem jedné studie bylo srovnání účinnosti a bezpečnosti lansoprazolu podávaného v dávce 15 mg jednou denně s placebem při prevenci recidivy dvanáctníkových ulcerací u pacientů, kteří mají v anamnéze dvanáctníkový vřed, vyhojený v nedávné době.
Nebyla provedena žádná základní stratifikace ohledně infekce H. pylori, což vyplývá z tehdejší klinické praxe.
Podíl pacientů, které bylo možné hodnotit a kteří zůstali během 12 měsíců bez recidivy byl 39% u skupiny léčené placebem a 84% u skupiny léčené 15 mg udržovací dávkou lansoprazolu.
Druhá studie zkoumala používání lansoprazolu při udržovací léčbě vyhojených vředů (prevence relapsu) u dvanáctníkové nebo žaludeční vředové choroby rezistentní na léčbu H2 blokátory.
Cílem této studie bylo srovnání účinnosti a bezpečnosti lansoprazolu podávaného v dávce 15/ 30 mg s placebem v prevenci dvanáctníkových vředů u pacientů, kteří mají v osobní anamnéze dvanáctníkovou nebo žaludeční vředovou chorobu.
Časový interval, který uplynul do výskytu první recidivy dvanáctníkového vředu byl signifikantně delší u pacientů užívajících lansoprazol než u pacientů užívajících placebo.
Předložená data je nutné posuzovat s ohledem na současnou klinickou praxi, která vyžaduje při léčbě dvanáctníkových vředů screening infekce H. pylori a eradikační terapii.
Jelikož je známo, že krátkodobá antisekreční léčba v kombinaci s eradikační terapií je spojená s významně vyšším podílem zahojených vředů než samotná antisekreční léčba, testování eradikace H. pylori a samotná eradikace H. pylori by v současné době byly považovány za nezbytné.
V době, kdy byly předloženy údaje týkající se použití udržovací antisekreční terapie v prevenci recidivy dvanáctníkových vředů, se eradikační terapie nevyžadovala.
10 4. 2 Dávkování a způsob podání
• Interakce s potravou
MAH předložil v rámci podkladové dokumentace tři studie bioekvivalence týkající se účinku příjmu potravy na biologickou dostupnost lansoprazolu.
Ve dvou studiích byl lansoprazol (příslušný přípravek) podáván bezprostředně po jídle.
Plocha pod křivkou (AUC) se zmenšila přibližně o 50%.
Ve třetí studii nebyl zaznamenán žádný vliv potravy, pokud byla podána 30 minut po podání léku.
Omezení ohledně příjmu potravy jsou nutná, jelikož byl zaznamenán vliv konzumace potravy na farmakokinetický profil.
Lze očekávat, že nalačno dojde v žaludku k uvolnění léčiva z přípravku 30 minut po užití dávky.
Tyto informace jsou uvedeny v SPC.
• Míchání obsahu tobolek po otevření s potravou
Byly provedeny studie, které zkoumaly účinek míchání granulí lansoprazolu s potravou.
Ačkoli u všech typů léčby bylo dosaženo ekvivalentních AUC lansoprazolu, je nutné poznamenat, že studie byly provedeny s určitými značkami odlišných nosičů aktivní látky.
Biologická dostupnost by byla nejvýrazněji ovlivněna v případě, že by granule byly smíchány s nosičem, kterého pH by bylo vyšší než 7.
Není pravděpodobné, že by navrhované nosiče aktivní látky, přestože patří k různým značkám, měly takové pH a že by tudíž mohly ovlivnit obal granulí.
Tyto informace jsou v SPC uvedeny v sekcích 4. 2 a 5. 2.
4. 2 Dávkování (u specifických populací)
• Použití u dětí
Do sekce 4. 2 v SPC je nutné zařadit prohlášení o zkušenostech s použitím tohoto léčivého přípravku u dětí.
Lansoprazol se na trhu v EU neprodává k použití u dětí nebo dospívajících.
Nicméně farmakokinetická a farmakodynamická data, jakož i klinická data ohledně použití lansoprazolu u dětí jsou dostupná v literatuře.
MAH navrhl zařadit předběžná data týkající se dětských pacientů do SPC.
CHMP požádal MAH o předložení úplného přehledu dat týkajících se dětí a dále o to, aby pro příslušné sekce SPC vypracoval odpovídající návrh léčby u dětí.
Žadatel na to zareagoval předložením úplného souboru dat týkajících se použití u dětí.
Vyhodnocení farmakokinetiky u dětí ve věku 10 týdnů a starších prokázalo podobné expozice jako u zdravých dospělých dobrovolníků, kteří dostávali dávku, odpovídající dávce 30 mg u malých dětí, upravenou podle tělesné hmotnosti nebo povrchu těla.
Nicméně u komerčně dostupných lékových forem lze očekávat vyšší hodnoty expozice u dětí ve věku do 1 roku.
Vyšší expozice byly u lansoprazolu pozorovány rovněž u novorozenců a malých dětí ve věku přibližně do 10 týdnů.
Klinické studie prokázaly konzistentní potlačení sekrece žaludeční kyseliny a zmírnění příznaků u dětí a dospívajících léčených lansoprazolem.
Nicméně metodika a výsledky studií nebyly dostatečné k tomu, aby bylo možné doporučit použití lansoprazolu k léčbě ezofagitidy u dětí.
Všechny klinické studie byly malého rozsahu, otevřené a nekontrolované.
U dětí ve věku od 1 roku do 11 let nebylo dosaženo optimálních výsledků a výsledky týkající se farmakodynamiky a účinnosti znesnadňují vypracování doporučení ohledně dávkování.
Závěrem lze tedy shrnout, že data ohledně účinnosti jsou nedostatečná k tomu, aby podporovala indikaci léčby ezofagitidy u dětí a dospívajících.
Tyto informace jsou v SPC uvedeny v sekci 4. 2.
Farmakokinetická data u dětí a dospívajících jsou shrnuta v sekci 5. 2.
11 • Poškození jater
Byly předloženy tři studie, zaměřené na farmakokinetiku lansoprazolu u pacientů s různým stupněm poškození jater (mírné, středně těžké, těžké).
Bylo prokázáno, že celková expozice lansoprazolu je u pacientů s těžkým poškozením jater mnohokrát zvýšená.
Obvyklá doporučovaná dávka u pacientů s normální funkcí jater je 30 mg jednou denně.
PPI se všeobecně považují za vysoce bezpečné.
Nicméně přijatelné zvýšení expozice závisí na dostupných klinických datech ohledně bezpečnosti týkajících se expozice.
Dokud žadatel nebude schopen předložit přesvědčivá data ohledně uspokojivé bezpečnosti výsledných expozic, doporučuje se snížit dávku o 50%.
Další snížení není prakticky možné a data nemusí umožnit simulovat PK/ PD (vztah mezi farmakokinetikou a farmakodynamikou), pokud jde o prodlužování intervalu dávkování.
Tyto informace jsou v SPC uvedeny v sekcích 4. 2, 4. 4 a 5. 2.
• 4. 3 Kontraindikace
Z důvodu zřetelného snížení minimální koncentrace atazanaviru, které bylo zaznamenáno při současném podávání omeprazolu, je v SPC kontraindikováno společné použití PPI a přípravku Reyataz (atazanavir).
Tyto informace jsou uvedeny rovněž v SPC pro lansoprazol.
• 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Byla předložena jedna studie týkající se interakcí s fenytoinem.
Byl zkoumán účinek lansoprazolu podávaného v dávce 60 mg jednou denně po dobu 9 dní na farmakokinetiku fenytoinu podaného i. v. v dávce 250 mg.
Byl zjištěn velice malý, statisticky signifikantní, klinicky však bezvýznamný účinek.
U jednotlivých pacientů nebyly zaznamenány žádné výrazné změny.
CHMP souhlasí s tím, že do SPC není nutné doplnit žádné informace ohledně účinků lansoprazolu na fenytoin nebo karbamazepin.
Úplné znění sekce 4. 5 naleznete v přiloženém SPC.
• 4. 6 Těhotenství a kojení
Nebyla předložena žádná data týkající se použití lansoprazolu během těhotenství a kojení.
Bylo odsouhlaseno následující znění této sekce:
U lansoprazolu nejsou k dispozici žádná klinická data týkající se expozice těhotných žen.
Studie na zvířatech nenaznačují žádné přímé nebo nepřímé škodlivé účinky na průběh těhotenství, embryonální nebo fetální vývoj, porod nebo postnatální vývoj.
Použití lansoprazolu během těhotenství se proto nedoporučuje.
Zvážení poměru rizika a přínosu léčby
Na základě dokumentace předložené MAH a vědecké diskuse v rámci výboru CHMP usoudil, že poměr rizika a přínosu u přípravku Agopton a přidružených názvů léku je příznivý v případě jeho použití při:
• Léčbě dvanáctníkových a žaludečních vředů • Léčbě refluxní ezofagitidy • Profylaxi refluxní ezofagitidy • Eradikaci Helicobacter pylori (H. pylori) v případě současného podávání s odpovídající antibiotickou terapií vředů souvisejících s infekcí H. pylori • Léčbě benigních žaludečních a dvanáctníkových vředů souvisejících s léčbou NSAID u pacientů, kteří vyžadují kontinuální léčbu NSAID
Rozdíly zjištěné na začátku posuzovací procedury byly vyřešeny.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že:
• předmětem posuzovací procedury byla harmonizace souhrnu údajů o přípravku (SPC),
• souhrn údajů o přípravku, označení na obalu a příbalové informace navržené držitelem rozhodnutí o registraci byly posuzovány na základě předložené dokumentace a vědecké diskuse v rámci výboru,
CHMP doporučil změnu rozhodnutí o registraci, k nimž se vztahují souhrny údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III ke stanovisku CHMP, týkající se přípravku Agopton a přípravků přidružených názvů (viz příloha I ke stanovisku).
13 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
Poznámka:
Tento souhrn údajů o přípravku, označení na obalu a příbalové informace tvořily přílohu rozhodnutí Komise o tomto použití článku pro léčivé přípravky obsahující lansoprazolum.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy informací o přípravku.
Z tohoto důvodu se tento souhrn údajů o přípravku, označení na obalu a příbalové informace nemusí nutně shodovat se současným zněním textu.
14 SOUHRN ÚDAJŮ O PŘÍPRAVKU
15 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy (viz Příloha I); 15 mg tobolky Agopton a přidružené názvy (viz Příloha I); 30 mg tobolky
[Viz Příloha I – doplnit podle příslušné země]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje lansoprazolum 30 mg.
Pomocné látky:
Jedna 30mg tobolka obsahuje 59, 8 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
[Doplnit podle příslušné země]
3.
LÉKOVÁ FORMA
Agopton 15 mg: tobolka < barvy >.
Tobolka obsahuje < bílé až světle hnědobílé enterosolventní granule >.
Agopton 30 mg: tobolka < barvy >.
Tobolka obsahuje < bílé až světle hnědobílé enterosolventní granule >.
[Doplnit podle příslušné země]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Léčba duodenálních a gastrických vředů • Léčba refluxní ezofagitidy • Profylaxe refluxní ezofagitidy • Eradikace Helicobacter pylori (H. pylori) v kombinaci s vhodnými antibiotiky pro léčbu vředů souvisejících s H. pylori • Léčba benigních gastrických a duodenálních vředů souvisejících s nesteroidními antiflogistiky (NSAID) u pacientů, u nichž je nutná trvalá léčba NSAID • Profylaxe gastrických a duodenálních vředů souvisejících s NSAID u rizikových pacientů (viz bod 4. 2), u nichž je nutná trvalá léčba NSAID • Symptomatická refluxní choroba jícnu • Zollinger- Ellisonův syndrom
4. 2 Dávkování a způsob podání
Výjimkou je jeho použití k eradikaci for H. pylori, kdy se má podávat ve dvou dávkách za den, jednou ráno a jednou večer.
Agopton se má užívat nejméně 30 minut před jídlem (viz bod 5. 2).
Tobolky se mají polykat celé a zapít tekutinou.
U pacientů s polykacími obtížemi je možno podle studií a klinické praxe usnadnit podávání tak, že se tobolky otevřou a granule se smíchají s malým množstvím vody nebo jablečné či rajčatové šťávy nebo 16 se jimi posype malá porce měkkého pokrmu (například jogurtu nebo jablečného pyré).
Tobolky je také možné otevřít a granule smíchat se 40 ml jablečné šťávy pro podávání nasogastrickou sondou (viz bod 5. 2).
Po přípravě suspenze nebo směsi se lék musí podat okamžitě.
Léčba duodenálního vředu:
Doporučená dávka je 30 mg jednou denně po dobu 2 týdnů.
Pokud v této době nedojde k úplnému zhojení, pokračuje léčba se stejným dávkováním další dva týdny.
Léčba gastrického vředu:
Doporučená dávka je 30 mg jednou denně po dobu 4 týdnů.
Vřed se obvykle zhojí do 4 týdnů; pokud však v této době nedojde k úplnému zhojení, může léčba pokračovat se stejným dávkováním další 4 týdny.
Doporučená dávka je 30 mg jednou denně po dobu 4 týdnů.
Pokud v této době nedojde k úplnému zhojení, pokračuje léčba se stejným dávkováním další 4 týdny.
Profylaxe refluxní ezofagitidy:
15 mg jednou denně.
Dávku je možno podle potřeby zvýšit na 30 mg denně.
Eradikace Helicobacter pylori:
Při volbě optimální léčebné kombinace je nutno vzít v úvahu oficiální směrnice s místní platností, týkající se rezistence bakterií, trvání léčby (nejčastěji 7 dnů, ale někdy až 14 dnů) a vhodné použití antibakteriálních prostředků.
Doporučená dávka je 30 mg Agoptonu dvakrát denně po dobu 7 dnů v kombinaci s jednou z následujících možností: klarithromycin 250- 500 mg dvakrát denně + amoxicilin 1 g dvakrát denně; klarithromycin 250 mg dvakrát denně + metronidazol 400- 500 mg dvakrát denně.
Procento eradikace H. pylori dosahuje až 90% při kombinaci klarithromycinu s Agoptonem a s amoxicilinem nebo metronidazolem.
Šest měsíců po úspěšné eradikační léčbě je riziko opakované infekce velmi nízké a případný relaps je proto velmi nepravděpodobný.
Byl také zkoušen režim zahrnující lansoprazol 30 mg dvakrát denně, amoxicilin 1 g dvakrát denně a metronidazol 400- 500 mg dvakrát denně.
U této kombinace bylo pozorováno nižší procento eradikace ve srovnání s režimy obsahujícími klarithromycin.
Tento režim může být vhodný u pacientů, kteří nemohou užívat klarithromycin jako součást eradikační léčby, je- li lokální rezistence na metronidazol nízká.
Léčba benigních gastrických a duodenálních vředů souvisejících s nesteroidními antiflogistiky (NSAID) u pacientů, u nichž je nutná trvalá léčba NSAID:
30 mg jednou denně po dobu čtyř týdnů.
Pokud nedojde k úplnému zhojení, může léčba pokračovat další 4 týdny.
U rizikových pacientů nebo u pacientů s obtížně se hojícím vředovým onemocněním se nejspíše použije déle trvající léčba a/ nebo vyšší dávkování.
Profylaxe gastrických a duodenálních vředů souvisejících s NSAID u rizikových pacientů (věk nad 65 let nebo gastrický či duodenální vřed v anamnéze), u nichž je nutná trvalá léčba NSAID:
15 mg jednou denně.
Není- li léčba úspěšná, použije se dávka 30 mg jednou denně.
Symptomatická refluxní choroba jícnu:
Doporučená denní dávka je 15 mg nebo 30 mg.
Symptomatická úleva nastává rychle.
Velikost dávky je třeba přizpůsobit konkrétnímu pacientovi.
Pokud do čtyř týdnů při denní dávce 30 mg nedojde k symptomatické úlevě, doporučuje se provést další vyšetření.
17 Zollinger- Ellisonův syndrom:
Doporučená počáteční dávka je 60 mg jednou denně.
Dávku je nutno přizpůsobit konkrétnímu pacientovi a doba léčení trvá podle potřeby.
Byly použity denní dávky až do 180 mg.
Pokud požadovaná denní dávka překročí 120 mg, má se podat ve dvou oddělených dávkách.
Zhoršená funkce jater nebo ledvin:
U pacientů se zhoršenou funkcí ledvin není nutno dávkování upravovat.
Pacienti s onemocněním jater středního nebo závažného stupně se musí pravidelně sledovat a doporučuje se u nich snížit denní dávku o 50% (viz bod 4. 4. a 5. 2).
Senioři:
Kvůli snížené clearanci lansoprazolu u seniorů může být nezbytné upravit dávku podle individuálních požadavků.
U seniorů se nesmí překročit denní dávka 30 mg, pokud to není nutné v souvislosti s klinickými indikacemi.
Děti:
Podávání Agoptonu dětem se vzhledem k nedostatečným klinickým údajům nedoporučuje (viz též bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Lansoprazol se nesmí podávat v kombinaci s atazanavirem (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Tak jako u jiných druhů protivředové léčby i u léčení gastrického vředu podáváním lansoprazolu je nutno vyloučit maligní nádory žaludku, protože lansoprazol může maskovat symptomy a způsobit opoždění diagnózy.
Lansoprazol je nutno používat opatrně u pacientů se středním nebo závažným zhoršením funkce jater (viz body 4. 2 a 5. 2).
V důsledku snížení žaludeční kyselosti, způsobeného lansoprazolem, lze v žaludku očekávat zvýšení počtu bakterií normálně přítomných v gastrointestinálním traktu.
Léčba lansoprazolem může vést k lehce zvýšenému riziku gastrointestinálních infekcí, například druhy Salmonella a Campylobacter.
U pacientů trpících gastroduodenálními vředy je nutno vzít v úvahu možnost infekce H. pylori jako etiologický faktor.
Používá- li se lansoprazol v kombinaci s antibiotiky při eradikační léčbě H. pylori, je nutno také postupovat podle návodu k použití těchto antibiotik.
Vzhledem k nedostatečným údajům o bezpečnosti použití udržovací léčby delší než jeden rok se musí pacienti podstupující takovou léčbu pravidelně kontrolovat a musí se důkladně zvážit rizika a přínosy léčby těchto pacientů.
U pacientů užívajících lansoprazol byly hlášeny velmi vzácné případy kolitidy.
Proto je třeba v případě závažného a/ nebo přetrvávajícího průjmu zvážit možnost přerušení léčby.
18 pokročilý věk, současné užívání léků, o nichž je známo, že zvyšují pravděpodobnost výskytu nežádoucích příhod v horní části gastrointestinálního traktu [např. kortikosteroidy nebo antikoagulancia], přítomnost závažného souběžného onemocnění nebo prolongované podávání maximální povolené dávky NSAID).
< Jelikož Agopopton obsahuje sacharózu, nesmí tento lék užívat pacienti se vzácnou dědičnou intolerancí fruktózy, s malabsorpcí glukózy- galaktózy nebo insuficiencí sacharázy- izomaltázy. >
[Doplnit podle příslušné země]
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv lansoprazolu na jiné léčivé přípravky
Léčivé přípravky s absorbcí závislou na pH Lansoprazol může narušovat absorpci léků v případech, kdy biologickou dostupnost závažným způsobem ovlivňuje pH v žaludku.
Atazanavir:
Studie prokázala, že současné užívání lansoprazolu (v dávce 60 mg jednou denně) s atazanavirem (400 mg) u zdravých dobrovolníků způsobilo podstatné snížení expozice atazanaviru (pokles AUC a Cmax přibližně o 90%).
Lansoprazol se nesmí podávat v kombinaci s atazanavirem (viz bod 4. 3).
Ketokonazol a itrakonazol:
Vstřebávání ketokonazolu a itrakonazolu v gastrointestinálním traktu se zvyšuje v přítomnosti žaludečních kyselin.
Podávání lansoprazolu může způsobit pokles koncentrace ketokonazolu a itrakonazolu pod terapeutickou úroveň a tuto kombinaci je třeba vyloučit.
Digoxin:
Současné podávání lansoprazolu a digoxinu může vést ke zvýšení koncentrace digoxinu v plazmě.
Proto je nutno sledovat koncentraci digoxinu v séru a při zahájení a ukončení léčby lansoprazolem upravit podle potřeby dávku digoxinu.
Léčivé přípravky metabolizované enzymy P450 Lansoprazol může zvyšovat plazmatickou koncentraci léčivých přípravků, které jsou metabolizovány CYP3A4.
Při kombinování lansoprazolu s léky, které jsou metabolizovány tímto enzymem a mají úzký rozsah terapeutických koncentrací, se doporučuje postupovat obezřetně.
Teofylin:
Lansoprazol snižuje koncentraci teofylinu v plazmě, což může snižovat očekávaný klinický účinek dávky.
Při kombinaci těchto dvou léků je třeba postupovat opatrně.
Takrolimus:
Současné podávání lansoprazolu zvyšuje koncentraci takrolimu (substrátu CYP3A a P- gp) v plazmě.
Expozice lansoprazolu zvyšuje průměrnou expozici takrolimu až o 81%.
Při zahájení nebo ukončení současné léčby lansoprazolem se doporučuje sledovat koncentraci takrolimu v plazmě.
Léčivé přípravky transportované P- glykoproteinem Podle pozorování lansoprazol inhibuje in vitro transportní P- glykoprotein (P- gp).
Klinická relevance tohoto faktu není známa.
Vliv jiných léčivých přípravků na lansoprazol
Léky inhibující CYP2C19 Fluvoxamin:
Při kombinaci lansoprazolu s inhibitorem CYP2C19 fluvoxaminem je třeba zvážit snížení dávky.
Koncentrace lansoprazolu v plazmě se zvýší až na čtyřnásobek.
19 Léky indukující CYP2C19 a CYP3A4 Induktory ovlivňující enzymy CYP2C19 a CYP3A4, jako je rifampicin a třezalka tečkovaná (Hypericum perforatum), mohou výrazným způsobem snížit koncentraci lansoprazolu v plazmě.
Další Sukralfát/ antacida:
Sukralfát/ antacida mohou snižovat biologickou dostupnost lansoprazolu.
Proto se lansoprazol musí užívat nejméně 1 hodinu po užití těchto léků.
Neprokázaly se žádné signifikantní interakce lansoprazolu s nesteroidními antiflogistiky; žádné oficiální studie těchto interakcí nicméně nebyly provedeny.
4. 6 Těhotenství a kojení
Těhotenství:
Nejsou k dispozici žádné klinické údaje o účincích lansoprazolu na těhotenství.
Studie na zvířatech neprokázaly žádné přímé ani nepřímé škodlivé vlivy na těhotenství, vývoj embrya a plodu, porod a postnatální vývoj.
Použití lansoprazolu během těhotenství se nicméně nedoporučuje.
Kojení:
Není známo, zda se lansoprazol vylučuje do lidského mateřského mléka.
Studie na zvířatech ukázaly, že se lansoprazol do mléka vylučuje.
Při rozhodování o tom, zda pokračovat v kojení, nebo je přerušit, či zda pokračovat v léčbě, nebo ji přerušit, je třeba vzít v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Mohou se objevit reakce na lék, například točení hlavy, závratě, poruchy vidění a ospalost (viz bod 4. 8).
Za těchto okolností může být snížena schopnost reakce.
4. 8 Nežádoucí účinky
Četnost je definována pojmy časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000).
Poruchy krve a lymfatického systému
Časté
Méně časté Trombocytopenie, eosinofilie, leukopenie
Vzácné Anémie
Velmi vzácné Agranulocytóza, pancytopenie
Psychiatrické poruchy
Deprese
Nespavost, halucinace, zmatenost
Poruchy nervového systému Oční poruchy
Bolesti hlavy, točení hlavy
Neklid, závratě, parestézie, ospalost, třes Poruchy vidění
Gastrointestinální poruchy
Glositida, kandidóza jícnu, pankreatitida, poruchy chuti
Kolitida, stomatitida
Poruchy jater a žlučových cest
Zvýšení hladiny jaterních enzymů
Hepatitida, žloutenka
20
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Kopřivka, svědění, vyrážka
Artralgie, myalgie
Petechie, purpura, ztráta vlasů, erythema multiforme, fotosenzitivita
Steven- Johnsonův syndrom, toxická epidermální nekrolýza
Poruchy ledvin a močových cest
Intersticiální nefritida
Poruchy reprodukčního systému a choroby prsů
Gynekomastie
Celkové a jinde nezařazené poruchy a lokální reakce Abnormální klinické a laboratorní nálezy nezařazené jinde
Únava
Otok
Horečka, hyperhydróza, angioedém, anorexie, impotence
Anafylaktický šok Zvýšení hladiny cholesterolu a triacylglycerolů, hyponatrémie
4. 9 Předávkování
Účinky předávkování lansoprazolem u lidí nejsou známy (ačkoli jeho akutní toxicita je nejspíše nízká), a tudíž nelze poskytnout instrukce k léčbě.
Nicméně při studiích byly podávány denní dávky až 180 mg lansoprazolu per os a až 90 mg lansoprazolu intravenózně bez signifikantních nežádoucích účinků.
Možné příznaky předávkování lansoprazolem viz bod 4. 8.
V případě podezření na předávkování se pacient musí monitorovat.
Lansoprazol není významně eliminován hemodialýzou.
V případě nutnosti se doporučuje použít výplach žaludku, živočišné uhlí a symptomatickou léčbu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory protonové pumpy, ATC kód:
A02BC03
Lansoprazol je inhibitor gastrické protonové pumpy.
Inhibuje finální fázi tvorby žaludeční kyseliny tím, že potlačuje aktivitu H+/ K+ ATPázy parietálních buněk žaludku.
Inhibice závisí na dávce, je reverzibilní a ovlivňuje bazální i stimulovanou sekreci žaludeční kyseliny.
Lansoprazol se koncentruje v parietálních buňkách a aktivizuje se v jejich kyselém prostředí, kde reaguje se sulfydrylovou skupinou H+/ K+ATPázy, a tak způsobuje potlačení aktivity enzymu.
Lansoprazol je specifický inhibitor protonové pumpy parietálních buněk.
Jedna 30mg dávka lansoprazolu per os potlačuje pentagastrinem stimulovanou sekreci žaludeční kyseliny přibližně o 80%.
Po opakovaném podávání po dobu sedmi dnů se dosahuje potlačení sekrece žaludeční kyseliny přibližně o 90%.
To má odpovídající vliv na bazální sekreci žaludeční kyseliny.
Jedna dávka 30 mg per os snižuje bazální sekreci přibližně o 70%; pacient tudíž dosáhne symptomatické úlevy již po
Po osmi dnech opakovaného podávání je snížení kolem 85%.
Rychlé symptomatické úlevy je dosaženo při dávkování jedné tobolky (30 mg) denně a většina pacientů s duodenálním vředem se uzdravuje do 2 týdnů a s gastrickým vředem a refluxní ezofagitidou do 4 týdnů.
Snížením žaludeční kyselosti lansoprazol vytváří prostředí, ve kterém mohou působit příslušná antibiotika proti H. pylori.
5. 2 Farmakokinetické vlastnosti
Lansoprazol je racemát dvou aktivních enantiomerů, které jsou biologicky transformovány do aktivní formy v kyselém prostředí parietálních buněk.
Lansoprazol je rychle inaktivován žaludeční kyselinou a je podáván per os v enterosolventní( ch) formě (formách) pro celkovou absorpci.
Absorpce a distribuce
Lansoprazol vykazuje po jednorázovém podání vysokou (80- 90%) biologickou dostupnost.
Maximální plazmatické koncentrace jsou dosaženy v průběhu 1, 5 až 2, 0 hodin.
Příjem potravy zpomaluje absorpci lansoprazolu a snižuje biologickou dostupnost přibližně o 50%.
Vazba na plazmatické bílkoviny je 97%.
Studie ukázaly, že granule z otevřené tobolky mají stejnou hodnotu AUC jako neporušené tobolky, pokud jsou granule rozpuštěny v malém množství pomerančové, jablečné nebo rajčatové šťávy smíchané s polévkovou lžící jablečného nebo hruškového pyré, nebo pokud je jimi posypána polévková lžíce jogurtu, pudinku nebo sýru cottage.
Ekvivalentní hodnoty AUC bylo také dosaženo při rozpuštění granulí v jablečné šťávě a jejich podání nasogastrickou sondou.
Metabolismus a eliminace
Lansoprazol je do velké míry metabolizován játry a jeho metabolity jsou vylučovány renální i biliární cestou.
Hlavním katalyzátorem metabolismu lansoprazolu je enzym CYP2C19.
K metabolismu přispívá také enzym CYP3A4.
Plazmatický poločas eliminace je od 1 do 2 hodin po jednorázovém nebo opakovaném podávání u zdravých subjektů.
U zdravých subjektů nebyl po opakovaném podávání nalezen žádný důkaz akumulace.
V plazmě byly stanoveny sulfonové, sulfidové a 5 - hydroxylové deriváty lansoprazolu.
Tyto metabolity mají velmi nízkou nebo nulovou protisekreční aktivitu.
Ve studii s lansoprazolem značeným 14C bylo zjištěno, že přibližně jedna třetina podané dávky záření byla vyloučena močí a dvě třetiny byly izolovány ve stolici.
Farmakokinetika u seniorů
Clearance lansoprazolu je u seniorů snížena a eliminační poločas je delší přibližně o 50% až 100%.
Maximální plazmatické koncentrace se u seniorů nezvyšují.
Farmakokinetika u pediatrických pacientů
Vyhodnocení farmakokinetiky u dětí ve věku od 1 roku do 17 let ukázalo podobnou expozici jako u dospělých při dávkách 15 mg u pacientů s hmotností pod 30 kg a 30 mg u pacientů s vyšší hmotností.
Výsledkem zkoumání dávky 17 mg/ m2 tělesného povrchu nebo 1 mg/ kg tělesné hmotnosti u dětí ve věku 2- 3 měsíce do jednoho roku byla také expozice lansoprazolu srovnatelná s dospělými pacienty.
Vyšší expozice lansoprazolu ve srovnání s dospělými byla pozorována u dětí mladších 2- 3 měsíců při dávkách 1, 0 mg/ kg a 0, 5 mg/ kg tělesné hmotnosti podaných jednorázově.
Farmakokinetika u hepatální nedostatečnosti
Expozice lansoprazolu je dvojnásobná u pacientů s mírným zhoršením funkce jater a mnohem více zvýšena u pacientů se středním až závažným zhoršením funkce jater.
22 Pomalí metabolizátoři CYP2C19 CYP2C19 podléhá genetickému polymorfismu a 2- 6% populace, zvané pomalí metabolizátoři, jsou homozygotní pro mutant alely CYP2C19, a proto postrádají funkční enzym CYP2C19.
Expozice lansoprazolu je několikrát vyšší u pomalých metabolizátorů než u rychlých metabolizátorů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, reprodukční toxicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Ve dvou klinických studiích na potkanech lansoprazol způsobil hyperplazii ECL (vypište slovy, jaké to jsou buňky) buněk žaludku a benigní novotvary ECL buněk (tj. buněk podobných enterochromafinním buňkám), závislé na dávce a související s hypergastrinémií způsobenou potlačením sekrece kyselin.
Byla také pozorována střevní metaplazie, jmenovitě hyperplazie a benigní nádory Leydigových buněk.
Po 18 měsících léčby byla pozorována atrofie sítnice.
Tento jev nebyl pozorován u opic, psů a myší.
Ve studiích kancerogenity na myších došlo k rozvoji na dávce závislé hyperplazie ECL buněk, nádorů jater a adenomu rete testis.
Klinická relevance těchto nálezů není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[Doplnit podle příslušné země]
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
[Doplnit podle příslušné země]
6. 4 Zvláštní opatření pro uchovávání
[Doplnit podle příslušné země]
6. 5 Druh obalu a velikost balení
Na trhu nemusí být všechny velikosti balení.
[Doplnit podle příslušné země]
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
23 8.
REGISTRAČNÍ ČÍSLO( A)
[Doplnit podle příslušné země]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[Doplnit podle příslušné země]
10.
DATUM REVIZE TEXTU
24 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy (viz Příloha I); 15mg tablety dispergovatelné v ústech Agopton a přidružené názvy (viz Příloha I); 30mg tablety dispergovatelné v ústech
[Viz Příloha I – doplnit podle příslušné země]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta dispergovatelná v ústech obsahuje lansoprazolum 30 mg.
4, 5 mg aspartamu.
Jedna 15mg tableta dispergovatelná v ústech obsahuje 15 mg laktózy a
Úplný seznam pomocných látek viz bod 6. 1.
[Doplnit podle příslušné země]
3.
LÉKOVÁ FORMA
Agopton 15 mg: tableta dispergovatelná v ústech < barvy >.
Tableta dispergovatelná v ústech obsahuje < mikrogranule oranžové až tmavě hnědé barvy >.
Agopton 30 mg: tableta dispergovatelná v ústech < barvy >.
Tableta dispergovatelná v ústech obsahuje < mikrogranule oranžové až tmavě hnědé barvy >.
[Doplnit podle příslušné země]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Léčba duodenálních a gastrických vředů • Léčba refluxní ezofagitidy • Profylaxe refluxní ezofagitidy • Eradikace Helicobacter pylori (H. pylori) v kombinaci s vhodnými antibiotiky pro léčbu vředů souvisejících s H. pylori • Léčba benigních gastrických a duodenálních vředů souvisejících s nesteroidními antiflogistiky (NSAID) u pacientů, u nichž je nutná trvalá léčba NSAID • Profylaxe gastrických a duodenálních vředů souvisejících s NSAID u rizikových pacientů (viz bod 4. 2), u nichž je nutná trvalá léčba NSAID • Symptomatická refluxní choroba jícnu • Zollinger- Ellisonův syndrom
4. 2 Dávkování a způsob podání
Výjimkou je jeho použití k eradikaci for H. pylori, kdy se má podávat ve dvou dávkách za den, jednou ráno a jednou večer.
Agopton se má užívat nejméně 30 minut před jídlem (viz bod 5. 2).
Má se položit na jazyk a jemně cucat.
Tableta se rychle rozpouští v ústech a přitom uvolňuje
25 mikrogranule odolné proti žaludečním kyselinám, které pacient polyká se slinami.
Tableta se případně může polknout celá a zapít vodou.
Tablety dispergovatelné v ústech je možno rozpustit v malém množství vody a podat nasogastrickou sondou nebo stříkačkou pro perorální podání.
Léčba duodenálního vředu:
Doporučená dávka je 30 mg jednou denně po dobu 2 týdnů.
Pokud v této době nedojde k úplnému zhojení, pokračuje léčba se stejným dávkováním další dva týdny.
Léčba gastrického vředu:
Doporučená dávka je 30 mg jednou denně po dobu 4 týdnů.
Vřed se obvykle zhojí do 4 týdnů; pokud však v této době nedojde k úplnému zhojení, může léčba pokračovat se stejným dávkováním další 4 týdny.
Doporučená dávka je 30 mg jednou denně po dobu 4 týdnů.
Pokud v této době nedojde k úplnému zhojení, pokračuje léčba se stejným dávkováním další 4 týdny.
Profylaxe refluxní ezofagitidy:
15 mg jednou denně.
Dávku je možno podle potřeby zvýšit na 30 mg denně.
Eradikace Helicobacter pylori:
Při volbě optimální léčebné kombinace je nutno vzít v úvahu oficiální směrnice s místní platností, týkající se rezistence bakterií, trvání léčby (nejčastěji 7 dnů, ale někdy až 14 dnů) a vhodné použití antibakteriálních prostředků.
Doporučená dávka je 30 mg Agoptonu dvakrát denně po dobu 7 dnů v kombinaci s jednou z následujících možností: klarithromycin 250- 500 mg dvakrát denně + amoxicilin 1 g dvakrát denně; klarithromycin 250 mg dvakrát denně + metronidazol 400- 500 mg dvakrát denně.
Procento eradikace H. pylori dosahovaná při kombinaci klarithromycinu s amoxicilinem nebo metronidazolem je při použití kombinace s Agoptonem až 90%.
Šest měsíců po úspěšné eradikační léčbě je riziko opakované infekce velmi nízké a případný relaps je proto velmi nepravděpodobný.
Byl také zkoušen režim zahrnující lansoprazol 30 mg dvakrát denně, amoxicilin 1 g dvakrát denně a metronidazol 400- 500 mg dvakrát denně.
U této kombinace bylo pozorováno nižší procento eradikace ve srovnání s režimy obsahujícími klarithromycin.
Tento režim může být vhodný u pacientů, kteří nemohou užívat klarithromycin jako součást eradikační léčby, je- li lokální rezistence na metronidazol nízká.
Léčba benigních gastrických a duodenálních vředů souvisejících s nesteroidními antiflogistiky (NSAID) u pacientů, u nichž je nutná trvalá léčba NSAID:
30 mg jednou denně po dobu čtyř týdnů.
Pokud nedojde k úplnému zhojení, může léčba pokračovat další 4 týdny.
U rizikových pacientů nebo u pacientů s obtížně se hojícím vředovým onemocněním se nejspíše použije déle trvající léčba a/ nebo vyšší dávkování.
Profylaxe gastrických a duodenálních vředů souvisejících s NSAID u rizikových pacientů (věk nad 65 let nebo gastrický či duodenální vřed v anamnéze), u nichž je nutná trvalá léčba NSAID:
15 mg jednou denně.
Není- li léčba úspěšná, použije se dávka 30 mg jednou denně.
26 Symptomatická refluxní choroba jícnu:
Doporučená denní dávka je 15 mg nebo 30 mg.
Symptomatická úleva nastává rychle.
Velikost dávky je třeba přizpůsobit konkrétnímu pacientovi.
Pokud do čtyř týdnů při denní dávce 30 mg nedojde k symptomatické úlevě, doporučuje se provést další vyšetření.
Zollinger- Ellisonův syndrom:
Doporučená počáteční dávka je 60 mg jednou denně.
Dávku je nutno přizpůsobit konkrétnímu pacientovi a doba léčení trvá podle potřeby.
Byly použity denní dávky až do 180 mg.
Pokud požadovaná denní dávka překročí 120 mg, má se podat ve dvou oddělených dávkách.
Zhoršená funkce jater nebo ledvin:
U pacientů se zhoršenou funkcí ledvin není nutno dávkování upravovat.
Pacienti s onemocněním jater středního nebo závažného stupně se musí pravidelně sledovat a doporučuje se u nich snížit denní dávku o 50% (viz bod 4. 4. a 5. 2).
Senioři:
Kvůli snížené clearanci lansoprazolu u seniorů může být nezbytné upravit dávku podle individuálních požadavků.
U seniorů se nesmí překročit denní dávka 30 mg, pokud to není nutné v souvislosti s klinickými indikacemi.
Děti:
Podávání Agoptonu dětem se vzhledem k nedostatečným klinickým údajům nedoporučuje (viz též bod 5. 2.).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Lansoprazol se nesmí podávat v kombinaci s atazanavirem (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Tak jako u jiných druhů protivředové léčby i u léčení gastrického vředu podáváním lansoprazolu je nutno vyloučit maligní nádory žaludku, protože lansoprazol může maskovat symptomy a způsobit opoždění diagnózy.
Lansoprazol je nutno používat opatrně u pacientů se středním nebo závažným zhoršením funkce jater (viz body 4. 2 a 5. 2).
V důsledku snížení žaludeční kyselosti, způsobeného lansoprazolem, lze v žaludku očekávat zvýšení počtu bakterií normálně přítomných v gastrointestinálním traktu.
Léčba lansoprazolem může vést k lehce zvýšenému riziku gastrointestinálních infekcí, například druhy Salmonella a Campylobacter.
U pacientů trpících gastroduodenálními vředy je nutno vzít v úvahu možnost infekce H. pylori jako etiologický faktor.
Používá- li se lansoprazol v kombinaci s antibiotiky při eradikační léčbě H. pylori, je nutno také postupovat podle návodu k použití těchto antibiotik.
Vzhledem k nedostatečným údajům o bezpečnosti použití udržovací léčby delší než jeden rok se musí pacienti podstupující takovou léčbu pravidelně kontrolovat a musí se důkladně zvážit rizika a přínosy léčby těchto pacientů.
27 U pacientů užívajících lansoprazol byly hlášeny velmi vzácné případy kolitidy.
Proto je třeba v případě závažného a/ nebo přetrvávajícího průjmu zvážit možnost přerušení léčby.
Profylaxe peptických vředů u pacientů, kteří musí trvale užívat NSAID, se musí omezit na vysoce rizikové pacienty (např. u nichž je gastrointestinální krvácení, perforace nebo vřed v anamnéze, pokročilý věk, současné užívání léků, o nichž je známo, že zvyšují pravděpodobnost výskytu nežádoucích příhod v horní části gastrointestinálního traktu [např. kortikosteroidy nebo antikoagulancia], přítomnost závažného souběžného onemocnění nebo prolongované podávání maximální povolené dávky NSAID).
< Jelikož Agopopton obsahuje laktózu, nesmí tento lék užívat pacienti se vzácnou dědičnou intolerancí galaktózy, s insuficiencí laktázy Lapp nebo s malabsorpcí glukózy- galaktózy. >
[Doplnit podle příslušné země]
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv lansoprazolu na jiné léčivé přípravky
Léčivé přípravky s absorbcí závislou na pH Lansoprazol může narušovat absorpci léků v případech, kdy biologickou dostupnost závažným způsobem ovlivňuje pH v žaludku.
Atazanavir:
Studie prokázala, že současné užívání lansoprazolu (v dávce 60 mg jednou denně) s atazanavirem (400 mg) u zdravých dobrovolníků způsobilo podstatné snížení expozice atazanaviru (pokles AUC a Cmax přibližně o 90%).
Lansoprazol se nesmí podávat v kombinaci s atazanavirem (viz bod 4. 3).
Ketokonazol a itrakonazol:
Vstřebávání ketokonazolu a itrakonazolu v gastrointestinálním traktu se zvyšuje v přítomnosti žaludečních kyselin.
Podávání lansoprazolu může způsobit pokles koncentrace ketokonazolu a itrakonazolu pod terapeutickou úroveň a tuto kombinaci je třeba vyloučit.
Digoxin:
Současné podávání lansoprazolu a digoxinu může vést ke zvýšení koncentrace digoxinu v plazmě.
Proto je nutno sledovat koncentraci digoxinu v séru a při zahájení a ukončení léčby lansoprazolem upravit podle potřeby dávku digoxinu.
Léčivé přípravky metabolizované enzymy P450 Lansoprazol může zvyšovat plazmatickou koncentraci léčivých přípravků, které jsou metabolizovány CYP3A4.
Při kombinování lansoprazolu s léky, které jsou metabolizovány tímto enzymem a mají úzký rozsah terapeutických koncentrací, se doporučuje postupovat obezřetně.
Teofylin:
Lansoprazol snižuje koncentraci teofylinu v plazmě, což může snižovat očekávaný klinický účinek dávky.
Při kombinaci těchto dvou léků je třeba postupovat opatrně.
Takrolimus:
Současné podávání lansoprazolu zvyšuje koncentraci takrolimu (substrátu CYP3A a P- gp) v plazmě.
Expozice lansoprazolu zvyšuje průměrnou expozici takrolimu až o 81%.
Při zahájení nebo ukončení současné léčby lansoprazolem se doporučuje sledovat koncentraci takrolimu v plazmě.
Léčivé přípravky transportované P- glykoproteinem Podle pozorování lansoprazol inhibuje in vitro transportní P- glykoprotein (P- gp).
Klinická relevance tohoto faktu není známa.
28 Vliv jiných léčivých přípravků na lansoprazol
Léky inhibující CYP2C19 Fluvoxamin:
Při kombinaci lansoprazolu s inhibitorem CYP2C19 fluvoxaminem je třeba zvážit snížení dávky.
Ve studii bylo prokázáno, že koncentrace lansoprazolu v plazmě se zvýší až na čtyřnásobek.
Léky indukující CYP2C19 a CYP3A4 Induktory ovlivňující enzymy CYP2C19 a CYP3A4, jako je rifampicin a třezalka tečkovaná (Hypericum perforatum), mohou výrazným způsobem snížit koncentraci lansoprazolu v plazmě.
Další Sukralfát/ antacida:
Sukralfát/ antacida mohou snižovat biologickou dostupnost lansoprazolu.
Proto se lansoprazol musí užívat nejméně 1 hodinu po užití těchto léků.
Neprokázaly se žádné signifikantní interakce lansoprazolu s nesteroidními antiflogistiky; žádné oficiální studie těchto interakcí nicméně nebyly provedeny.
4. 6 Těhotenství a kojení
Těhotenství:
Nejsou k dispozici žádné klinické údaje o účincích lansoprazolu na těhotenství.
Studie na zvířatech neprokázaly žádné přímé ani nepřímé škodlivé vlivy na těhotenství, vývoj embrya a plodu, porod a postnatální vývoj.
Použití lansoprazolu během těhotenství se nicméně nedoporučuje.
Kojení:
Není známo, zda se lansoprazol vylučuje do lidského mateřského mléka.
Studie na zvířatech ukázaly, že se lansoprazol do mléka vylučuje.
Při rozhodování o tom, zda pokračovat v kojení, nebo je přerušit, či zda pokračovat v léčbě, nebo ji přerušit, je třeba vzít v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Mohou se objevit reakce na lék, například točení hlavy, závratě, poruchy vidění a ospalost (viz bod 4. 8).
Za těchto okolností může být snížena schopnost reakce.
4. 8 Nežádoucí účinky
Četnost je definována pojmy časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000).
29 Poruchy krve a lymfatického systému
Časté
Méně časté Trombocytopenie, eosinofilie, leukopenie
Vzácné Anémie
Velmi vzácné Agranulocytóza, pancytopenie
Psychiatrické poruchy
Deprese
Nespavost, halucinace, zmatenost
Poruchy nervového systému Oční poruchy
Bolesti hlavy, točení hlavy
Neklid, závratě, parestézie, ospalost, třes Poruchy vidění
Gastrointestinální poruchy
Nevolnost, průjem, bolesti žaludku, zácpa, zvracení, plynatost, sucho v ústech nebo v krku
Glositida, kandidóza jícnu, pankreatitida, poruchy chuti
Kolitida, stomatitida
Poruchy jater a žlučových cest
Zvýšení hladiny jaterních enzymů
Hepatitida, žloutenka
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Kopřivka, svědění, vyrážka
Artralgie, myalgie
Petechie, purpura, ztráta vlasů, erythema multiforme, fotosenzitivita
Steven- Johnsonův syndrom, toxická epidermální nekrolýza
Poruchy ledvin a močových cest
Intersticiální nefritida
Poruchy reprodukčního systému a choroby prsů
Gynekomastie
Celkové a jinde nezařazené poruchy a lokální reakce Abnormální klinické a laboratorní nálezy nezařazené jinde
Únava
Otok
Horečka, hyperhydróza, angioedém, anorexie, impotence
Anafylaktický šok Zvýšení hladiny cholesterolu a triacylglycerolů, hyponatrémie
4. 9 Předávkování
Účinky předávkování lansoprazolem u lidí nejsou známy (ačkoli jeho akutní toxicita je nejspíše nízká), a tudíž nelze poskytnout instrukce k léčbě.
Nicméně při studiích byly podávány denní dávky až 180 mg lansoprazolu per os a až 90 mg lansoprazolu intravenózně bez signifikantních nežádoucích účinků.
Možné příznaky předávkování lansoprazolem viz bod 4. 8.
V případě podezření na předávkování se pacient musí monitorovat.
Lansoprazol není významně eliminován hemodialýzou.
V případě nutnosti se doporučuje použít výplach žaludku, živočišné uhlí a symptomatickou léčbu.
30 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory protonové pumpy, ATC kód:
A02BC03
Lansoprazol je inhibitor gastrické protonové pumpy.
Inhibuje finální fázi tvorby žaludeční kyseliny tím, že potlačuje aktivitu H+/ K+ ATPázy parietálních buněk žaludku.
Inhibice závisí na dávce, je reverzibilní a ovlivňuje bazální i stimulovanou sekreci žaludeční kyseliny.
Lansoprazol se koncentruje v parietálních buňkách a aktivizuje se v jejich kyselém prostředí, kde reaguje se sulfydrylovou skupinou H+/ K+ATPázy, a tak způsobuje potlačení aktivity enzymu.
Lansoprazol je specifický inhibitor protonové pumpy parietálních buněk.
Jedna 30mg dávka lansoprazolu per os potlačuje pentagastrinem stimulovanou sekreci žaludeční kyseliny přibližně o 80%.
Po opakovaném podávání po dobu sedmi dnů se dosahuje potlačení sekrece žaludeční kyseliny přibližně o 90%.
To má odpovídající vliv na bazální sekreci žaludeční kyseliny.
Jedna dávka 30 mg per os snižuje bazální sekreci přibližně o 70%; pacient tudíž dosáhne symptomatické úlevy již po první dávce.
Po osmi dnech opakovaného podávání je snížení kolem 85%.
Rychlé symptomatické úlevy je dosaženo při dávkování jedné tablety dispergovatelné v ústech (30 mg) denně a většina pacientů s duodenálním vředem se uzdravuje do 2 týdnů a s gastrickým vředem a refluxní ezofagitidou do 4 týdnů.
Snížením žaludeční kyselosti lansoprazol vytváří prostředí, ve kterém mohou působit příslušná antibiotika proti H. pylori.
5. 2 Farmakokinetické vlastnosti
Lansoprazol je racemát dvou aktivních enantiomerů, které jsou biologicky transformovány do aktivní formy v kyselém prostředí parietálních buněk.
Lansoprazol je rychle inaktivován žaludeční kyselinou a je podáván per os v enterosolventní( ch) formě (formách) pro celkovou absorpci.
Absorpce a distribuce
Lansoprazol vykazuje po jednorázovém podání vysokou (80- 90%) biologickou dostupnost.
Maximální plazmatické koncentrace jsou dosaženy v průběhu 1, 5 až 2, 0 hodin.
Příjem potravy zpomaluje absorpci lansoprazolu a snižuje biologickou dostupnost přibližně o 50%.
Vazba na plazmatické bílkoviny je 97%.
Studie prokázaly, že při podání tablet dispergovatelných v ústech, rozpuštěných v malém množství vody, stříkačkou přímo do úst nebo nasogastrickou sondou je dosaženo ekvivalentních hodnot AUC jako při obvyklém způsobu podání.
Metabolismus a eliminace
Lansoprazol je do velké míry metabolizován játry a jeho metabolity jsou vylučovány renální i biliární cestou.
Hlavním katalyzátorem metabolismu lansoprazolu je enzym CYP2C19.
K metabolismu přispívá také enzym CYP3A4.
Plazmatický poločas eliminace je od 1 do 2 hodin po jednorázovém nebo opakovaném podávání u zdravých subjektů.
U zdravých subjektů nebyl po opakovaném podávání nalezen žádný důkaz akumulace.
V plazmě byly stanoveny sulfonové, sulfidové a 5 - hydroxylové deriváty lansoprazolu.
Tyto metabolity mají velmi nízkou nebo nulovou protisekreční aktivitu.
31 Farmakokinetika u seniorů
Clearance lansoprazolu je u seniorů snížena a eliminační poločas je delší přibližně o 50% až 100%.
Maximální plazmatické koncentrace se u seniorů nezvyšují.
Farmakokinetika u pediatrických pacientů
Vyhodnocení farmakokinetiky u dětí ve věku od 1 roku do 17 let ukázalo podobnou expozici jako u dospělých při dávkách 15 mg u pacientů s hmotností pod 30 kg a 30 mg u pacientů s vyšší hmotností.
Výsledkem zkoumání dávky 17 mg/ m2 tělesného povrchu nebo 1 mg/ kg tělesné hmotnosti u dětí ve věku 2- 3 měsíce do jednoho roku byla také expozice lansoprazolu srovnatelná s dospělými pacienty.
Vyšší expozice lansoprazolu ve srovnání s dospělými byla pozorována u dětí mladších 2- 3 měsíců při dávkách 1, 0 mg/ kg a 0, 5 mg/ kg tělesné hmotnosti podaných jednorázově.
Farmakokinetika u hepatální nedostatečnosti
Expozice lansoprazolu je dvojnásobná u pacientů s mírným zhoršením funkce jater a mnohem více zvýšena u pacientů se středním až závažným zhoršením funkce jater.
Pomalí metabolizátoři CYP2C19
CYP2C19 podléhá genetickému polymorfismu a 2- 6% populace, zvané pomalí metabolizátoři, jsou homozygotní pro mutant alely CYP2C19, a proto postrádají funkční enzym CYP2C19.
Expozice lansoprazolu je několikrát vyšší u pomalých metabolizátorů než u rychlých metabolizátorů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, reprodukční toxicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Ve dvou klinických studiích na potkanech lansoprazol způsobil hyperplazii ECL (vypište slovy, jaké to jsou buňky) buněk žaludku a benigní novotvary ECL buněk (tj. buněk podobných enterochromafinním buňkám), závislé na dávce a související s hypergastrinémií způsobenou potlačením sekrece kyselin.
Byla také pozorována střevní metaplazie, jmenovitě hyperplazie a benigní nádory Leydigových buněk.
Po 18 měsících léčby byla pozorována atrofie sítnice.
Tento jev nebyl pozorován u opic, psů a myší.
Ve studiích kancerogenity na myších došlo k rozvoji na dávce závislé hyperplazie ECL buněk, nádorů jater a adenomu rete testis.
Klinická relevance těchto nálezů není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[Doplnit podle příslušné země]
6. 2 Inkompatibility
Neuplatňuje se.
32 6. 3 Doba použitelnosti
[Doplnit podle příslušné země]
6. 4 Zvláštní opatření pro uchovávání
[Doplnit podle příslušné země]
6. 5 Druh obalu a velikost balení
Na trhu nemusí být všechny velikosti balení.
[Doplnit podle příslušné země]
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplnit podle příslušné země]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[Doplnit podle příslušné země]
10.
DATUM REVIZE TEXTU
33 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy (viz Příloha I); 30mg enterosolventní granule pro přípravu perorální suspenze
[Viz Příloha I – doplnit podle příslušné země]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden sáček s jednou dávkou obsahuje lansoprazolum 30 mg.
Pomocné látky:
Jeden sáček s jednou dávkou obsahuje 25, 248 g sacharózy a 24, 64 g manitolu.
Úplný seznam pomocných látek viz bod 6. 1.
[Doplnit podle příslušné země]
3.
LÉKOVÁ FORMA
Agopton 30 mg:
Enterosolventní granule pro přípravu perorální suspenze.
Jeden sáček s jednou dávkou obsahuje < jemné růžové granule obsahující bílé až šedobílé kuličky >.
[Doplnit podle příslušné země]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Léčba duodenálních a gastrických vředů • Léčba refluxní ezofagitidy • Profylaxe refluxní ezofagitidy • Eradikace Helicobacter pylori (H. pylori) v kombinaci s vhodnými antibiotiky pro léčbu vředů souvisejících s H. pylori • Léčba benigních gastrických a duodenálních vředů souvisejících s nesteroidními antiflogistiky (NSAID) u pacientů, u nichž je nutná trvalá léčba NSAID • Profylaxe gastrických a duodenálních vředů souvisejících s NSAID u rizikových pacientů (viz bod 4. 2), u nichž je nutná trvalá léčba NSAID • Symptomatická refluxní choroba jícnu • Zollinger- Ellisonův syndrom
4. 2 Dávkování a způsob podání
Výjimkou je jeho použití k eradikaci for H. pylori, kdy se má podávat ve dvou dávkách za den, jednou ráno a jednou večer.
Agopton se má užívat nejméně 30 minut před jídlem (viz bod 5. 2).
Podává se okamžitě.
Po rozpuštění ve vodě granule vytvoří růžovou suspenzi s jahodovou příchutí.
U pacientů, kteří potřebují denní dávku 15 mg lansoprazolu, se použijí buď Agopton 15 mg tobolky, nebo Agopton 15 mg tablety dispergovatelné v ústech.
34 Léčba duodenálního vředu:
Doporučená dávka je 30 mg jednou denně po dobu 2 týdnů.
Pokud v této době nedojde k úplnému zhojení, pokračuje léčba se stejným dávkováním další dva týdny.
Léčba gastrického vředu:
Doporučená dávka je 30 mg jednou denně po dobu 4 týdnů.
Vřed se obvykle zhojí do 4 týdnů; pokud však v této době nedojde k úplnému zhojení, může léčba pokračovat se stejným dávkováním další 4 týdny.
Doporučená dávka je 30 mg jednou denně po dobu 4 týdnů.
Pokud v této době nedojde k úplnému zhojení, pokračuje léčba se stejným dávkováním další 4 týdny.
Profylaxe refluxní ezofagitidy:
15 mg jednou denně.
Dávku je možno podle potřeby zvýšit na 30 mg denně.
Eradikace Helicobacter pylori:
Při volbě optimální léčebné kombinace je nutno vzít v úvahu oficiální směrnice s místní platností, týkající se rezistence bakterií, trvání léčby (nejčastěji 7 dnů, ale někdy až 14 dnů) a vhodné použití antibakteriálních prostředků.
Doporučená dávka je 30 mg Agoptonu dvakrát denně po dobu 7 dnů v kombinaci s jednou z následujících možností: klarithromycin 250- 500 mg dvakrát denně + amoxicilin 1 g dvakrát denně; klarithromycin 250 mg dvakrát denně + metronidazol 400- 500 mg dvakrát denně.
Procento eradikace H. pylori dosahuje až 90% při kombinaci klarithromycinu s Agoptonem a s amoxicilinem nebo metronidazolem.
Šest měsíců po úspěšné eradikační léčbě je riziko opakované infekce velmi nízké a případný relaps je proto velmi nepravděpodobný.
Byl také zkoušen režim zahrnující lansoprazol 30 mg dvakrát denně, amoxicilin 1 g dvakrát denně a metronidazol 400- 500 mg dvakrát denně.
U této kombinace bylo pozorováno nižší procento eradikace ve srovnání s režimy obsahujícími klarithromycin.
Tento režim může být vhodný u pacientů, kteří nemohou užívat klarithromycin jako součást eradikační léčby, je- li lokální rezistence na metronidazol nízká.
Léčba benigních gastrických a duodenálních vředů souvisejících s nesteroidními antiflogistiky (NSAID) u pacientů, u nichž je nutná trvalá léčba NSAID:
30 mg jednou denně po dobu čtyř týdnů.
Pokud nedojde k úplnému zhojení, může léčba pokračovat další 4 týdny.
U rizikových pacientů nebo u pacientů s obtížně se hojícím vředovým onemocněním se nejspíše použije déle trvající léčba a/ nebo vyšší dávkování.
Profylaxe gastrických a duodenálních vředů souvisejících s NSAID u rizikových pacientů (věk nad 65 let nebo gastrický či duodenální vřed v anamnéze), u nichž je nutná trvalá léčba NSAID:
15 mg jednou denně.
Není- li léčba úspěšná, použije se dávka 30 mg jednou denně.
Symptomatická refluxní choroba jícnu:
Doporučená denní dávka je 15 mg nebo 30 mg.
Symptomatická úleva nastává rychle.
Velikost dávky je třeba přizpůsobit konkrétnímu pacientovi.
Pokud do čtyř týdnů při denní dávce 30 mg nedojde k symptomatické úlevě, doporučuje se provést další vyšetření.
Zollinger- Ellisonův syndrom:
Doporučená počáteční dávka je 60 mg jednou denně.
Dávku je nutno přizpůsobit konkrétnímu pacientovi a doba léčení trvá podle potřeby.
Byly použity denní dávky až do 180 mg.
Pokud požadovaná denní dávka překročí 120 mg, má se podat ve dvou oddělených dávkách.
35 Zhoršená funkce jater nebo ledvin:
U pacientů se zhoršenou funkcí ledvin není nutno dávkování upravovat.
Pacienti s onemocněním jater středního nebo závažného stupně se musí pravidelně sledovat a doporučuje se u nich snížit denní dávku o 50% (viz bod 4. 4. a 5. 2).
Senioři:
Kvůli snížené clearanci lansoprazolu u seniorů může být nezbytné upravit dávku podle individuálních požadavků.
U seniorů se nesmí překročit denní dávka 30 mg, pokud to není nutné v souvislosti s klinickými indikacemi.
Děti:
Podávání Agoptonu dětem se vzhledem k nedostatečným klinickým údajům nedoporučuje (viz též bod 5. 2).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Lansoprazol se nesmí podávat v kombinaci s atazanavirem (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Tak jako u jiných druhů protivředové léčby i u léčení gastrického vředu podáváním lansoprazolu je nutno vyloučit maligní nádory žaludku, protože lansoprazol může maskovat symptomy a způsobit opoždění diagnózy.
Lansoprazol je nutno používat opatrně u pacientů se středním nebo závažným zhoršením funkce jater (viz body 4. 2 a 5. 2).
V důsledku snížení žaludeční kyselosti, způsobeného lansoprazolem, lze v žaludku očekávat zvýšení počtu bakterií normálně přítomných v gastrointestinálním traktu.
Léčba lansoprazolem může vést k lehce zvýšenému riziku gastrointestinálních infekcí, například druhy Salmonella a Campylobacter.
U pacientů trpících gastroduodenálními vředy je nutno vzít v úvahu možnost infekce H. pylori jako etiologický faktor.
Používá- li se lansoprazol v kombinaci s antibiotiky při eradikační léčbě H. pylori, je nutno také postupovat podle návodu k použití těchto antibiotik.
Vzhledem k nedostatečným údajům o bezpečnosti použití udržovací léčby delší než jeden rok se musí pacienti podstupující takovou léčbu pravidelně kontrolovat a musí se důkladně zvážit rizika a přínosy léčby těchto pacientů.
U pacientů užívajících lansoprazol byly hlášeny velmi vzácné případy kolitidy.
Proto je třeba v případě závažného a/ nebo přetrvávajícího průjmu zvážit možnost přerušení léčby.
Profylaxe peptických vředů u pacientů, kteří musí trvale užívat NSAID, se musí omezit na vysoce rizikové pacienty (např. u nichž je gastrointestinální krvácení, perforace nebo vřed v anamnéze, pokročilý věk, současné užívání léků, o nichž je známo, že zvyšují pravděpodobnost výskytu nežádoucích příhod v horní části gastrointestinálního traktu [např. kortikosteroidy nebo antikoagulancia], přítomnost závažného souběžného onemocnění nebo prolongované podávání maximální povolené dávky NSAID).
36 < Jelikož Agopopton obsahuje sacharózu, nesmí tento lék užívat pacienti se vzácnou dědičnou intolerancí fruktózy, s malabsorpcí glukózy- galaktózy nebo insuficiencí sacharázy- izomaltázy. >
[Doplnit podle příslušné země]
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv lansoprazolu na jiné léčivé přípravky
Léčivé přípravky s absorbcí závislou na pH Lansoprazol může narušovat absorpci léků v případech, kdy biologickou dostupnost závažným způsobem ovlivňuje pH v žaludku.
Atazanavir:
Studie prokázala, že současné užívání lansoprazolu (v dávce 60 mg jednou denně) s atazanavirem (400 mg) u zdravých dobrovolníků způsobilo podstatné snížení expozice atazanaviru (pokles AUC a Cmax přibližně o 90%).
Lansoprazol se nesmí podávat v kombinaci s atazanavirem (viz bod 4. 3).
Ketokonazol a itrakonazol:
Vstřebávání ketokonazolu a itrakonazolu v gastrointestinálním traktu se zvyšuje v přítomnosti žaludečních kyselin.
Podávání lansoprazolu může způsobit pokles koncentrace ketokonazolu a itrakonazolu pod terapeutickou úroveň a tuto kombinaci je třeba vyloučit.
Digoxin:
Současné podávání lansoprazolu a digoxinu může vést ke zvýšení koncentrace digoxinu v plazmě.
Proto je nutno sledovat koncentraci digoxinu v séru a při zahájení a ukončení léčby lansoprazolem upravit podle potřeby dávku digoxinu.
Léčivé přípravky metabolizované enzymy P450 Lansoprazol může zvyšovat plazmatickou koncentraci léčivých přípravků, které jsou metabolizovány CYP3A4.
Při kombinování lansoprazolu s léky, které jsou metabolizovány tímto enzymem a mají úzký rozsah terapeutických koncentrací, se doporučuje postupovat obezřetně.
Teofylin:
Lansoprazol snižuje koncentraci teofylinu v plazmě, což může snižovat očekávaný klinický účinek dávky.
Při kombinaci těchto dvou léků je třeba postupovat opatrně.
Takrolimus:
Současné podávání lansoprazolu zvyšuje koncentraci takrolimu (substrátu CYP3A a P- gp) v plazmě.
Expozice lansoprazolu zvyšuje průměrnou expozici takrolimu až o 81%.
Při zahájení nebo ukončení současné léčby lansoprazolem se doporučuje sledovat koncentraci takrolimu v plazmě.
Léčivé přípravky transportované P- glykoproteinem Podle pozorování lansoprazol inhibuje in vitro transportní P- glykoprotein (P- gp).
Klinická relevance tohoto faktu není známa.
Vliv jiných léčivých přípravků na lansoprazol
Léky inhibující CYP2C19 Fluvoxamin:
Při kombinaci lansoprazolu s inhibitorem CYP2C19 fluvoxaminem je třeba zvážit snížení dávky.
Koncentrace lansoprazolu v plazmě se zvýší až na čtyřnásobek.
37 Další Sukralfát/ antacida:
Sukralfát/ antacida mohou snižovat biologickou dostupnost lansoprazolu.
Proto se lansoprazol musí užívat nejméně 1 hodinu po užití těchto léků.
Neprokázaly se žádné signifikantní interakce lansoprazolu s nesteroidními antiflogistiky; žádné oficiální studie těchto interakcí nicméně nebyly provedeny.
4. 6 Těhotenství a kojení
Těhotenství:
Nejsou k dispozici žádné klinické údaje o účincích lansoprazolu na těhotenství.
Studie na zvířatech neprokázaly žádné přímé ani nepřímé škodlivé vlivy na těhotenství, vývoj embrya a plodu, porod a postnatální vývoj.
Použití lansoprazolu během těhotenství se nicméně nedoporučuje.
Kojení:
Není známo, zda se lansoprazol vylučuje do lidského mateřského mléka.
Studie na zvířatech ukázaly, že se lansoprazol do mléka vylučuje.
Při rozhodování o tom, zda pokračovat v kojení, nebo je přerušit, či zda pokračovat v léčbě, nebo ji přerušit, je třeba vzít v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Mohou se objevit reakce na lék, například točení hlavy, závratě, poruchy vidění a ospalost (viz bod 4. 8).
Za těchto okolností může být snížena schopnost reakce.
4. 8 Nežádoucí účinky
Četnost je definována pojmy časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000).
38 Poruchy krve a lymfatického systému
Časté
Méně časté Trombocytopenie, eosinofilie, leukopenie
Vzácné Anémie
Velmi vzácné Agranulocytóza, pancytopenie
Psychiatrické poruchy
Deprese
Nespavost, halucinace, zmatenost
Poruchy nervového systému Oční poruchy
Bolesti hlavy, točení hlavy
Neklid, závratě, parestézie, ospalost, třes Poruchy vidění
Gastrointestinální poruchy
Nevolnost, průjem, bolesti žaludku, zácpa, zvracení, plynatost, sucho v ústech nebo v krku
Glositida, kandidóza jícnu, pankreatitida, poruchy chuti
Kolitida, stomatitida
Poruchy jater a žlučových cest
Zvýšení hladiny jaterních enzymů
Hepatitida, žloutenka
Poruchy kůže a podkoží Poruchy pohybového systému a pojivové tkáně
Kopřivka, svědění, vyrážka
Artralgie, myalgie
Petechie, purpura, ztráta vlasů, erythema multiforme, fotosenzitivita
Steven- Johnsonův syndrom, toxická epidermální nekrolýza
Poruchy ledvin a močových cest
Intersticiální nefritida
Poruchy reprodukčního systému a choroby prsů
Gynekomastie
Celkové a jinde nezařazené poruchy a lokální reakce Abnormální klinické a laboratorní nálezy nezařazené jinde
Únava
Otok
Horečka, hyperhydróza, angioedém, anorexie, impotence
Anafylaktický šok Zvýšení hladiny cholesterolu a triacylglycerolů, hyponatrémie
4. 9 Předávkování
Účinky předávkování lansoprazolem u lidí nejsou známy (ačkoli jeho akutní toxicita je nejspíše nízká), a tudíž nelze poskytnout instrukce k léčbě.
Nicméně při studiích byly podávány denní dávky až 180 mg lansoprazolu per os a až 90 mg lansoprazolu intravenózně bez signifikantních nežádoucích účinků.
Možné příznaky předávkování lansoprazolem viz bod 4. 8.
V případě podezření na předávkování se pacient musí monitorovat.
Lansoprazol není významně eliminován hemodialýzou.
V případě nutnosti se doporučuje použít výplach žaludku, živočišné uhlí a symptomatickou léčbu.
39 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitory protonové pumpy, ATC kód:
A02BC03
Lansoprazol je inhibitor gastrické protonové pumpy.
Inhibuje finální fázi tvorby žaludeční kyseliny tím, že potlačuje aktivitu H+/ K+ ATPázy parietálních buněk žaludku.
Inhibice závisí na dávce, je reverzibilní a ovlivňuje bazální i stimulovanou sekreci žaludeční kyseliny.
Lansoprazol se koncentruje v parietálních buňkách a aktivizuje se v jejich kyselém prostředí, kde reaguje se sulfydrylovou skupinou H+/ K+ATPázy, a tak způsobuje potlačení aktivity enzymu.
Lansoprazol je specifický inhibitor protonové pumpy parietálních buněk.
Jedna 30mg dávka lansoprazolu per os potlačuje pentagastrinem stimulovanou sekreci žaludeční kyseliny přibližně o 80%.
Po opakovaném podávání po dobu sedmi dnů se dosahuje potlačení sekrece žaludeční kyseliny přibližně o 90%.
To má odpovídající vliv na bazální sekreci žaludeční kyseliny.
Jedna dávka 30 mg per os snižuje bazální sekreci přibližně o 70%; pacient tudíž dosáhne symptomatické úlevy již po první dávce.
Po osmi dnech opakovaného podávání je snížení kolem 85%.
Rychlé symptomatické úlevy je dosaženo při dávkování jedné tobolky (30 mg) denně a většina pacientů s duodenálním vředem se uzdravuje do 2 týdnů a s gastrickým vředem a refluxní ezofagitidou do 4 týdnů.
Snížením žaludeční kyselosti lansoprazol vytváří prostředí, ve kterém mohou působit příslušná antibiotika proti H. pylori.
5. 2 Farmakokinetické vlastnosti
Lansoprazol je racemát dvou aktivních enantiomerů, které jsou biologicky transformovány do aktivní formy v kyselém prostředí parietálních buněk.
Lansoprazol je rychle inaktivován žaludeční kyselinou a je podáván per os v enterosolventní( ch) formě (formách) pro celkovou absorpci.
Absorpce a distribuce
Lansoprazol vykazuje po jednorázovém podání vysokou (80- 90%) biologickou dostupnost.
Maximální plazmatické koncentrace jsou dosaženy v průběhu 1, 5 až 2, 0 hodin.
Příjem potravy zpomaluje absorpci lansoprazolu a snižuje biologickou dostupnost přibližně o 50%.
Vazba na plazmatické bílkoviny je 97%.
Metabolismus a eliminace
Lansoprazol je do velké míry metabolizován játry a jeho metabolity jsou vylučovány renální i biliární cestou.
Hlavním katalyzátorem metabolismu lansoprazolu je enzym CYP2C19.
K metabolismu přispívá také enzym CYP3A4.
Plazmatický poločas eliminace je od 1 do 2 hodin po jednorázovém nebo opakovaném podávání u zdravých subjektů.
U zdravých subjektů nebyl po opakovaném podávání nalezen žádný důkaz akumulace.
V plazmě byly stanoveny sulfonové, sulfidové a 5 - hydroxylové deriváty lansoprazolu.
Tyto metabolity mají velmi nízkou nebo nulovou protisekreční aktivitu.
Ve studii s lansoprazolem značeným 14C bylo zjištěno, že přibližně jedna třetina podané dávky záření byla vyloučena močí a dvě třetiny byly izolovány ve stolici.
Farmakokinetika u seniorů
Clearance lansoprazolu je u seniorů snížena a eliminační poločas je delší přibližně o 50% až 100%.
Maximální plazmatické koncentrace se u seniorů nezvyšují.
40 Farmakokinetika u pediatrických pacientů
Vyhodnocení farmakokinetiky u dětí ve věku od 1 roku do 17 let ukázalo podobnou expozici jako u dospělých při dávkách 15 mg u pacientů s hmotností pod 30 kg a 30 mg u pacientů s vyšší hmotností.
Výsledkem zkoumání dávky 17 mg/ m2 tělesného povrchu nebo 1 mg/ kg tělesné hmotnosti u dětí ve věku 2- 3 měsíce do jednoho roku byla také expozice lansoprazolu srovnatelná s dospělými pacienty.
Vyšší expozice lansoprazolu ve srovnání s dospělými byla pozorována u dětí mladších 2- 3 měsíců při dávkách 1, 0 mg/ kg a 0, 5 mg/ kg tělesné hmotnosti podaných jednorázovĕ.
Farmakokinetika u hepatální nedostatečnosti
Expozice lansoprazolu je dvojnásobná u pacientů s mírným zhoršením funkce jater a mnohem více zvýšena u pacientů se středním až závažným zhoršením funkce jater.
Pomalí metabolizátoři CYP2C19
CYP2C19 podléhá genetickému polymorfismu a 2- 6% populace, zvané pomalí metabolizátoři, jsou homozygotní pro mutant alely CYP2C19, a proto postrádají funkční enzym CYP2C19.
Expozice lansoprazolu je několikrát vyšší u pomalých metabolizátorů než u rychlých metabolizátorů.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, reprodukční toxicity a genotoxicity neodhalily žádné zvláštní riziko pro člověka.
Ve dvou klinických studiích na potkanech lansoprazol způsobil hyperplazii ECL (vypište slovy, jaké to jsou buňky) buněk žaludku a benigní novotvary ECL buněk (tj. buněk podobných enterochromafinním buňkám), závislé na dávce a související s hypergastrinémií způsobenou potlačením sekrece kyselin.
Byla také pozorována střevní metaplazie, jmenovitě hyperplazie a benigní nádory Leydigových buněk.
Po 18 měsících léčby byla pozorována atrofie sítnice.
Tento jev nebyl pozorován u opic, psů a myší.
Ve studiích kancerogenity na myších došlo k rozvoji na dávce závislé hyperplazie ECL buněk, nádorů jater a adenomu rete testis.
Klinická relevance těchto nálezů není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[Doplnit podle příslušné země]
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
[Doplnit podle příslušné země]
6. 4 Zvláštní opatření pro uchovávání
41 [Doplnit podle příslušné země]
6. 5 Druh obalu a velikost balení
Na trhu nemusí být všechny velikosti balení.
[Doplnit podle příslušné země]
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky na likvidaci.
Pokyny k vytvoření suspenze ze sáčku:
1.
Do sklenice nalijte 30 ml (dvě polévkové lžíce) vody z vodovodu.
Do sklenice vysypte granule z jednoho sáčku.
3.
Dobře promíchejte a ihned vypijte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplnit podle příslušné země]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[Doplnit podle příslušné země]
10.
DATUM REVIZE TEXTU
42 OZNAČENÍ NA OBALU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy; 15 mg tobolky
[Viz Příloha I – doplnit podle příslušné země]
lansoprazolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje lansoprazolum 15 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplnit podle příslušné země]
Obsahuje sacharózu.
Viz příbalová informace, kde jsou uvedeny další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplnit podle příslušné země]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání
Nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
44 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplnit podle příslušné země]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit podle příslušné země]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit podle příslušné země]
15.
NÁVOD K POUŽITÍ
[Doplnit podle příslušné země]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit podle příslušné země]
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTROVÁ FÓLIE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy; 15 mg tobolky
[Viz Příloha I – doplnit podle příslušné země]
lansoprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy; 30 mg tobolky
[Viz Příloha I – doplnit podle příslušné země]
lansoprazolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje lansoprazolum 30 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplnit podle příslušné země]
Obsahuje sacharózu.
Viz příbalová informace, kde jsou uvedeny další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplnit podle příslušné země]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání
Nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplnit podle příslušné země]
47 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit podle příslušné země]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit podle příslušné země]
15.
NÁVOD K POUŽITÍ
[Doplnit podle příslušné země]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit podle příslušné země]
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTROVÁ FÓLIE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy; 30 mg tobolky
[Viz Příloha I – doplnit podle příslušné země]
lansoprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy; 15mg tablety dispergovatelné v ústech
[Viz Příloha I – doplnit podle příslušné země]
lansoprazolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje lansoprazolum 15 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplnit podle příslušné země]
Obsahuje laktózu a aspartam.
Viz příbalová informace, kde jsou uvedeny další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplnit podle příslušné země]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání
Nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
50 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplnit podle příslušné země]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit podle příslušné země]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit podle příslušné země]
15.
NÁVOD K POUŽITÍ
[Doplnit podle příslušné země]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit podle příslušné země]
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTROVÁ FÓLIE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy; 15mg tablety dispergovatelné v ústech
[Viz Příloha I – doplnit podle příslušné země]
lansoprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy; 30 mg tablety dispergovatelné v ústech
[Viz Příloha I – doplnit podle příslušné země]
lansoprazolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jedna tableta dispergovatelná v ústech obsahuje lansoprazolum 30 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplnit podle příslušné země]
Obsahuje laktózu a aspartam.
Viz příbalová informace, kde jsou uvedeny další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplnit podle příslušné země]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání
Nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
53 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplnit podle příslušné země]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit podle příslušné země]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit podle příslušné země]
15.
NÁVOD K POUŽITÍ
[Doplnit podle příslušné země]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit podle příslušné země]
54 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTROVÁ FÓLIE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy; 30 mg tablety dispergovatelné v ústech
[Viz Příloha I – doplnit podle příslušné země]
lansoprazolum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
3.
POUŽITELNOST
4.
ČÍSLO ŠARŽE
5.
JINÉ
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA A SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Agopton a přidružené názvy; 30 mg enterosolventní granule pro přípravu perorální suspenze
[Viz Příloha I – doplnit podle příslušné země]
lansoprazolum
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
Jeden sáček s jednou dávkou obsahuje lansoprazolum 30 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplnit podle příslušné země]
Obsahuje sacharózu a manitol (E421).
Viz příbalová informace, kde jsou uvedeny další údaje.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplnit podle příslušné země]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání
Nežvýkejte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
56 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplnit podle příslušné země]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplnit podle příslušné země]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit podle příslušné země]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit podle příslušné země]
15.
NÁVOD K POUŽITÍ
[Doplnit podle příslušné země]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit podle příslušné země]
57 PŘÍBALOVÁ INFORMACE
58 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Agopton a přidružené názvy; 15 mg tobolky Agopton a přidružené názvy; 30 mg tobolky [Viz Příloha 1 – doplnit podle příslušné země] Lansoprazolum
< Lék na předpis >
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
< Volně prodejný lék >
Přečtěte si pozorně tuto příbalovou informaci, protože obsahuje pro vás důležité údaje.
Tento přípravek je dostupný bez lékařského předpisu.
Přesto však Agopton musíte užívat pečlivě podle návodu, aby Vám co nejvíce prospěl.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Požádejte svého lékárníka, pokud potřebujete další informace nebo radu.
- Pokud se vaše příznaky zhorší nebo se nezlepší do 14 dnů, musíte se poradit s lékařem.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Agopton a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Agopton užívat 3.
Jak se Agopton užívá 4.
Možné nežádoucí účinky 5.
Jak Agopton uchovávat 6.
Další informace
1.
CO JE AGOPTON A K ČEMU SE POUŽÍVÁ
Účinnou složkou Agoptonu je lansoprazol, což je inhibitor protonové pumpy.
Inhibitor protonové pumpy snižuje obsah kyselin vytvářených ve Vašem žaludku.
< Pro země s použitím jako volně prodejný lék a na předpis >
Agopton je indikován k:
- léčbě pálení žáhy a kyselého říhání.
Váš lékař Vám může předepsat Agopton také pro další indikace, jako je:
- léčba dvanáctníkových a žaludečních vředů;
- léčba zánětu jícnu (refluxní ezofagitida);
59
- -
prevence refluxní ezofagitidy; léčba infekcí způsobovaných bakterií Helicobacter pylori, a to v kombinaci s léčbou antibiotiky;
-
léčba nebo prevence dvanáctníkových nebo žaludečních vředů u pacientů, které je nutno trvale léčit nesteroidními antiflogistiky (léčba nesteroidními antiflogistiky se používá proti bolestem a zánětům);
-
léčba Zollinger- Ellisonova syndromu.
s použitím pouze jako lék a na předpis >
Váš lékař Vám může předepsat Agopton pro následující indikace:
- léčba dvanáctníkových a žaludečních vředů;
- léčba zánětu jícnu (refluxní ezofagitida);
- prevence refluxní ezofagitidy;
- léčba pálení žáhy a kyselého říhání;
- léčba infekcí způsobovaných bakterií Helicobacter pylori, a to v kombinaci s léčbou
antibiotiky;
- léčba nebo prevence dvanáctníkových nebo žaludečních vředů u pacientů, které je nutno trvale
léčit nesteroidními antiflogistiky (léčba nesteroidními antiflogistiky se používá proti bolestem a zánětům);
- léčba Zollinger- Ellisonova syndromu.
Váš lékař Vám mohl Agopton předepsat pro jinou indikaci nebo s dávkováním odlišným od údajů, které jsou uvedeny v této příbalové informaci.
Při užívání svého léku prosím postupujte podle pokynů svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE AGOPTON UŽÍVAT
Neužívejte Agopton:
- jestliže jste alergický/ á (přecitlivělý/ á) na lansoprazol nebo na kteroukoli další složku Agoptonu;
jestliže užíváte lék obsahující léčivou látku atazanavir (používá se k léčbě HIV).
Zvláštní opatrnosti při použití Agoptonu je zapotřebí
Jestliže trpíte závažným onemocněním jater, informujte o tom svého lékaře.
Lékař Vám možná bude muset upravit dávkování.
Váš lékař může nebo mohl provést další vyšetření, takzvanou endoskopii, k diagnostikování Vašeho stavu a/ nebo k vyloučení zhoubného onemocnění.
Pokud se během léčby Agoptonem u Vás objeví průjem, okamžitě jděte ke svému lékaři, protože v souvislosti s Agoptonem došlo k mírnému nárůstu výskytu infekčního průjmu.
Jestliže Vám lékař předepsal Agopton spolu s dalšími léky (antibiotiky) určenými k léčbě infekce způsobené bakterií Helicobacter pylori, nebo spolu s jinými protizánětlivými léky k léčbě Vaší bolesti nebo revmatického onemocnění: přečtěte si prosím pečlivě také příbalové informace těchto léků.
Jestliže užíváte Agopton dlouhodobě (déle než jeden rok), Váš lékař Vás pravděpodobně bude zvát na pravidelné kontroly.
Při každé návštěvě lékaře byste měl/ a ohlásit všechny nové nebo neobvyklé příznaky a okolnosti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
60 Svého lékaře informujte zejména v případě, že užíváte léky obsahující léčivé látky uvedené v následujícím seznamu, protože Agopton může ovlivnit funkci těchto léků:
- ketokonazol, itrakonazol, rifampicin (používají se k léčbě infekcí);
- digoxin (používá se k léčbě srdečních onemocnění);
- teofylin (používá se k léčbě astmatu);
- takrolimus (používá se k léčbě odmítnutí transplantátu);
- fluvoxamin (používá se k léčbě depresí a jiných duševních onemocnění);
- antacida (používají se k léčbě pálení žáhy a kyselého říhání);
- sukralfát (používá se k hojení vředů);
- třezalka tečkovaná (Hypericum perforatum) (používá se k léčbě mírných depresí).
Užívání Agoptonu s jídlem a pitím
K dosažení optimálního účinku byste měli Agopton užívat nejméně 30 minut před jídlem.
Těhotenství a kojení
Jste- li těhotná nebo kojíte či pokud byste mohla otěhotnět, poraďte se před užitím tohoto léku s lékařem.
Řízení dopravních prostředků a obsluha strojů
U pacientů užívajících Agopton se někdy může objevit točení hlavy, závratě, únava a poruchy vidění.
Pokud se tyto nežádoucí účinky u Vás objeví, musíte dbát zvýšené opatrnosti, protože může být snížena Vaše schopnost reagovat.
O tom, zda Váš stav vyhovuje požadavkům na řízení motorového vozidla nebo provádění jiných úkolů vyžadujících zvýšenou koncentraci, rozhodujete na vlastní zodpovědnost.
Jedním z faktorů, které mohou omezit schopnost bezpečně provádět tyto úkony, je užívání léků, jejich účinky nebo nežádoucí účinky.
Popis těchto účinků je uveden v dalších odstavcích.
Přečtěte si všechny údaje uvedené v této příbalové informaci.
Máte- li jakékoli pochybnosti, projednejte je se svým lékařem, zdravotní sestrou nebo lékárníkem.
Důležité informace o některých složkách Agoptonu
Agopton obsahuje sacharózu.
Pokud Vám Váš lékař sdělil, že máte intoleranci na některé cukry, pak před užitím tohoto léku vyhledejte svého lékaře.
[Doplnit podle příslušné země]
3.
JAK SE AGOPTON UŽÍVÁ
Tobolku polkněte celou a zapijte sklenicí vody.
Pokud se Vám tobolka obtížně polyká, lékař Vám může poradit jiný způsob užívání tohoto léku.
Tyto tobolky ani jejich vysypaný obsah nedrťte ani nežvýkejte, protože by lék přestal správně fungovat.
Jestliže užíváte Agopton jednou denně, snažte se jej užívat každý den ve stejnou dobu.
Nejlepších výsledků můžete dosáhnout, pokud budete Agopton užívat ráno dříve, než začnete dělat něco jiného.
Jestliže Agopton užíváte dvakrát denně, musíte první dávku užít ráno a druhou večer.
< Na obalu jsou vytištěny názvy dnů v týdnu jako pomůcka ke sledování, že jste užili lék. >
[Zahrnout podle příslušné země, je- li relevantní]
61 Dávkování Agoptonu závisí na Vašem stavu.
Obvyklé dávkování Agoptonu pro dospělé je uvedeno níže.
Lékař Vám někdy předepíše jiné dávkování a sdělí Vám, jak dlouho bude léčba trvat.
Léčba pálení žáhy a kyselého říhání: jedna 15mg nebo 30mg tobolka denně po dobu 4 týdnů.
Pokud příznaky trvají, musíte to sdělit svému lékaři.
Pokud příznaky neustoupí do 4 týdnů, vyhledejte prosím svého lékaře.
Léčba dvanáctníkového vředu: jedna 30mg tobolka každý den po dobu 2 týdnů.
Léčba žaludečního vředu: jedna 30mg tobolka každý den po dobu 4 týdnů.
léčba zánětu jícnu (refluxní ezofagitidy): jedna 30mg tobolka každý den po dobu 4 týdnů.
Dlouhodobá prevence refluxní ezofagitidy: jedna 15mg tobolka denně; lékař může upravit dávku na 30mg tobolku denně.
Léčba infekce bakterií Helicobacter pylori:
Obvyklá dávka je jedna 30mg tobolka v kombinaci se dvěma různými antibiotiky ráno a jedna 30mg tobolka v kombinaci se dvěma různými antibiotiky večer.
Léčba obvykle trvá 7 dnů a léky se užívají každodenně.
Doporučené kombinace antibiotik jsou:
- Agopton 30 mg a klarithromycin 250- 500 mg a amoxicilin 1000 mg;
- Agopton 30 mg a klarithromycin 250 mg a metronidazol 400- 500 mg.
Pokud se léčíte kvůli infekci, protože máte vředové onemocnění, je nepravděpodobné, že se toto onemocnění po úspěšném vyléčení infekce vrátí.
Lék užívejte ve správnou dobu a nevynechejte žádnou dávku, aby lék mohl správně fungovat.
Léčba dvanáctníkových a žaludečních vředů u pacientů, u nichž je nutná trvalá léčba nesteroidními antiflogistiky: jedna 30mg tobolka každý den po dobu 4 týdnů.
Prevence dvanáctníkových a žaludečních vředů u pacientů, u nichž je nutná trvalá léčba nesteroidními antiflogistiky: jedna 15mg tobolka denně; Váš lékař může upravit dávku na 30mg tobolku denně.
Zollinger- Ellisonův syndrom:
Obvyklá počáteční dávka jsou dvě 30mg tobolky denně; pokračující dávka, kterou lékař určí jako optimální pro Vás, závisí na Vaší reakci na Agopton.
Agopton nesmějí užívat děti.
Užívejte svůj lék přesně podle pokynů, které Vám sdělil lékař.
Máte- li pochybnosti o tom, jak užívat tento lék, poraďte se se svým lékařem.
Jestliže jste užil/ a více Agoptonu, než jste měl/ a
Jestliže jste užil/ a více Agoptonu, než Vám předepsal lékař, rychle vyhledejte lékařskou pomoc < nebo se rychle poraďte s toxikologickou informační službou >.
[Doplnit podle příslušné země – je nutno vložit prohlášení a telefonní číslo na základě požadavků na informace o toxikologické službě jednotlivých zemí.]
Jestliže jste zapomněl/ a užít Agopton
Jestliže jste zapomněl/ a užít jednu dávku, užijte ji co nejdříve, jakmile si vzpomenete, pokud se již ovšem neblíží doba, kdy máte užít následující dávku.
Dojde- li k tomu, vynechejte zapomenutou
62 dávku a užijte zbývající tobolky jako obvykle.
Nepřerušujte léčbu předčasně, ani když se příznaky zlepší.
Vaše onemocnění možná není úplně vyléčeno, a pokud léčbu přerušíte, může se vrátit.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Agopton nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky jsou časté (vyskytují se u více než 1 pacienta ze 100):
- bolesti hlavy, točení hlavy;
- průjem, zácpa, bolesti žaludku, nevolnost nebo zvracení, větry, sucho nebo bolest v ústech nebo
v krku;
- vyrážka, svědění;
- změny výsledků jaterních testů;
- únava.
Následující nežádoucí účinky jsou méně časté (vyskytují se u méně než 1 pacienta ze 100):
- deprese;
- bolesti kloubů nebo svalů;
- zadržování tekutin nebo otoky;
- změna krevního obrazu.
Následující nežádoucí účinky jsou vzácné (vyskytují se u méně než 1 pacienta z 1000):
- horečka;
- neklid, ospalost, zmatenost, halucinace, nespavost, poruchy vidění, závratě;
- změna chuti, ztráta chuti k jídlu, zánět jazyka (glositida);
- kožní reakce, například pálení nebo píchání pod kůží, podlitiny, zčervenání a nadměrné pocení;
- citlivost na světlo;
- ztráta vlasů;
- mravenčení kůže (parestézie), třes;
- anémie (bledost);
- ledvinové potíže;
- pankreatitida;
- zánět jater (pozorovatelný jako zežloutnutí kůže nebo očí);
- otok prsů u mužů, impotence;
- kandidóza (plísňová infekce, může napadnout kůži nebo sliznice);
- angioedém.
Pokud se u Vás objeví příznaky angioedému, jako je otok obličeje, jazyka nebo jícnu,
polykací obtíže, kopřivka nebo dýchací obtíže, měli byste okamžitě vyhledat svého lékaře.
Následující nežádoucí účinky jsou velmi vzácné (vyskytují se u méně než 1 pacienta z 10000):
- závažné alergické reakce, například šok.
Příznaky alergické reakce jsou například horečka,
vyrážka, otok a někdy pokles krevního tlaku;
- zánět v ústech (stomatitida);
- kolitida (zánět střev);
- změny výsledků testů, například hladiny sodíku, cholesterolu a triacylglycerolů;
- velmi závažné kožní reakce se zčervenáním, s tvorbou puchýřů, se závažným zánětem a se ztrátou
kožní tkáně;
- velmi vzácně může Agopton způsobit snížení počtu bílých krvinek a snížení odolnosti proti
infekcím.
Objeví- li se u Vás infekce s příznaky, jako je horečka a vážné zhoršení celkového
63 zdravotního stavu nebo horečka s příznaky lokální infekce, například potíže s krkem, jícnem nebo ústy či s močovými cestami, musíte okamžitě kontaktovat svého lékaře.
Vyšetří Vám krevní obraz, aby se zjistil případný pokles počtu bílých krvinek (agranulocytóza).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK AGOPTON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Agopton nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
[Doplnit podle příslušné země]
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Agopton obsahuje
- Léčivou látkou je lansoprazol.
- Pomocnými látkami jsou
[Doplnit podle příslušné země]
Jak Agopton vypadá a co obsahuje toto balení
[Doplnit podle příslušné země]
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je: < {Název a adresa} > < {tel} > < {fax} > < {e- mail} >
Výrobce je: < {Název a adresa} > < {tel} > < {fax} > < {e- mail} >
[Doplnit podle příslušné země]
Tento léčivý přípravek je povolen v členských zemích EEA pod následujícími názvy:
Rakousko:
Belgie:
Dánsko:
Finsko:
AGOPTON DAKAR, NIBITOR LANZO LANZO
64
Německo:
Maďarsko:
Island:
Irsko:
Itálie:
Lucembursko:
Nizozemsko:
Norsko:
Portugalsko:
Španělsko:
Švédsko:
Velká Británie:
LANZOR, OGAST AGOPTON, LANZOR LAPRAZOL LANSONE LANZO, ZOTON ZOTON LANSOX, LANGAST, LIMPIDEX, ZOTON DAKAR PREZAL LANZO OGASTO BAMALITE, OPIREN LANZO ZOTON
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[Doplnit podle příslušné země]
65 INFORMACE PRO UŽIVATELE
Agopton a přidružené názvy; 15mg tablety dispergovatelné v ústech Agopton a přidružené názvy; 30 mg tablety dispergovatelné v ústech [Viz Příloha 1 – doplnit podle jednotlivých států] Lansoprazolum
< Lék na předpis >
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
< Volně prodejný lék >
< Přečtěte si pozorně tuto příbalovou informaci, protože obsahuje pro vás důležité údaje.
Tento přípravek je dostupný bez lékařského předpisu.
Přesto však Agopton musíte užívat pečlivě podle návodu, aby Vám co nejvíce prospěl.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Požádejte svého lékárníka, pokud potřebujete další informace nebo radu.
- Pokud se vaše příznaky zhorší nebo se nezlepší do 14 dnů, musíte se poradit s lékařem.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Agopton a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Agopton užívat 3.
Jak se Agopton užívá 4.
Možné nežádoucí účinky 5.
Jak Agopton uchovávat 6.
Další informace
1.
CO JE AGOPTON A K ČEMU SE POUŽÍVÁ
Účinnou složkou Agoptonu je lansoprazol, což je inhibitor protonové pumpy.
Inhibitor protonové pumpy snižuje obsah kyselin vytvářených ve Vašem žaludku.
< Pro země s použitím jako volně prodejný lék a lék na předpis >
Agopton je indikován k:
- léčbě pálení žáhy a kyselého říhání.
Váš lékař Vám může předepsat Agopton také pro další indikace, jako je:
- léčba dvanáctníkových a žaludečních vředů;
- léčba zánětu jícnu (refluxní ezofagitidy);
- prevence refluxní ezofagitidy;
66
-
léčba nebo prevence dvanáctníkových nebo žaludečních vředů u pacientů, které je nutno trvale léčit nesteroidními antiflogistiky (léčba nesteroidními antiflogistiky se používá proti bolestem a zánětům);
-
léčba Zollinger- Ellisonova syndromu.
s použitím pouze jako lék a na předpis >:
Váš lékař Vám může předepsat Agopton pro následující indikace:
- léčba dvanáctníkových a žaludečních vředů;
- léčba zánětu jícnu (refluxní ezofagitidy);
- prevence refluxní ezofagitidy;
- léčba pálení žáhy a kyselého říhání.
- léčba infekcí způsobovaných bakterií Helicobacter pylori, a to v kombinaci s léčbou
antibiotiky;
- léčba nebo prevence dvanáctníkových nebo žaludečních vředů u pacientů, které je nutno trvale
léčit nesteroidními antiflogistiky (léčba nesteroidními antiflogistiky se používá proti bolestem a zánětům);
- léčba Zollinger- Ellisonova syndromu.
Váš lékař Vám mohl Agopton předepsat pro jinou indikaci nebo s dávkováním odlišným od údajů, které jsou uvedeny v této příbalové informaci.
Při užívání svého léku prosím postupujte podle pokynů svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE AGOPTON UŽÍVAT
Neužívejte Agopton:
- jestliže jste alergický/ á (přecitlivělý/ á) na lansoprazol nebo na kteroukoli další složku Agoptonu;
- jestliže užíváte lék obsahující léčivou látku atazanavir (používá se k léčbě HIV).
Zvláštní opatrnosti při použití Agoptonu je zapotřebí
Jestliže trpíte závažným onemocněním jater, informujte o tom svého lékaře.
Lékař Vám možná bude muset upravit dávkování.
Váš lékař může nebo mohl provést další vyšetření, takzvanou endoskopii, k diagnostikování Vašeho stavu a/ nebo k vyloučení zhoubného onemocnění.
Pokud se během léčby Agoptonem u Vás objeví průjem, okamžitě jděte ke svému lékaři, protože v souvislosti s Agoptonem došlo k mírnému nárůstu výskytu infekčního průjmu.
Jestliže Vám lékař předepsal Agopton spolu s dalšími léky (antibiotiky) určenými k léčbě infekce způsobené bakterií Helicobacter pylori, nebo spolu s jinými protizánětlivými léky k léčbě Vaší bolesti nebo revmatického onemocnění: přečtěte si prosím pečlivě také příbalové informace těchto léků.
Jestliže užíváte Agopton dlouhodobě (déle než jeden rok), Váš lékař Vás pravděpodobně bude zvát na pravidelné kontroly.
Při každé návštěvě lékaře byste měl/ a ohlásit všechny nové nebo neobvyklé příznaky a okolnosti.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
67 Svého lékaře informujte zejména v případě, že užíváte léky obsahující léčivé látky uvedené v následujícím seznamu, protože Agopton může ovlivnit funkci těchto léků:
- ketokonazol, itrakonazol, rifampicin (používají se k léčbě infekcí);
- digoxin (používá se k léčbě srdečních onemocnění);
- teofylin (používá se k léčbě astmatu);
- takrolimus (používá se k léčbě odmítnutí transplantátu);
- fluvoxamin (používá se k léčbě depresí a jiných duševních onemocnění);
- antacida (používají se k léčbě pálení žáhy a kyselého říhání);
- sukralfát (používá se k hojení vředů);
- třezalka tečkovaná (Hypericum perforatum) (používá se k léčbě mírných depresí).
Užívání Agoptonu s jídlem a pitím
K dosažení optimálního účinku byste měli Agopton užívat nejméně 30 minut před jídlem.
Těhotenství a kojení
Jste- li těhotná nebo kojíte či pokud byste mohla otěhotnět, poraďte se před užitím tohoto léku s lékařem.
Řízení dopravních prostředků a obsluha strojů
U pacientů užívajících Agopton se někdy může objevit točení hlavy, závratě, únava a poruchy vidění.
Pokud se tyto nežádoucí účinky u Vás objeví, musíte dbát zvýšené opatrnosti, protože může být snížena Vaše schopnost reagovat.
O tom, zda Váš stav vyhovuje požadavkům na řízení motorového vozidla nebo provádění jiných úkolů vyžadujících zvýšenou koncentraci, rozhodujete na vlastní zodpovědnost.
Jedním z faktorů, které mohou omezit schopnost bezpečně provádět tyto úkony, je užívání léků, jejich účinky nebo nežádoucí účinky.
Popis těchto účinků je uveden v dalších odstavcích.
Přečtěte si všechny údaje uvedené v této příbalové informaci.
Máte- li jakékoli pochybnosti, projednejte je se svým lékařem, zdravotní sestrou nebo lékárníkem.
Důležité informace o některých složkách Agoptonu
Agopton obsahuje laktózu.
Pokud Vám Váš lékař sdělil, že máte intoleranci na některé cukry, pak před užitím tohoto léku vyhledejte svého lékaře.
Agopton obsahuje aspartam.
Aspartam je zdroj fenylalaninu, který může být škodlivý pro osoby trpící fenylketonurií.
[Doplnit podle příslušné země]
3.
JAK SE AGOPTON UŽÍVÁ
Položte tabletu na jazyk a jemně cucejte.
Tableta se rychle rozpouští v ústech a přitom uvolňuje mikrogranule, které byste měli polknout bez žvýkání.
Tabletu můžete také polknout celou a zapít sklenicí vody.
V případě, že máte vážné polykací potíže, Váš lékař Vám může poradit, abyste tabletu užili pomocí stříkačky.
Při podávání stříkačkou je třeba postupovat podle následujících pokynů:
Je důležité pečlivě vyzkoušet, zda je zvolená stříkačka vhodná k danému účelu.
68
- - - - - - - -
Naplňte do stříkačky 2- 5 ml vody z vodovodu a vypláchněte zbytky ze stříkačky do úst.
Jestliže užíváte Agopton jednou denně, snažte se jej užívat každý den ve stejnou dobu.
Nejlepších výsledků můžete dosáhnout, pokud budete Agopton užívat ráno dříve, než začnete dělat něco jiného.
Jestliže Agopton užíváte dvakrát denně, musíte první dávku užít ráno a druhou večer.
< Na obalu jsou vytištěny názvy dnů v týdnu jako pomůcka ke sledování, že jste užili lék. >
[Zahrnout podle příslušné země, je- li relevantní]
Dávkování Agoptonu závisí na Vašem stavu.
Obvyklé dávkování Agoptonu pro dospělé je uvedeno níže.
Lékař Vám může předepsat jiné dávkování a také Vám sdělí, jak dlouho bude léčba trvat.
Léčba pálení žáhy a kyselého říhání: jedna 15mg nebo 30mg tableta dispergovatelná v ústech denně po dobu 4 týdnů.
Pokud příznaky trvají, měli byste to sdělit svému lékaři.
Pokud příznaky neustoupí do 4 týdnů, kontaktujte prosím svého lékaře.
Léčba dvanáctníkového vředu: jedna 30mg tableta dispergovatelná v ústech denně po dobu 2 týdnů.
Léčba žaludečního vředu: jedna 30mg tableta dispergovatelná v ústech denně po dobu 4 týdnů.
léčba zánětu jícnu (refluxní ezofagitidy): jedna 30mg tableta dispergovatelná v ústech denně po dobu 4 týdnů.
Dlouhodobá prevence refluxní ezofagitidy: jedna 15mg tableta dispergovatelná v ústech denně; lékař může upravit dávku na 30mg tabletu dispergovatelnou v ústech denně.
Léčba infekce bakterií Helicobacter pylori:
Obvyklá dávka je jedna 30mg tableta dispergovatelná v ústech v kombinaci se dvěma různými antibiotiky ráno a jedna 30mg tableta dispergovatelná v ústech v kombinaci se dvěma různými antibiotiky večer.
Léčba obvykle trvá 7 dnů a léky se užívají každodenně.
Doporučené kombinace antibiotik jsou:
- Agopton 30 mg a klarithromycin 250- 500 mg a amoxicilin 1000 mg;
- Agopton 30 mg a klarithromycin 250 mg a metronidazol 400- 500 mg.
Pokud se léčíte kvůli infekci, protože máte vředové onemocnění, je nepravděpodobné, že se toto onemocnění po úspěšném vyléčení infekce vrátí.
Lék užívejte ve správnou dobu a nevynechejte žádnou dávku, aby lék mohl správně fungovat.
Léčba dvanáctníkových a žaludečních vředů u pacientů, u nichž je nutná trvalá léčba nesteroidními antiflogistiky: jedna 30mg tableta dispergovatelná v ústech denně po dobu 4 týdnů.
Prevence dvanáctníkových a žaludečních vředů u pacientů, u nichž je nutná trvalá léčba nesteroidními antiflogistiky: jedna 15mg tableta dispergovatelná v ústech denně; Váš lékař může upravit dávku na 30mg tabletu dispergovatelnou v ústech denně.
69 Zollinger- Ellisonův syndrom:
Obvyklá počáteční dávka je dvě 30mg tablety dispergovatelné v ústech denně; pokračující dávka, kterou lékař určí jako optimální pro Vás, závisí na Vaší reakci na Agopton.
Agopton nesmějí užívat děti.
Užívejte svůj lék přesně podle pokynů, které Vám sdělil lékař.
Máte- li pochybnosti o tom, jak užívat tento lék, poraďte se se svým lékařem.
Jestliže jste užil/ a více Agoptonu, než jste měl/ a
Jestliže jste užil/ a více Agoptonu, než Vám předepsal lékař, rychle vyhledejte lékařskou pomoc < nebo se rychle poraďte s toxikologickou informační službou >.
[Doplnit podle příslušné země – je nutno vložit prohlášení a telefonní číslo na základě požadavků na informace o toxikologické službě jednotlivých zemí.]
Jestliže jste zapomněl/ a užít Agopton
Jestliže jste zapomněl/ a užít jednu dávku, užijte ji co nejdříve, jakmile si vzpomenete, pokud se již ovšem neblíží doba, kdy máte užít následující dávku.
Dojde- li k tomu, vynechejte zapomenutou dávku a užijte zbývající tablety dispergovatelné v ústech jako obvykle.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou tabletu dispergovatelnou v ústech.
Jestliže jste přestal/ a užívat Agopton
Nepřerušujte léčbu předčasně, ani když se příznaky zlepší.
Vaše onemocnění možná není úplně vyléčeno, a pokud léčbu přerušíte, může se vrátit.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Agopton nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky jsou časté (vyskytují se u více než 1 pacienta ze 100):
- bolesti hlavy, točení hlavy;
- průjem, zácpa, bolesti žaludku, nevolnost nebo zvracení, větry, sucho nebo bolest v ústech nebo
v krku;
- vyrážka, svědění;
- změny výsledků jaterních testů;
- únava.
Následující nežádoucí účinky jsou méně časté (vyskytují se u méně než 1 pacienta ze 100):
- deprese;
- bolesti kloubů nebo svalů;
- zadržování tekutin nebo otoky;
- změna krevního obrazu.
Následující nežádoucí účinky jsou vzácné (vyskytují se u méně než 1 pacienta z 1000):
- horečka;
- neklid, ospalost, zmatenost, halucinace, nespavost, poruchy vidění, závratě;
- změna chuti, ztráta chuti k jídlu, zánět jazyka (glositida);
- kožní reakce, například pálení nebo píchání pod kůží, podlitiny, zčervenání a nadměrné pocení;
- citlivost na světlo;
70
- otok prsů u mužů, impotence;
- kandidóza (plísňová infekce, může napadnout kůži nebo sliznice);
- angioedém.
Pokud se u Vás objeví příznaky angioedému, například otok obličeje, jazyka nebo
jícnu, polykací obtíže, kopřivka nebo dýchací obtíže, měli byste okamžitě vyhledat svého lékaře.
Následující nežádoucí účinky jsou velmi vzácné (vyskytují se u méně než 1 pacienta z 10000):
- závažné alergické reakce, například šok.
Příznaky alergické reakce jsou například horečka,
vyrážka, otok a někdy pokles krevního tlaku;
- zánět v ústech (stomatitida);
- kolitida (zánět střev);
- změny výsledků testů, například hladiny sodíku, cholesterolu a triacylglycerolů;
- velmi závažné kožní reakce se zčervenáním, s tvorbou puchýřů, se závažným zánětem a se ztrátou
kožní tkáně;
- velmi vzácně může Agopton způsobit snížení počtu bílých krvinek a snížení odolnosti proti
infekcím; Objeví- li se u Vás infekce s příznaky, jako je horečka a vážné zhoršení celkového zdravotního stavu nebo horečka s příznaky lokální infekce, například potíže s krkem, jícnem nebo ústy či s močovými cestami, musíte okamžitě kontaktovat svého lékaře.
Vyšetří Vám krevní obraz, aby se zjistil případný pokles počtu bílých krvinek (agranulocytózu).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK AGOPTON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Agopton nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
[Doplnit podle příslušné země]
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Agopton obsahuje
- Léčivou látkou je lansoprazol.
- Pomocnými látkami jsou
[Doplnit podle příslušné země]
Jak Agopton vypadá a co obsahuje toto balení
[Doplnit podle příslušné země]
Držitel rozhodnutí o registraci a výrobce
71 Držitel rozhodnutí o registraci je: < {Název a adresa} > < {tel} > < {fax} > < {e- mail} >
Výrobce je: < {Název a adresa} > < {tel} > < {fax} > < {e- mail} >
[Doplnit podle příslušné země]
Tento léčivý přípravek je povolen v členských zemích EEA pod následujícími názvy:
Rakousko:
Finsko:
Řecko:
Island:
Irsko:
Itálie:
Norsko:
Portugalsko:
Španělsko:
Švédsko:
Velká Británie:
AGOPTON Rapid LANZO LAPRAZOL FasTab LANZO ZOTON FasTab LANSOX, LIMPIDEX, ZOTON LANZO OGASTO BAMALITE Flas, OPIREN Flas LANZO ZOTON FasTab
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[Doplnit podle příslušné země]
72 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Agopton a přidružené názvy; 30 mg enterosolventní granule pro přípravu perorální suspenze [Viz Příloha 1 – doplnit podle jednotlivých států] Lansoprazolum
< Lék na předpis >
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
< Volně prodejný lék >
Přečtěte si pozorně tuto příbalovou informaci, protože obsahuje pro vás důležité údaje.
Tento přípravek je dostupný bez lékařského předpisu.
Přesto však Agopton musíte užívat pečlivě podle návodu, aby Vám co nejvíce prospěl.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Požádejte svého lékárníka, pokud potřebujete další informace nebo radu.
- Pokud se vaše příznaky zhorší nebo se nezlepší do 14 dnů, musíte se poradit s lékařem.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Agopton a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Agopton užívat 3.
Jak se Agopton užívá 4.
Možné nežádoucí účinky 5.
Jak Agopton uchovávat 6.
Další informace
1.
CO JE AGOPTON A K ČEMU SE POUŽÍVÁ
Účinnou složkou Agoptonu je lansoprazol, což je inhibitor protonové pumpy.
Inhibitor protonové pumpy snižuje obsah kyselin vytvářených ve Vašem žaludku.
< Pro země s použitím jako volně prodejný lék a lék na předpis >
Agopton je indikován k:
- léčbě pálení žáhy a kyselého říhání.
Váš lékař Vám může předepsat Agopton také pro další indikace, jako je:
- léčba dvanáctníkových a žaludečních vředů;
73
- -
prevence refluxní ezofagitidy; léčba infekcí způsobovaných bakterií Helicobacter pylori, a to v kombinaci s léčbou antibiotiky;
-
léčba nebo prevence dvanáctníkových nebo žaludečních vředů u pacientů, které je nutno trvale léčit nesteroidními antiflogistiky (léčba nesteroidními antiflogistiky se používá proti bolestem a zánětům);
-
léčba Zollinger- Ellisonova syndromu.
s použitím pouze jako lék a na předpis >
Váš lékař Vám může předepsat Agopton pro následující indikace:
- léčba dvanáctníkových a žaludečních vředů;
- léčba zánětu jícnu (refluxní ezofagitidy);
- prevence refluxní ezofagitidy;
- léčba pálení žáhy a kyselého říhání.
- léčba infekcí způsobovaných bakterií Helicobacter pylori, a to v kombinaci s léčbou
antibiotiky;
- léčba nebo prevence dvanáctníkových nebo žaludečních vředů u pacientů, které je nutno trvale
léčit nesteroidními antiflogistiky (léčba nesteroidními antiflogistiky se používá proti bolestem a zánětům);
- léčba Zollinger- Ellisonova syndromu.
Váš lékař Vám mohl Agopton předepsat pro jinou indikaci nebo s dávkováním odlišným od údajů, které jsou uvedeny v této příbalové informaci.
Při užívání svého léku prosím postupujte podle pokynů svého lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE AGOPTON UŽÍVAT
Neužívejte Agopton:
- jestliže jste alergický/ á (přecitlivělý/ á) na lansoprazol nebo na kteroukoli další složku Agoptonu;
- jestliže užíváte lék obsahující léčivou látku atazanavir (používá se k léčbě HIV).
Zvláštní opatrnosti při použití Agoptonu je zapotřebí
Jestliže trpíte závažným onemocněním jater, informujte o tom svého lékaře.
Lékař Vám možná bude muset upravit dávkování.
Váš lékař může nebo mohl provést další vyšetření, takzvanou endoskopii, k diagnostikování Vašeho stavu a/ nebo k vyloučení zhoubného onemocnění.
Pokud se během léčby Agoptonem u Vás objeví průjem, okamžitě jděte ke svému lékaři, protože v souvislosti s Agoptonem došlo k mírnému nárůstu výskytu infekčního průjmu.
Jestliže Vám lékař předepsal Agopton spolu s dalšími léky (antibiotiky) určenými k léčbě infekce způsobené bakterií Helicobacter pylori, nebo spolu s jinými protizánětlivými léky k léčbě Vaší bolesti nebo revmatického onemocnění: přečtěte si prosím pečlivě také příbalové informace těchto léků.
Jestliže užíváte Agopton dlouhodobě (déle než jeden rok), Váš lékař Vás pravděpodobně bude zvát na pravidelné kontroly.
Při každé návštěvě lékaře byste měl/ a ohlásit všechny nové nebo neobvyklé příznaky a okolnosti.
74 Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Svého lékaře informujte zejména v případě, že užíváte léky obsahující léčivé látky uvedené v následujícím seznamu, protože Agopton může ovlivnit funkci těchto léků:
- ketokonazol, itrakonazol, rifampicin (používají se k léčbě infekcí);
- digoxin (používá se k léčbě srdečních onemocnění);
- teofylin (používá se k léčbě astmatu);
- takrolimus (používá se k léčbě odmítnutí transplantátu);
- fluvoxamin (používá se k léčbě depresí a jiných duševních onemocnění);
- antacida (používají se k léčbě pálení žáhy a kyselého říhání);
- sukralfát (používá se k hojení vředů);
- třezalka tečkovaná (Hypericum perforatum) (používá se k léčbě mírných depresí).
Užívání Agoptonu s jídlem a pitím
K dosažení optimálního účinku byste měli Agopton užívat nejméně 30 minut před jídlem.
Těhotenství a kojení
Jste- li těhotná nebo kojíte či pokud byste mohla otěhotnět, poraďte se před užitím tohoto léku s lékařem.
Řízení dopravních prostředků a obsluha strojů
U pacientů užívajících Agopton se někdy může objevit točení hlavy, závratě, únava a poruchy vidění.
Pokud se tyto nežádoucí účinky u Vás objeví, musíte dbát zvýšené opatrnosti, protože může být snížena Vaše schopnost reagovat.
O tom, zda Váš stav vyhovuje požadavkům na řízení motorového vozidla nebo provádění jiných úkolů vyžadujících zvýšenou koncentraci, rozhodujete na vlastní zodpovědnost.
Jedním z faktorů, které mohou omezit schopnost bezpečně provádět tyto úkony, je užívání léků, jejich účinky nebo nežádoucí účinky.
Popis těchto účinků je uveden v dalších odstavcích.
Přečtěte si všechny údaje uvedené v této příbalové informaci.
Máte- li jakékoli pochybnosti, projednejte je se svým lékařem, zdravotní sestrou nebo lékárníkem.
Důležité informace o některých složkách Agoptonu
Agopton obsahuje sacharózu.
Pokud Vám Váš lékař sdělil, že máte intoleranci na některé cukry, pak před užitím tohoto léku vyhledejte svého lékaře.
Agopton obsahuje manitol, který může mít mírný projímavý účinek.
[Doplnit podle příslušné země]
75 3.
JAK SE AGOPTON UŽÍVÁ
Do sklenice nalijte 30 ml (dvě polévkové lžíce) vody z vodovodu.
Do sklenice vysypte granule z jednoho sáčku.
Po rozpuštění ve vodě Agopton vytvoří růžovou suspenzi s jahodovou příchutí.
Jestliže užíváte Agopton jednou denně, snažte se jej užívat každý den ve stejnou dobu.
Nejlepších výsledků můžete dosáhnout, pokud budete Agopton užívat ráno dříve, než začnete dělat něco jiného.
Jestliže Agopton užíváte dvakrát denně, musíte první dávku užít ráno a druhou večer.
Dávkování Agoptonu závisí na Vašem stavu.
Obvyklé dávkování Agoptonu pro dospělé je uvedeno níže.
Lékař Vám může předepsat jiné dávkování a také Vám sdělí, jak dlouho bude léčba trvat.
15 mg nebo 30 mg denně po dobu 4 týdnů.
Pokud příznaky trvají, měli byste to sdělit svému lékaři.
Pokud příznaky neustoupí do 4 týdnů, vyhledejte prosím svého lékaře.
Léčba dvanáctníkového vředu:
30 mg každý den po dobu 2 týdnů.
Léčba žaludečního vředu:
30 mg každý den po dobu 4 týdnů.
Léčba zánětu jícnu (refluxní ezofagitidy):
30 mg každý den po dobu 4 týdnů.
Dlouhodobá prevence refluxní ezofagitidy:
15 mg denně; lékař může upravit dávku na 30 mg denně.
Léčba infekce bakterií Helicobacter pylori:
Obvyklá dávka je 30 mg v kombinaci se dvěma různými antibiotiky ráno a 30 mg v kombinaci se dvěma různými antibiotiky večer.
Léčba obvykle trvá 7 dnů a léky se užívají každodenně.
Doporučené kombinace antibiotik jsou:
- Agopton 30 mg a klarithromycin 250- 500 mg a amoxicilin 1000 mg;
- Agopton 30 mg a klarithromycin 250 mg a metronidazol 400- 500 mg.
Pokud se léčíte kvůli infekci, protože máte vředové onemocnění, je nepravděpodobné, že se toto onemocnění po úspěšném vyléčení infekce vrátí.
Lék užívejte ve správnou dobu a nevynechejte žádnou dávku, aby lék mohl správně fungovat.
Léčba dvanáctníkových a žaludečních vředů u pacientů, u nichž je nutná trvalá léčba nesteroidními antiflogistiky:
30 mg každý den po dobu 4 týdnů.
Prevence dvanáctníkových a žaludečních vředů u pacientů, u nichž je nutná trvalá léčba nesteroidními antiflogistiky:
15 mg denně; Váš lékař může upravit dávku na 30 mg denně.
Zollinger- Ellisonův syndrom:
Obvyklá počáteční dávka je 60 mg denně; pokračující dávka, kterou lékař určí jako optimální pro Vás, závisí na Vaší reakci na Agopton.
Agopton nesmějí užívat děti.
Užívejte svůj lék přesně podle pokynů, které Vám sdělil lékař.
Máte- li pochybnosti o tom, jak užívat tento lék, poraďte se se svým lékařem.
Jestliže jste užil/ a více Agoptonu, než jste měl/ a
Jestliže jste užil/ a více Agoptonu, než Vám předepsal lékař, rychle vyhledejte lékařskou pomoc < nebo se rychle poraďte s toxikologickou informační službou >.
76 [Doplnit podle příslušné země – je nutno vložit prohlášení a telefonní číslo na základě požadavků na informace o toxikologické službě jednotlivých zemí.]
Jestliže jste zapomněl/ a užít Agopton
Jestliže jste zapomněl/ a užít jednu dávku, užijte ji co nejdříve, jakmile si vzpomenete, pokud se již ovšem neblíží doba, kdy máte užít následující dávku.
Dojde- li k tomu, vynechejte zapomenutou dávku a užijte zbývající dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Jestliže jste přestal/ a užívat Agopton
Nepřerušujte léčbu předčasně, ani když se příznaky zlepší.
Vaše onemocnění možná není úplně vyléčeno, a pokud léčbu přerušíte, může se vrátit.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Agopton nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky jsou časté (vyskytují se u více než 1 pacienta ze 100):
- bolesti hlavy, točení hlavy;
- průjem, zácpa, bolesti žaludku, nevolnost nebo zvracení, větry, sucho nebo bolest v ústech nebo
v krku;
- vyrážka, svědění;
- změny výsledků jaterních testů;
- únava.
Následující nežádoucí účinky jsou méně časté (vyskytují se u méně než 1 pacienta ze 100):
- deprese;
- bolesti kloubů nebo svalů;
- zadržování tekutin nebo otoky;
- změna krevního obrazu.
Následující nežádoucí účinky jsou vzácné (vyskytují se u méně než 1 pacienta z 1000):
- horečka;
- neklid, ospalost, zmatenost, halucinace, nespavost, poruchy vidění, závratě;
- změna chuti, ztráta chuti k jídlu, zánět jazyka (glositida);
- kožní reakce, například pálení nebo píchání pod kůží, podlitiny, zčervenání a nadměrné pocení;
- citlivost na světlo;
- ztráta vlasů;
- mravenčení kůže (parestézie), třes;
- anémie (bledost);
- ledvinové potíže;
- pankreatitida;
- zánět jater (pozorovatelný jako zežloutnutí kůže nebo očí);
- otok prsů u mužů, impotence;
- kandidóza (plísňová infekce, může napadnout kůži nebo sliznice);
- angioedém.
Pokud se u Vás objeví příznaky angioedému, například otok obličeje, jazyka nebo
jícnu, polykací obtíže, kopřivka nebo dýchací obtíže, měli byste okamžitě vyhledat svého lékaře.
Následující nežádoucí účinky jsou velmi vzácné (vyskytují se u méně než 1 pacienta z 10000):
- závažné alergické reakce, například šok.
Příznaky alergické reakce jsou například horečka,
vyrážka, otok a někdy pokles krevního tlaku;
- zánět v ústech (stomatitida);
- kolitida (zánět střev);
- změny výsledků testů, například hladiny sodíku, cholesterolu a triacylglycerolů;
- velmi závažné kožní reakce se zčervenáním, s tvorbou puchýřů, se závažným zánětem a se ztrátou
kožní tkáně;
- velmi vzácně může Agopton způsobit snížení počtu bílých krvinek a snížení odolnosti proti
infekcím; Objeví- li se u Vás infekce s příznaky, jako je horečka a vážné zhoršení celkového zdravotního stavu nebo horečka s příznaky lokální infekce, například potíže s krkem, jícnem nebo ústy či s močovými cestami, musíte okamžitě kontaktovat svého lékaře.
Vyšetří Vám krevní obraz, aby se zjistil případný pokles počtu bílých krvinek (agranulocytóza).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK AGOPTON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Agopton nepoužívejte po uplynutí doby použitelnosti, uvedené na každém sáčku a na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
[Doplnit podle příslušné země]
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Agopton obsahuje
- Léčivou látkou je lansoprazol.
- Pomocnými látkami jsou
[Doplnit podle příslušné země]
Jak Agopton vypadá a co obsahuje toto balení
[Doplnit podle příslušné země]
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci je: < {Název a adresa} > < {tel} > < {fax} > < {e- mail} >
Výrobce je: < {Název a adresa} > < {tel} > < {fax} > < {e- mail} >
[Doplnit podle příslušné země]
78 Tento léčivý přípravek je povolen v členských zemích EEA pod následujícími názvy:
Irsko:
Velká Británie:
ZOTON ZOTON
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[Doplnit podle příslušné země]
79
European Medicines Agency
Londýn 13. prosince 2006 EMEA/ 407636/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRNNÉ INFORMACE O STANOVISKU PODLE ČLÁNKU 30 SMĚRNICE RADY 2001/ 83/ ES PRO
Agopton a přípravky souvisejících názvů (viz příloha I)
Lansoprazol
PODKLADOVÉ INFORMACE
Agopton a přípravky souvisejících názvů (lansoprazol) patří mezi inhibitory protonové pumpy, které inhibují sekreci žaludeční kyseliny a tím zmírňují sekreci kyseliny parietálními buňkami.
Lansoprazol se používá k léčbě onemocnění, jejichž léčba je spojena s potlačením sekrece žaludeční kyseliny.
Agopton a přípravky souvisejících názvů jsou indikovány k léčbě žaludečních vředů, refluxní ezofagitidy a Zollinger- Ellisonova syndromu, k léčbě a profylaxi vředů spojených s užíváním nesteroidních protizánětlivých léčiv (NSAID) a v kombinaci s antibiotiky k eradikaci Helicobacter pylori.
Registrace Agoptonu a přípravků souvisejících názvů (lansoprazol) proběhla na základě národních postupů v 16 členských státech Evropské unie, na Islandu, v Lichtenštejnsku a Norsku.
V důsledku těchto národních postupů bylo znění souhrnu údajů o přípravku (SPC) tohoto léku v jednotlivých členských státech Evropské unie, na Islandu a v Norsku rozdílné, což se ukázalo v rámci postupů vzájemného uznávání pro jiné přípravky obsahující lansoprazol, kdy se zainteresované členské státy nebyly schopny shodnout na terapeutických indikacích a dávkování právě z důvodu rozdílů mezi podmínkami národních registrací referenčního přípravku Agopton (Wyeth Lederle Nordiska AB).
Posuzovací řízení bylo zahájeno dne 17. března 2005.
Na svém zasedání ve dnech 18. – 21. září 2006 výbor CHMP na základě zvážení hodnotících zpráv vypracovaných zpravodajem a spoluzpravodajem, vědecké diskuse v rámci výboru a poznámek držitelů rozhodnutí o registraci došel ke stanovisku, že poměr přínosů a rizik spojených s přípravkem Agopton a přípravky souvisejících názvů je příznivý v těchto indikacích:
• Léčba duodenálních a gastrických vředů • Léčba refluxní ezofagitidy • Profylaxe refluxní ezofagitidy • Eradikace Helicobacter pylori (H. pylori) v kombinaci s vhodnými antibiotiky pro léčbu vředů souvisejících s H. pylori • Léčba benigních gastrických a duodenálních vředů souvisejících s nesteroidními protizánětlivými léčivy (NSAID) u pacientů, u nichž je nutná trvalá léčba NSAID • Profylaxe gastrických a duodenálních vředů souvisejících s NSAID u rizikových pacientů (viz bod 4. 2), u nichž je nutná trvalá léčba NSAID • Symptomatická refluxní choroba jícnu • Zollinger- Ellisonův syndrom.
Rozdíly zjištěné na počátku posuzování předložené záležitosti byly vyřešeny.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Výbor CHMP vydal dne 21. září 2006 kladné stanovisko, v němž doporučil harmonizaci souhrnů údajů o přípravku, označení na obalu a příbalových informací přípravku Agopton a přípravků souvisejících názvů.
Seznam příslušných názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené znění souhrnu údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Evropská komise vydala rozhodnutí dne 13. prosince 2006.
2/ 2
European Medicines Agency
Londýn, 1. říjen 2007 EMEA/ CHMP/ 432352/ 2007
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP) STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 31 PRO Agreal a přípravky souvisejících názvů (viz příloha I)
Mezinárodní nechráněný název (INN):
Veraliprid
PODKLADOVÉ INFORMACE *
Veraliprid je od roku 1979 schválen k léčbě vazomotorických příznaků (návaly horka) spojených s menopauzou.
Veraliprid byl registrován v 6 členských státech EU: v Belgii, Francii, Itálii, Lucembursku a Portugalsku.
Až do června 2005 byl veraliprid dostupný také ve Španělsku.
Dne 7. září 2006, po stažení přípravku veraliprid ze španělského trhu na základě zpráv o závažných vedlejších účincích na nervový systém, předložila Evropská komise podle článku 31 směrnice 2001/ 83/ ES předala záležitost agentuře EMEA.
Posuzovací řízení bylo zahájeno dne 21. září 2006.
Zpravodajem byl jmenován Eric Abadie a spoluzpravodajkou Barbara van Zwieten- Boot.
Držitel rozhodnutí o registraci předložil písemné vysvětlení dne 4. ledna 2007.
Ústní vysvětlení bylo podáno dne 20. června 2007.
Dne 19. července 2007 na základě vyhodnocení dostupných údajů a hodnotících zpráv zpravodajů výbor CHMP usoudil, že poměr přínosu a rizik léčivých přípravků obsahujících veraliprid je negativní a přijal proto stanovisko, v kterém doporučuje stažení rozhodnutí o registraci všech léčivých přípravků obsahujících veraliprid.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise dne 1. října 2007.
* Poznámka:
Informace uvedené v tomto dokumentu a přílohách odrážejí stanovisko výboru CHMP ze dne 19. července 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©. EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZEV LÉČIVÉHOPŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
CHMP/ 309507/ 2007
1/ 6
Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Sanofi- Synthelabo S. A.
Avenue de la Métrologie 5
Belgie
1130 Bruxelles Belgium
Agreal
100 mg
Tvrdá tobolka
Perorální podání
Sanofi- Aventis France 1- 13 Boulevard Anatole France Francie
75014 Paris France
Agreal
100 mg
Tvrdá tobolka
Perorální podání
Sanofi- Synthelabo S. P. A. via Messina, 38 Itálie
20154 Milano Italy
Agradil
100 mg
Tvrdá tobolka
Perorální podání
Sanofi- Synthelabo, Twin Squares, Navona Building, Culliganlaan 1c Lucembursko
B- 1831 Diegem Belgium
Agreal
100 mg
Tvrdá tobolka
Perorální podání
Sanofi- Synthelabo Produtos Farmacêuticos, S. A.
PRT Empreendimento Lagoas Park – Portugalsko
Edificio 7 – 2° e 3° Porto Salvo PT – 2740 – 244 Portugal
Agreal
100 mg
Tvrdá tobolka
Perorální podání
CHMP/ 309507/ 2007
PŘÍLOHA II
2/ 6
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ STAŽENÍ ROZHODNUTÍ O REGISTRACI PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
CHMP/ 309507/ 2007 VĚDECKÉ ZÁVĚRY
3/ 6
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ LÉČIVÝCH PŘÍPRAVKŮ, KTERÉ OBSAHUJÍ VERALIPRID (viz příloha I)
Veraliprid je lék ze skupiny benzamidových neuroleptik určený k léčbě vazomotorických příznaků spojených s menopauzou.
Poprvé byl zaregistrován v roce 1979 a v současné době je v rámci EU registrován v Belgii, Francii, Itálii, Lucembursku a Portugalsku pod názvy Agreal a Agradil.
Až do června 2005 byl veraliprid registrován také ve Španělsku.
Na základě zpráv o závažných vedlejších účincích, které postihovaly nervový systém, příslušný vnitrostátní orgán Španělska dospěl k závěru, že přínosy tohoto přípravku nepřevyšují jeho potenciální rizika.
Španělsko tedy dne 27. června 2005 stáhlo rozhodnutí o registraci přípravku veraliprid.
V některých dalších členských státech EU, v nichž je přípravek registrován, byla rovněž přijata regulační opatření s omezením informací o přípravku veraliprid s cílem snížit riziko výskytu vedlejších účinků u pacientů.
V důsledku toho dne 7. září 2006 Evropská komise zahájila posuzovací řízení a požádala Výbor pro humánní léčivé přípravky (CHMP), aby vyhodnotil uvedená bezpečnostní rizika a jejich dopad na poměr přínosu a rizik přípravku veraliprid a aby na základě tohoto hodnocení vydal stanovisko, zda rozhodnutí o registraci přípravků obsahujících veraliprid má být v Evropské unii ponecháno, změněno, pozastaveno či staženo.
Účinnost V tomto posudku výbor CHMP vyhodnotil všechny dostupné informace týkající se bezpečnosti a účinnosti přípravku veraliprid.
Hodnocení se zaměřilo zejména na 11 studií, do nichž bylo zapojeno přibližně 600 žen a ve kterých byl přípravek veraliprid srovnáván s placebem, a dále dvě studie, do nichž bylo zapojeno přibližně 100 žen a ve kterých byl přípravek srovnáván s konjugovanými estrogeny.
Výbor CHMP vzal v úvahu také další studie menšího rozsahu.
Na základě předložených údajů se zdá, že přípravek veraliprid je účinný při léčbě vazomotorických příznaků spojených s menopauzou.
Jeho přínos lze charakterizovat jako omezený, avšak rozsah účinku nelze přesně kvantifikovat z důvodu metodických nedostatků dostupných studií (např. ve většině případů nebyly uvedeny hodnoty při zahájení studie, což znemožňuje adekvátní posouzení pozorovaného zlepšení; nelze také přesně kvantifikovat statistickou a klinickou významnost rozsahu účinku, jelikož statistický plán byl nejasný, případně zcela chyběl, a prezentace výsledků byla nedostatečná).
Délka trvání studií byla navíc příliš krátká na to, aby bylo možné náležitě vyhodnotit dobu trvání účinku.
O léčbě delší než tři měsíce je k dispozici jen velmi malé množství údajů, které navíc ve většině případů pochází z nekomparativních studií.
Výbor CHMP došel k závěru, že předložená data prokazují pouze omezený účinek přípravku veraliprid při léčbě vazomotorických příznaků spojených s menopauzou.
Rozsah účinku navíc nelze přesně kvantifikovat z důvodu metodických nedostatků a příliš krátké doby trvání studií, což znemožňuje náležité vyhodnocení doby trvání účinku.
Bezpečnost Období po udělení rozhodnutí o registraci o délce 27 let umožnilo dlouhodobý dohled nad bezpečnostním profilem přípravku.
V souvislosti s užíváním přípravku veraliprid byly hlášeny neurologické nežádoucí účinky ze skupiny extrapyramidových příznaků a zejména tarditivní dyskineze, což vzhledem k jejich potenciální závažnosti a ireverzibilitě vzbuzuje reálné obavy.
Je třeba poznamenat, že rozvoj tarditivní dyskineze nelze předvídat a může k němu dojít i po ukončení léčby.
CHMP/ 309507/ 2007
4/ 6
V souvislosti s užíváním přípravku veraliprid byly rovněž hlášeny nežádoucí účinky psychiatrického charakteru, zejména depresivní a anxiozní stavy.
Většina z nich se objevila po třech a více měsících léčby.
Je třeba poznamenat, že při posuzovaní kauzálního vztahu mezi užíváním přípravku veraliprid a psychiatrickými příhodami není úloha přípravku veraliprid vždy zcela jasná.
V zájmu předcházení rozvoje nežádoucích účinků psychiatrického charakteru, extrapyramidových příznaků a tarditivní dyskineze držitel rozhodnutí o registraci navrhl, aby maximální povolená délka léčby přípravkem veraliprid byla tři měsíce.
Případy výskytu tarditivní dyskineze však byly hlášeny rovněž v průběhu prvních třech měsíců léčby.
Navrhované pečlivé sledování včetně neurologického vyšetření po ukončení každého dvacetidenního léčebného cyklu by tato rizika mohlo snížit, představuje však značnou zátěž pro pacienta i lékaře.
Pokud jde o ostatní nežádoucí účinky související s blokádou dopaminových receptorů, obavy vzbuzuje především hyperprolaktinémie.
Léčba přípravkem veraliprid je kontraindikovaná u pacientů s prolaktin- dependentními nádory, jako je například prolaktinom hypofýzy a karcinom prsu.
Není však objasněn efekt hyperprolaktinémie u žen, které mají v anamnéze karcinom prsu.
Navrhovaná přerušovaná léčba trvající 20 dní, po nichž následuje desetidenní přestávka bez léčby, může snížit uvedený vliv na hladinu prolaktinu, není však známo, zda toto opatření může nějakým způsobem ovlivnit výskyt nežádoucích účinků.
A konečně, prodloužení QT intervalu je účinek způsobovaný antagonisty dopaminu.
Fakt, že databáze neobsahuje případy s podezřením na prodloužení QT intervalu neopravňuje učinit závěr, že tento účinek se u přípravku veraliprid nevyskytuje.
Nebyly provedeny žádné studie s cílem posoudit, zda přípravek veraliprid ovlivňuje QT interval.
Poměr přínosu a rizik Po zohlednění dostupných klinických údajů výbor CHMP dospěl k závěru, že rizika spojená s užíváním přípravku veraliprid při léčbě návalů horka spojených s menopauzou, zejména neurologické reakce (dyskineze, extrapyramidové poruchy, Parkinsonův syndrom) a psychiatrické reakce (deprese, úzkost, abstinenční syndrom) převyšují omezené přínosy přípravku.
V souvislosti s užíváním přípravku veraliprid byly hlášeny případy nepředvídatelné a potenciálně ireverzibilní tarditivní dyskineze, jakož i ranné extrapyramidové příznaky, deprese, úzkost a abstinenční reakce, přičemž všechna tato rizika společně s rizikem hyperprolaktinémie a rizikem prodloužení QT intervalu, jakožto rizikem spojeným s třídou daného léčivého přípravku, jsou považována za znepokojivá.
Jedná se například o:
psychiatrických a neurologických nežádoucích účinků.
Tarditivní dyskineze se však přesto může vyskytnout během prvních tří měsíců léčby.
- zavedení kontraindikací u pacientů s Parkinsonovou nemocí, nebo v kombinaci s dalšími neuroleptiky a dopaminergními agonisty.
- zavedení upozornění týkajících se účinků léčivých přípravků z třídy neuroleptik (maligní neuroleptický syndrom, prodloužení QT intervalu, tarditivní dyskineze) a abstinenčních příznaků jako je úzkost a depresivní syndrom.
- doporučení lékařského sledování prsou a přerušovaného užívání přípravku (léčba trvající 20 dní, poté
následuje desetidenní přestávka bez léčby) s cílem snížit riziko hyperprolaktinémie a zvýšit bezpečnost, pokud jde o zdravotní stav prsou (ačkoli není známo, zda toto opatření může nějakým způsobem ovlivnit výskyt nežádoucích účinků souvisejících s hyperprolaktinémií, jako je zvětšení
CHMP/ 309507/ 2007
5/ 6
prsou, galaktorea a riziko u pacientů s prolaktin- dependentními nádory, jako je například prolaktinom hypofýzy a karcinom prsu).
Celkově je omezení užívání přípravku veraliprid na tři měsíce v kombinaci s lékařským neurologickým vyšetřením a vyšetřením prsou jednou měsíčně považováno za nedostatečné, pokud jde o snížení rizika všech nežádoucích účinků hlášených v souvislosti s užíváním přípravku veraliprid a adekvátní léčbu vazomotorických příznaků spojených s menopauzou.
Některé z těchto nežádoucích účinků se navíc mohou objevit nejen v průběhu léčby, ale také po jejím ukončení, přičemž není možné předvídat, kterým ženám toto riziko hrozí.
Výbor CHMP proto dne 19. července 2007 dospěl k závěru, že poměr přínosu a rizik léčivých přípravků obsahujících veraliprid není za běžných podmínek používání příznivý.
Proto výbor CHMP doporučil v celé Evropě stáhnout všechna rozhodnutí o registraci léčivých přípravků, které obsahují veraliprid.
ZDŮVODNĚNÍ STAŽENÍ ROZHODNUTÍ O REGISTRACI
Vzhledem k tomu, že
• výbor vzal v potaz řízení podle článku 31 směrnice 2001/ 83/ ES, v platném znění, týkající se léčivých přípravků obsahujících veraliprid, • výbor usoudil, že léčivé přípravky obsahující veraliprid prokázaly pouze omezenou účinnost při léčbě návalů horka spojených s menopauzou, • výbor vzal na vědomí, že v souvislosti s užíváním přípravku veraliprid byly hlášeny neurologické reakce (dyskinéze, extrapyramidové poruchy, parkinsonský syndrom) a psychiatrické reakce (deprese, úzkost, abstinenční syndrom) včetně tarditivní dyskineze, která může být potenciálně ireverzibilní.
Navíc přichází v úvahu také hyperprolaktinémie a riziko prodloužení QT intervalu, • výbor dospěl k závěru, že vzhledem k dostupným údajům rizika související s užíváním přípravku veraliprid při léčbě návalů horka spojených s menopauzou převyšují jeho omezené přínosy.
Výbor navíc usoudil, že navrhované aktivity, které mají za cíl minimalizovat rizika, nejsou schopné tato rizika snížit na přijatelnou úroveň ani neumožňují předvídat, kterým ženám riziko hrozí, • výbor v důsledku toho dospěl k závěru, že poměr přínosu a rizik léčivých přípravků obsahujících veraliprid není za běžných podmínek používání příznivý.
Výbor CHMP doporučil stažení rozhodnutí o registraci léčivých přípravků, které obsahují veraliprid, uvedených v příloze I.
CHMP/ 309507/ 2007
6/ 6
PŘÍLOHA I
SEZNAM NÁZVŮ; LÉKOVÁ FORMA; KONCENTRACE LÉČIVÉHO PŘÍPRAVKU; ZPŮSOB PODÁNÍ; ŽADATEL; DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Smyšlený název Název
Síla
Léková forma
Cesta podání
Obsah (koncentrace)
SE – Švédsko
HEXAL A/ S Kanalholmen 8- 12, 2650 Hvidovre, Dánsko
10 mg
Tableta
Perorální podání
10 mg v jedné tabletě
BE – Belgie
HEXAL A/ S Kanalholmen 8 - 12, 2650 Hvidovre, Dánsko
Alendronate Sandoz 10 mg tablety
Tableta
Perorální podání
10 mg v jedné tabletě
DK – Dánsko
HEXAL A/ S Kanalholmen 8 - 12, 2650 Hvidovre, Dánsko
10 mg
Tableta
Perorální podání
10 mg v jedné tabletě
EL – Řecko
HEXAL A/ S Kanalholmen 8 - 12, 2650 Hvidovre, Dánsko
10 mg
Tableta
Perorální podání
10 mg v jedné tabletě
2 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ PŘÍPRAVKU ALENDRONATE HEXAL A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Účinná látka přípravku Alendronate HEXAL 10 mg tablety, tj. kyselina alendronová ve formě trihydrátu natrium- alendronátu, představuje bisfosfonát, který inhibuje resorpci kosti osteoklasty bez přímého účinku na tvorbu kosti.
Osteoporóza je definována kostní minerální denzitou (bone mineral density, BMD) páteře nebo kyčle, a to v hodnotě 2, 5 standardních odchylek pod průměrnou hodnotou normální mladé populace, nebo frakturou z důvodu křehnutí kosti v anamnéze bez ohledu na hodnotu kostní minerální denzity.
Žadatel byl požádán, aby dále odůvodnil širokou indikaci přípravku Alendronate HEXAL ve znění „ léčba osteoporózy u mužů ”.
Žadatel předložil rozsáhlý přehled literatury týkající se léčby osteoporózy u mužů.
Předložené studie naznačovaly, že dávka 10 mg alendronátu denně dokáže zvýšit kostní minerální denzitu u mužů s primární osteoporózou, a to jak na vertebrální, tak nevertebrální úrovni.
Orwell a Ringe ve svých studiích prokázali, že v porovnání s placebem a alfacalcidolem (v uvedeném pořadí) léčba alendronátem omezuje výskyt vertebrálních fraktur u mužů s osteoporózou.
Nicméně účinek na jiné než vertebrální fraktury u této populace nebyl prokázán.
ZDŮVODNĚNÍ ÚPRAV V SOUHRNU/ SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tom, že
- literatura předložená žadatelem poskytla důkaz, že dávka 10 mg přípravku denně dokáže zvýšit kostní
výbor CHMP doporučil následující znění indikace, které je v souladu s pokyny k hodnocení léčivých přípravků určených k léčbě primární osteoporózy (CHMP/ EWP/ 552/ 95 Rev. 2):
„ Léčba osteoporózy u mužů se zvýšeným rizikem fraktur.
Bylo prokázáno snížení výskytu vertebrálních, nikoli však nevertebrálních fraktur. ”
V souvislosti s pokyny k vypracovávání souhrnu údajů o přípravku, pokyny o pomocných látkách a nejnovější kvalitativní revizí šablon dokumentů byly provedeny i další úpravy v souhrnu údajů o přípravku, označení na obalu a příbalových informacích, které nesouvisejí s výsledkem postupu přezkoumání.
Výbor CHMP doporučil udělení rozhodnutí o registraci a úpravu souhrnu údajů o přípravku, označení na obalu a příbalových informací v referenčních členských státech pro přípravek Alendronate HEXAL 10 mg tablety a přípravky souvisejících názvů (viz příloha I).
4 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
5 SOUHRN ÚDAJŮ O PŘÍPRAVKU
6 1.
NÁZEV PŘÍPRAVKU
Alendronat HEXAL a související názvy (viz Příloha I) 10 mg tablety
[viz Příloha I – doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 10 mg kyseliny alendronové (ve formě trihydrátu natrium- alendronátu).
Pomocná látka:
103, 95 mg monohydrátu laktózy v jedné tabletě
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta Bílé až téměř bílé tablety ve tvaru tobolky, s vystupujícím nápisem „ AN 10 “ na jedné straně a logem „ Arrow “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba postmenopauzální osteoporózy.
Alendronát snižuje riziko zlomenin obratlů a kyčlí.
Léčba osteoporózy u mužů se zvýšeným rizikem zlomenin.
Bylo prokázáno snížení výskytu vertebrálních, avšak nikoli nonvertebrálních zlomenin.
Prevence osteoporózy indukované glukokortikoidy.
(viz bod 5. 1).
4. 2 Dávkování a způsob podání
Pouze k perorálnímu podání.
Postmenopauzální osteoporóza:
Doporučené dávkování je jedna 10mg tableta denně.
Osteoporóza u mužů:
Doporučené dávkování je jedna 10mg tableta denně.
Osteoporóza indukovaná glukokortikoidy:
Pro ženy po menopauze, u nichž není aplikována estrogenová léčba, je doporučené dávkování jedna 10mg tableta denně.
Pro ostatní populaci viz souhrn údajů o přípravku pro přípravky, které obsahují 5 mg alendronátu.
Jak dosáhnout uspokojivého vstřebávání alendronátu Alendronat HEXAL tablety se musí užívat na lačno, jakmile pacient ráno vstane, pouze s čistou vodou, nejméně 30 minut před konzumací prvního jídla, nápoje nebo užitím jiného léku.
Jiné nápoje (včetně minerálních vod), jídlo a některá léčiva mohou vstřebávání alendronátu snižovat (viz bod 4. 5).
7 Jak napomoci průchodu tablety do žaludku, aby se snížilo riziko podráždění nebo nežádoucích účinků lokálních či v jícnu (viz bod 4. 4) • Přípravek Alendronat HEXAL tablety je nutno pouze spolknout ráno při vstávání a zapít plnou sklenicí vody (ne méně než 200 ml). • Přípravek Alendronat HEXAL tablety je nutno polykat vcelku.
Tablety se nesmí rozkousávat, cucat ani nechávat rozpustit v ústech, a to kvůli riziku orofaryngální ulcerace. • Pacienti si nesmí po požití tablety lehnout až do doby po prvním jídle, které smí následovat nejdříve 30 minut po užití tablety. • Pacienti si po užití přípravku Alendronat HEXAL tablety nesmí lehnout po dobu alespoň 30 minut. • Alendronat HEXAL tablety se nesmí užívat před spaním nebo před tím, než pacient ráno vstane.
Je- li příjem vápníku a vitaminu D v dietním režimu neadekvátní, měli by pacienti dostávat jejich doplněk (viz bod 4. 4).
Použití u starších pacientů Klinické pokusy neprokázaly žádný rozdíl z hlediska věku, pokud jde o profily účinnosti nebo bezpečnosti alendronátu.
Proto u starších pacientů není nutná úprava dávkování.
Použití při zhoršené funkci ledvin U pacientů s rychlostí glomerulární filtrace (GFR) vyšší než 35 ml/ min. není nutná úprava dávkování.
Alendronát se nedoporučuje u pacientů se zhoršenou funkcí ledvin, jestliže je hodnota jejich GFR nižší než 35 ml/ min, neboť pro tento případ není k dispozici dostatek informací.
Použití při zhoršené funkci jater Dávkování není nutno nijak upravovat.
Použití u dětí Podávání přípravku Alendronat HEXAL dětem se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku. • Jícnové abnormality a jiné faktory, které zpomalují vyprazdňování jícnu, jako je zúžení nebo achalazie. • Neschopnost stát nebo sedět vzpřímeně po dobu minimálně 30 minut. • Hypokalcinémie.
Viz také bod 4. 4.
4. 4 Zvláštní upozornění a opatření pro použití
Alendronát může způsobit lokální podráždění sliznice horní části gastrointestinálního traktu.
Vzhledem k nebezpečí zhoršení základního onemocnění je třeba postupovat obezřetně, jestliže je alendronát podáván pacientům s aktivními obtížemi horní části gastrointestinálního traktu jako dysfagie, onemocnění jícnu, gastritida, duodenitida nebo vředy, či v případech nedávného těžkého onemocnění gastrointestinálního traktu (v průběhu posledního roku) jako vředové onemocnění žaludku, aktivní krvácení v žaludečně- střevním traktu nebo chirurgický zákrok v horní části trávicího traktu, kromě pyloroplastiky (viz bod 4. 3).
U pacientů léčených pomocí alendronátu byly zaznamenány nežádoucí účinky v jícnu (které byly v některých případech závažné a vyžadovaly hospitalizaci) jako ezofagitida, vředy jícnu nebo jícnové eroze, po nichž ve vzácných případech následovalo zúžení jícnu.
Proto by měl lékař pozorně sledovat, nevyskytují- li se jakékoliv známky nebo příznaky možné jícnové reakce.
Pacienti by měli být upozorněni na nutnost přerušení léčby alendronátem a vyhledání lékařské pomoci v případě výskytu symptomů podráždění jícnu jako je dysfagie, bolestivost při polykání, bolest za hrudní kostí či výskyt nebo zhoršení pálení žáhy.
8 Větší nebezpečí výskytu závažných nežádoucích účinků v jícnu se předpokládá u pacientů, kteří neužívají alendronát správně, popřípadě pokračují v užívání alendronátu po vzniku symptomů svědčících o podráždění jícnu.
Je velmi důležité, aby pacient dostal úplné informace ohledně použití a aby jim porozuměl (viz bod 4. 2).
Pacienti musí být informováni o tom, že se nebezpečí jícnových problémů může zvýšit, pokud nebudou tyto instrukce dodržovat..
Přestože v rozsáhlých klinických studiích nebylo pozorováno zvýšené riziko nežádoucích účinků, po uvedení přípravku na trh byly hlášeny vzácné případy žaludečních a duodenálních vředů, které byly v některých případech závažné a s komplikacemi.
Příčinnou souvislost vyloučit nelze (viz bod 4. 8).
(viz bod 4. 2).
Měly by být zváženy i jiné příčiny osteoporózy, než je nedostatek estrogenu, stárnutí a užívání glukokortikoidů.
Před zahájením léčby alendronátem je nutná úprava hypokalcinémie (viz bod 4. 3).
Ještě před začátkem terapie je též nezbytná účinná léčba jiných poruch minerálního metabolismu (jako nedostatek vitaminu D a hypoparatyreoidismus).
U pacientů s těmito stavy je nutno při léčbě alendronátem sledovat sérové hladiny vápníku a příznaky hypokalcinémie..
V důsledku pozitivních účinků alendronátu na zvýšení mineralizace kostí může docházet ke snížení sérových hladin vápníku a fosfátu.
Taková snížení jsou obvykle mírná a asymptomatická.
Ve vzácných případech však byla zaznamenána symptomatická hypokalcinémie, která byla někdy těžká a často se vyskytovala u pacientů s predispozičními stavy (např. hypoparatyreoidismem, nedostatkem vitaminu D a v případech nedostatečného vstřebávání vápníku).
Proto je mimořádně důležité zajistit, aby pacienti, kteří užívají glukokortikoidy, měli dostatečný přísun kalcia a vitaminu D.
U pacientů s rakovinou, jejichž léčebný režim zahrnuje intravenózní podávaní bisfosfonátů, byly hlášeny případy osteonekrózy čelisti, obvykle v souvislosti s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
U mnoha z těchto pacientů byla rovněž podávána chemoterapie a kortikosteroidy.
Osteonekróza čelisti byla také hlášena u pacientů s osteoporózou, kteří užívají perorální bisfosfonáty.
Před zahájením léčby bisfosfonáty u pacientů s doprovodnými rizikovými faktory (např. rakovina, chemoterapie, ozařování, kortikosteroidy, nedostatečná ústní hygiena) by měla být provedena zubní prohlídka a příslušné preventivní stomatologické ošetření.
Během léčby by se tito pacienti měli pokud možno vyhýbat invazivním stomatologickým zákrokům.
U pacientů, u nichž v průběhu léčby bisfosfonáty dojde k osteonekróze čelisti, může stomatochirurgický zákrok tento stav zhoršit.
Pokud jde o pacienty vyžadující stomatologické výkony, nejsou k dispozici údaje, na základě kterých by bylo možné říci, zda přerušení léčby bisfosfonáty sníží riziko osteonekrózy čelisti.
Vodítkem pro stanovení léčby každého pacienta by mělo být klinické posouzení ošetřujícím lékařem na základě individuálního zhodnocení přínosu a rizika.
U pacientů užívajících bisfosfonáty byly hlášeny bolesti kostí, kloubů a/ nebo svalů.
V rámci zkušeností získávaných po uvedení přípravku na trh byly tyto příznaky pozorovány a/ nebo pacienta omezovaly vzácně (viz bod 4. 8).
Doba nástupu příznaků se pohybovala mezi jedním dnem a několika měsíci od zahájení léčby.
U většiny pacientů příznaky po přerušení léčby ustoupily.
U části pacientů došlo po opětovném nasazení stejného léčebného přípravku nebo jiného bisfosfonátu k recidivě příznaků.
Přípravek Alendronat HEXAL tablety obsahuje laktózu.
Pacienti s některým z vzácných dědičných onemocnění, jako je intolerance galaktózy, Lappův nedostatek laktázy nebo nedostatečné vstřebávání glukózy a galaktózy, by tento přípravek neměli užívat.
9 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
V případě současného podání s jídlem a nápoji (včetně minerálních vod), doplňky vápníku, antacidy a některými perorálně podávanými léčivy je pravděpodobné, že dojde k ovlivnění vstřebávání alendronátu.
Pacienti proto musejí po podání alendronátu počkat minimálně 30 minut, než užijí perorálně jakékoli jiné léčivo (viz bod 4. 2).
Jiné klinicky významné interakce léčivé látky se nepředpokládají.
Tato kombinovaná léčba nevykazovala žádné nežádoucí účinky.
Nebyly prováděny žádné studie specifických interakcí, ale alendronát se v průběhu klinických studií užíval současně s řadou jiných běžně předepisovaných léčiv, a to bez jakéhokoliv průkazu klinicky nepříznivých interakcí.
4. 6 Těhotenství a kojení
O použití alendronátu u těhotných žen není k dispozici dostatek informací.
Studie na zvířatech prokázaly vliv na vývoj kostí plodu při vysokých dávkách.
(viz bod 5. 3).
Vzhledem k indikaci by se alendronát během těhotenství používat neměl.
Není známo, zda se alendronát vylučuje do lidského mateřského mléka.
Vzhledem k indikacím by se alendronát u kojících žen užívat neměl.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Alendronát nemá žádný vliv na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
Ve dvou tříletých studiích téměř identického modelu u žen v postmenopauze (alendronát 10 mg: n=196; placebo: n=397) byly celkové profily bezpečnosti pro alendronát 10 mg denně a pro placebo podobné.
Nežádoucí účinky, které byly hlášeny hodnotícími lékaři jako možná, pravděpodobně nebo určitě související s léčivou látkou jsou uvedeny níže v případě, že se vyskytly u ≥1% případů v některé z léčených skupin v jednoleté studii, nebo ve tříletých studiích u ≥1% pacientů léčených alendronátem 10 mg denně a s vyšší incidencí než u pacientů užívajících placebo.
Tříleté studie Gastrointestinální
Alendronát 10 mg denně (n=196)%
Placebo (n=397)%
bolesti břicha dyspepsie kyselá regurgitace nauzea distenze břicha zácpa průjem dysfagie plynatost gastritida žaludeční vřed jícnový vřed Pohybový systém
6, 6 3, 6 2, 0 3, 6 1, 0 3, 1 3, 1 1, 0 2, 6 0, 5 0, 0 1, 5
4, 8 3, 5 4, 3 4, 0 0, 8 1, 8 1, 8 0, 0 0, 5 1, 3 0, 0 0, 0
bolesti svalů a kostí (kosti, svaly nebo klouby)
4, 1
2, 5
svalové křeče Neurologické
0, 0
1, 0
bolesti hlavy
2, 6
1, 5
V klinických studiích a/ nebo při sledováních po uvedení přípravku na trh byly také zaznamenány následující nežádoucí účinky:
Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100 – < 1/ 10) Méně časté (≥ 1/ 1 000 – < 1/ 100) Vzácné (≥ 1/ 10 000 – < 1/ 1 000) Velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit)
Poruchy nervového systému:
Časté (≥1/ 100, < 1/ 10):
Bolesti hlavy.
Oční poruchy:
Vzácné (≥1/ 10 000, < 1/ 1 000):
Uveitida, skleritida, episkleritida.
Gastrointestinální poruchy:
Časté (≥1/ 100, < 1/ 10):
Bolesti břicha, dyspepsie, zácpa, průjem, plynatost, vředové onemocnění jícnu *, dysfagie *, tlak v břišní dutině, regurgitace kyselého žaludečního obsahu.
Méně časté (≥1/ 1 000, < 1/ 100):
Nauzea, zvracení, gastritida, zánět jícnu * eroze jícnu *, melena.
Vzácné (≥1/ 10 000, < 1/ 1 000):
Zúžení jícnu *, orofaryngální ulcerace *, PUB (perforace, vředy, krvácení) v horní části gastrointestinálního traktu, příčinnou souvislost nelze vyloučit.
V ojedinělých případech byla zaznamenána perforace jícnu.
* Viz bod 4. 2 a 4. 4.
Poruchy kůže a podkoží:
Velmi vzácné (≤1/ 10 000):
Byly zaznamenány jednotlivé případy těžkých kožních reakcí včetně Stevens - Johnsonova syndromu a toxické epidermální nekrolýzy.
Poruchy pohybového systému a pojivové tkáně:
Časté (≥1/ 100, < 1/ 10):
Vzácné (≥1/ 10 000, < 1/ 1000):
Těžké poruchy pohybového systému (bolesti kostí, svalů nebo kloubů) (viz bod 4. 4) Neznámá frekvence:
Osteonekróza
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté (≥1/ 1 000, < 1/ 100):
Vyrážka, pruritus, erytém.
Vzácné (≥1/ 10 000, < 1/ 1 000):
Reakce z přecitlivělosti včetně kopřivky a angioedému.
Přechodné symptomy jako při reakci v akutní fázi (myalgie, malátnost a ve vzácných případech horečka), obvykle v souvislosti se zahájením léčby.
Kožní vyrážky s citlivostí na světlo.
Symptomatická hypokalcinémie, obvykle v souvislosti s predispozičními stavy (viz bod 4. 4).
V průběhu sledování po uvedení přípravku na trh byly hlášeny následující účinky (neznámá frekvence):
Poruchy nervového systému: závrať
11 Ušní poruchy: závrať
Celkové a jinde nezařazené poruchy a lokální reakce po podání: astenie, periferní edém
Poruchy pohybového systému a pojivové tkáně:
U pacientů léčených bisfosfonáty byla hlášena osteonekróza čelisti.
Většina těchto hlášení se týká onkologických pacientů, tyto případy však byly hlášeny také u pacientů léčených pro osteoporózu.
Osteonekróza čelisti má obvykle souvislost s extrakcí zubu a/ nebo lokální infekcí (včetně osteomyelitidy).
Za rizikové faktory je také pokládána diagnóza rakoviny, chemoterapie, ozařování, kortikosteroidy a nedostatečná ústní hygiena (viz bod 4. 4).
Otok kloubu.
Laboratorní hodnoty:
3% pacientů užívajících placebo.
Nicméně výskyt snížení sérového vápníku na < 2, 0 mmol/ l a sérového fosfátu na ≤ 0, 65 mmol/ l bylo u těchto dvou skupin srovnatelné.
4. 9 Předávkování
Při předávkování perorálním užitím se může vyskytnout hypokalcinémie, hypofosfatémie a nežádoucí účinky v horní části gastrointestinálního traktu, jako je žaludeční nevolnost, pyróza, ezofagitida, gastritida nebo tvorba vředů.
Konkrétní informace týkající se předávkování alendronátem nejsou k dispozici.
Mělo by být podáno mléko nebo antacida, které vážou alendronát.
Vzhledem k riziku podráždění jícnu by nemělo být vyvoláno zvracení a pacient by měl setrvat ve vzpřímené poloze.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: léky pro léčbu onemocnění kostí, bisfosfonáty.
ATC kód:
M05BA04
Léčivá látka přípravku Alendronat HEXAL tablety, trihydrát natrium- alendronátu, je bisfosfonát, který inhibuje osteoklastickou kostní resorpci bez jakéhokoliv přímého účinku na tvorbu kostí.
Předklinická sledování prokázala preferenci lokalizace alendronátu v místech, kde dochází k aktivní resorpci.
Osteoklastická aktivita je inhibována, avšak tvorba a vázání osteoklastů zůstává nedotčena.
Kostní hmota vznikající při léčbě alendronátem má normální kvalitu.
Léčba postmenopauzální osteoporózy
Osteoporóza je definována jako hodnota BMD (bone mineral density, hustota kostního minerálu) páteře nebo kyčle 2, 5násobek směrodatné odchylky (SD, standard deviation) pod průměrnou hodnotou normální mladé populace nebo jako předchozí zlomenina křehké kosti bez ohledu na hodnotu BMD.
Účinky alendronátu na BMD a četnost výskytu zlomenin u žen v postmenopauze byly sledovány ve dvou počátečních studiích účinnosti, které měly shodné uspořádání (n=994), a ve studii FIT (Fracture Intervention Trial: n=6459).
V počátečních studiích účinnosti se hodnota BMD zvýšila při podávání alendronátu v dávce 10 mg denně ve srovnání s placebem po třech letech o 8, 8% v páteři, o 5, 9% v krčku stehenní kosti a o 7, 8% v trochantéru.
Významně se zvýšila i celková hodnota BMD.
U pacientek léčených alendronátem došlo ve srovnání s pacientkami, které dostávaly placebo, ke 48% snížení (alendronát 3, 2% versus placebo 6, 2%) četnosti
12 zlomenin jednoho nebo více obratlů.
Ve dvouletém prodloužení těchto studií se hodnota BMD v páteři a v trochantéru dále zvyšovala, přičemž hodnoty BMD v krčku stehenní kosti a celé kostry zůstaly zachovány.
Studie FIT sestávala ze dvou placebem kontrolovaných studií s denním podáváním alendronátu (5 mg denně po dobu dvou let a 10 mg denně po dobu jednoho nebo dvou dalších let). • FIT 1:
Tříletá studie s 2027 pacienty, kteří měli před zahájením studie minimálně jednu vertebrální (kompresní) frakturu.
V této studii alendronát denně snížil výskyt ≥ 1 nových vertebrálních fraktur o 47% (alendronát 7, 9% versus placebo 15, 0%).
Navíc bylo potvrzeno statisticky významné snížení výskytu zlomenin kyčlí (1, 1% versus 2, 2%, snížení o 51%). • FIT 2:
V této studii byl analýzou podskupiny žen s osteoporózou (37% celkové populace odpovídající výše uvedené definici osteoporózy) zjištěn významný rozdíl ve výskytu kyčelních fraktur (alendronát 1, 0% versus placebo 2, 2%, snížení o 56%) a ve výskytu ≥ 1 vertebrálních fraktur (2, 9% versus 5, 8%, snížení o 50%).
Osteoporóza u mužů se zvýšeným rizikem zlomenin Účinnost alendronátu 10 mg podávaného jednou denně u mužů (31 – 87 roků, průměrný věk 63 roků, n=241) s osteoporózou byl hodnocen ve dvouleté studii.
Po dvou letech léčby alendronátem 10 mg/ den vzrostla hodnota BMD v průměru o 5, 3% v páteři, o 2, 6% v krčku stehenní kosti, o 3, 1% v trochantéru a o 1, 6% pro kostru celkově, ve srovnání s placebem (p < 0, 001 pro všechny body měření).
Účinek alendronátu na hodnotu BMD byl nezávislý na věku, rase, gonádové funkci, výchozí hodnotě BMD nebo výchozím kostním obratu.
Výskyt nových vertebrálních zlomenin byl hodnocen jakožto bezpečnostní proměnná.
V retrospektivní analýze (vyhodnocené pomocí kvantitativní radiografie) byla zaznamenána jedna nová zlomenina (0, 8%) u pacientů léčených alendronátem ve srovnání s 6 novými frakturami (7, 1%) zaznamenanými pro placebo (p=0, 017).
Snížení tělesné výšky bylo po léčbě alendronátem nižší ve srovnání s placebem (- 0, 6 mm pro alendronát a - 2, 4 mm pro placebo, p=0, 02).
Nebyl zaznamenán žádný účinek na nonvertebrální zlomeniny.
Osteoporóza indukovaná glukokortikoidy Dlouhodobé užívání steroidů je často spojeno s rozvojem osteoporózy doprovázené zlomeninami.
Tento jev se vyskytuje u mužů i žen všeho věku.
Účinnost alendronátu 10 mg a alendronátu 5 mg podávaného jednou denně mužům i ženám léčeným steroidy (nejméně 7, 5 mg prednisonu denně nebo ekvivalent, průměrná dávka 10 mg denně) byla prokázána ve dvou jednoročních studiích prakticky identického uspořádání.
Tyto studie zahrnovaly celkem 560 pacientů ve věku 17 – 83 let.
Pacienti dostávali doplňky vápníku a vitaminu D.
Ve srovnání s placebem se hodnota BMD významně zvýšila v páteři (2, 41%), krčku stehenní kosti (2, 19%) a v trochantéru (1, 65%) u pacientů, kteří byli léčeni alendronátem 5 mg podávaným jednou denně.
Zvýšení hodnot BMD při podávání alendronátu 10 mg jednou denně bylo stejné jako u alendronátu 5 mg jednou denně, a to u všech pacientů s výjimkou žen v období po menopauze, které nebyly léčeny estrogenem.
U těchto žen bylo zvýšení hodnot BMD (ve srovnání s placebem) při podávání alendronátu 10 mg jednou denně vyšší než při podávání alendronátu 5 mg jednou denně, a to v páteři (4, 11% versus 1, 56%) a trochantéru (2, 84% versus 1, 67%).
Účinek zvýšení hodnot BMD působící jako prevence zlomenin při podávání alendronátu 10 mg nebo alendronátu 5 mg u osteoporózy indukované kortikosteroidy nebyl zjištěn.
Podávání alendronátu 10 mg a 5 mg bylo účinné bez ohledu na dávku nebo dobu užívání steroidů.
Navíc bylo užívání alendronátu 10 mg a alendronátu 5 mg účinné bez ohledu na věk (< 65 let ve srovnání s věkem ≥65 let), pohlaví, výchozí hodnotu BMD, výchozí kostní obrat a současné užívání mnoha běžných léčiv.
U pacientů, kterým byl alendronát podáván v dávkách do 10 mg denně a u kterých byla po jednom roce provedena biopsie, nebyly zaznamenány žádné známky narušení procesu mineralizace kostí.
5. 2 Farmakokinetické vlastnosti
Absorpce Ve srovnání s intravenózní referenční dávkou byla průměrná biologická dostupnost orálního alendronátu v dávkách od 5 do 70 mg u žen 0, 64% při podání po nočním hladovění a dvě hodiny před normální snídaní.
Biologická dostupnost se snížila přibližně na 0, 46% a 0, 39% při podání alendronátu hodinu nebo půl hodiny před normální snídaní.
13 Ve studiích osteoporózy byl alendronát účinný při podání alespoň 30 minut před prvním jídlem nebo nápojem daného dne.
Biologická dostupnost byla zanedbatelná, ať už byl alendronát podán při standardní snídani nebo až dvě hodiny po ní.
Současné podání alendronátu s kávou nebo pomerančovým džusem snížilo biologickou dostupnost asi o 60%.
Perorální podání prednisolonu (20 mg třikrát denně po dobu pěti dnů) u zdravých osob nezpůsobilo žádnou klinicky významnou změnu orální biologické dostupnosti alendronátu (průměrné zvýšení se pohybovalo od 20% do 44%).
Distribuce Studie na potkanech ukazují, že alendronát se po intravenózním podání 1 mg/ kg nejprve distribuuje do měkkých tkání, potom se však rychle redistribuuje do kostry nebo se vylučuje močí.
Průměrný ustálený distribuční objem u člověka je – s výjimkou kostí – minimálně 28 litrů.
Koncentrace léčivé látky v plazmě jsou po terapeutických perorálních dávkách příliš nízké pro analytickou detekci (< 5 ng/ ml).
Vazba na bílkoviny je u člověka přibližně 78%.
Biotransformace Neexistuje žádný průkaz, že by se alendronát u zvířat nebo u člověka metabolizoval.
Ve stolici byla zjištěna jen nízká nebo vůbec žádná radioaktivita.
Po jednorázovém intravenózním podání dávky 10 mg byla ledvinová clearance alendronátu 71 ml/ min. a systémová clearance nepřesahovala 200 ml/ min.
Plazmatické koncentrace poklesly o více než 95% do 6 hodin po intravenózním podání.
Konečný poločas u člověka se odhaduje na víc než deset let, což dokládá vylučování alendronátu z kostry.
U potkanů se alendronát nevylučuje pomocí kyselých nebo zásaditých transportních systémů ledvin, takže se nepředpokládá, že by u člověka ovlivňoval exkreci jiných léčivých látek pomocí těchto systémů.
Charakteristiky u pacientů Předklinické studie ukazují, že léčivá látka, která se neuložila v kosti, se rychle vylučuje močí.
U zvířat nebyl zjištěn žádný důkaz saturace kostního vychytávání po chronickém dávkování s kumulativními intravenózními dávkami do 35 mg/ kg.
Nejsou sice k dispozici žádné klinické informace, je však pravděpodobné, že – stejně jako u zvířat – se vylučování alendronátu ledvinami sníží u pacientů se zhoršenou funkcí ledvin.
Proto se dá u pacientů se zhoršenou ledvinovou funkcí očekávat poněkud vyšší hromadění alendronátu v kosti (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Studie na samicích potkanů ukázaly, že podávání alendronátu v průběhu březosti vedlo u samic během porodu k dystokii, která souvisela s hypokalcinémií.
Studie, při nichž byly potkanům podávány vysoké dávky, ukázaly zvýšený výskyt neúplné tvorby kostí plodu.
Relevance tohoto zjištění pro člověka není známa.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Monohydrát laktózy Sodná sůl kroskarmelózy Stearan hořečnatý
6. 2 Inkompatibility
Neuplatňuje se.
14 6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Tablety jsou baleny v třívrstvém blistru (PVC/ PE/ PVDC/ AL).
14, 28, 56, 98, 112 a 50 x 1 (jednotlivá dávka).
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD/ MM/ RRRR} {DD měsíc RRRR}
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
15 OZNAČENÍ NA OBALU
16 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Alendronat HEXAL a související názvy( viz Příloha I) 10 mg tablety
[viz Příloha I - doplní se národní údaje]
Acidum alendronicum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna tableta obsahuje 10 mg kyseliny alendronové (ve formě trihydrátu natrium- alendronátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje laktózu.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
14 tablet 28 tablet 56 tablet 98 tablet 112 tablet 50 x 1 tableta (jednotlivá dávka)
5.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Alendronat HEXAL je nutno spolknout vcelku!
Alendronat HEXAL je nutno užít na lačný žaludek ráno hned při vstávání a zapít pouze čistou vodou, nejméně 30 minut před konzumací prvního jídla, nápoje nebo užitím jiného léku!
Po dobu 30 minut po užití přípravku Alendronat HEXAL si nelehejte!
17 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
Alendronat HEXAL
[doplní se národní údaje]
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
PVC/ PE/ PVDC/ AL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Alendronat HEXAL a související názvy (viz Příloha I) 10 mg tablety
[viz Příloha I - doplní se národní údaje]
Acidum alendronicum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
19 PŘÍBALOVÁ INFORMACE
20 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Alendronat HEXAL a související názvy (viz Příloha I) 10 mg tablety
Acidum alendronicum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má -
li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Alendronat HEXAL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Alendronat HEXAL užívat 3.
Jak se přípravek Alendronat HEXAL užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Alendronat HEXAL uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ALENDRONAT HEXAL A K ČEMU SE POUŽÍVÁ
Alendronát patří do skupiny nehormonálních přípravků nazývaných bisfosfonáty.
Alendronát zabraňuje úbytku kostní hmoty a napomáhá obnově kostí.
Snižuje riziko zlomenin páteře a kyčle.
Lékař Vám předepsal Alendronat HEXAL, protože trpíte onemocněním zvaným osteoporóza.
Ukázalo se, že Alendronat HEXAL snižuje riziko zlomenin páteře a kyčle u žen a zlomenin páteře u mužů.
Osteoporóza se projevuje řídnutím a slábnutím kostí.
Zpočátku nemá osteoporóza žádné příznaky.
Pokud se však neléčí, může vést ke zlomeninám kostí.
I když jsou zlomeniny obvykle bolestivé, zlomenin kostí páteře si nemusí pacient všimnout až do doby, než se zmenší jeho tělesná výška.
Ke zlomeninám může dojít během běžných, každodenních činností, jako je zdvihání různých předmětů nebo při menším úrazu, který by zdravé kosti zlomeninu nezpůsobil.
Zlomeniny obvykle postihují kyčel, páteř nebo zápěstí a mohou způsobit nejen bolest, ale mít za následek i výrazné problémy, jako je nahrbená postava (hrb na zádech) a ztráta pohyblivosti.
Kromě léčby přípravkem Alendronat HEXAL Vám lékař může doporučit provést změny v životosprávě, které mohou napomoci zlepšení Vašeho zdravotního stavu a mezi něž patří:
Přestat kouřit Zdá se, že kouření zvyšuje rychlost úbytku kostní hmoty, a může tedy zvyšovat riziko zlomenin.
Cvičení Stejně jako svaly, i kosti potřebují k tomu, aby zůstaly pevné a zdravé, tělesný pohyb.
Dříve než začnete s nějakou formou cvičení, poraďte se se svým lékařem.
Konzumace vyvážené stravy Váš lékař Vám může poradit, jak změnit Váš stravovací režim nebo zda máte užívat nějaké doplňky stravy.
21 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ALENDRONAT HEXAL POUŽÍVAT
Nepoužívejte přípravek Alendronat HEXAL
- jestliže jste alergický/ á (přecitlivělý/ á) na trihydrát natrium- alendronátu nebo na kteroukoli další
složku přípravku Alendronat HEXAL
- jestliže trpíte nějakou chorobou jícnu (tj. té části trávicí trubice, která spojuje ústa se žaludkem), jako
např. zúžení nebo obtíže při polykání
- jestliže nedokážete stát nebo vzpřímeně sedět po dobu alespoň 30 minut
- jestliže vám lékař sdělil, že máte nízkou hladinu vápníku v krvi
Nejdříve se poraďte se svým lékařem a dbejte jeho rady.
Zvláštní opatrnosti při použití přípravku Alendronat HEXAL je zapotřebí Informujte svého lékaře
- jestliže trpíte onemocněním ledvin
- jestliže máte nějaké obtíže s polykáním či trávením
- jestliže máte nízké hladiny vápníku v krvi.
Podráždění, zánět či vředy na jícnu (tj. té části trávicí trubice, která spojuje ústa se žaludkem), často s příznaky bolesti na hrudi, pálení žáhy nebo obtížemi či bolesti při polykání, se mohou vyskytnout zejména v případě, že pacient nevypije plnou sklenici vody a/ nebo že ulehne dříve než za 30 minut po užití přípravku Alendronat HEXAL.
Tyto nežádoucí účinky se mohou zhoršit, jestliže pacient pokračuje v užívání přípravku Alendronat HEXAL i po vzniku těchto příznaků.
Informujte svého lékaře předtím, než začnete Alendronat HEXAL užívat, jestliže se u vás vyskytují nebo vyskytovaly bolesti nebo otok dásní a/ nebo čelisti, necitlivost čelisti, jestliže máte pocit těžké čelisti nebo jestliže vám vypadl zub.
Může to být příznakem osteonekrózy (odumírání kostní tkáně).
Informujte svého lékaře, trpíte- li rakovinou nebo jestliže je váš chrup ve špatném stavu, neboť to je rizikový faktor.
Podrobujete- li se léčbě u zubního lékaře nebo chystáte- li se podstoupit stomatochirurgický zákrok, informujte svého zubního lékaře o tom, že užíváte Alendronat HEXAL.
Přípravek Alendronat HEXAL by neměl být podáván dětem a dospívajícím.
Vzájemné působení s dalšími léčivými přípravky Je pravděpodobné, že doplňky vápníku, antacida a některé další ústy užívané léky mohou narušit vstřebávání přípravku Alendronat HEXAL, jestliže jsou užívány současně.
„ Jak se přípravek Alendronat HEXAL užívá “.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Alendronat HEXAL s jídlem a pitím Je pravděpodobné, že jídlo a nápoje (včetně minerální vody) při současném použití sníží účinnost přípravku Alendronat HEXAL.
„ Jak se přípravek Alendronat HEXAL užívá “.
Těhotenství a kojení Přípravek Alendronat HEXAL nesmíte užívat, jestliže jste těhotná nebo se domníváte, že možná jste těhotná.
Přípravek Alendronat HEXAL nesmíte užívat, jestliže kojíte.
Řízení dopravních prostředků a obsluha strojů Přípravek Alendronat HEXAL by neměl ovlivnit vaši schopnost řídit nebo obsluhovat stroje.
22 Důležité informace o některých složkách přípravku Alendronat HEXAL Přípravek Alendronat HEXAL obsahuje laktózu.
Jestliže vám lékař řekl, že trpíte nesnášenlivostí na některé cukry (například na laktózu), pak se před použitím tohoto léku poraďte s lékařem.
3.
JAK SE PŘÍPRAVEK ALENDRONAT HEXAL UŽÍVÁ
Vždy užívejte přípravek Alendronat HEXAL přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Užívejte jednu 10 mg tabletu jednou denně.
Pečlivě dodržujte následující pokyny, aby bylo užívání přípravku Alendronat HEXAL pro Vás prospěšné.
Je velmi důležité dodržovat body 1), 2), 3) a 4) aby se tablety přípravku Alendronat HEXAL rychle dostaly do žaludku a omezila se tak možnost podráždění jícnu (té části trávicí trubice, která spojuje ústa se žaludkem).
1) Jakmile vstanete z postele, vezměte si jednu tabletu přípravku Alendronat HEXAL a zapijte ji plnou sklenicí vody (nikoli minerální vody) (ne méně než 200 ml) ještě před konzumací prvního jídla, nápoje nebo užitím jiného léku.
- Nezapíjejte tabletu minerální vodou (ať už perlivou či neperlivou).
- Nezapíjejte tabletu kávou ani čajem.
- Nezapíjejte tabletu džusem ani mlékem.
2) Tabletu nekousejte ani nenechávejte rozpustit v ústech.
3) Po užití tablety si nelehejte – zůstaňte v plně vzpřímené poloze (vsedě, vstoje nebo choďte) alespoň po dobu 30 minut.
Nelehejte si dříve než po konzumaci prvního jídla daného dne.
4) Neužívejte přípravek Alendronat HEXAL před spaním nebo předtím, než ráno vstanete.
5) Pokud začnete mít potíže nebo trpět bolestí po polknutí, bolestí na hrudi nebo se u vás nově objeví pálení žáhy nebo se pálení žáhy zhorší, přestaňte přípravek Alendronat HEXAL užívat a vyhledejte svého lékaře.
6) Po spolknutí tablety přípravku Alendronat HEXAL počkejte alespoň 30 minut, než si vezmete v daný den první jídlo, nápoj nebo jiný lék, a to včetně antacid (léky na snížení kyselosti žaludečního obsahu), přípravků, které obsahují vápník, a vitaminů.
Přípravek Alendronat HEXAL je účinný pouze tehdy, když ho užijete na lačný žaludek.
7) Je důležité, abyste přípravek Alendronat HEXAL užíval( a) tak dlouho, jak vám lékař předepsal.
Přípravek Alendronat HEXAL může léčit vaši osteoporózu pouze v případě, že v užívání tablet pokračujete.
Jestliže jste užil( a) více přípravku Alendronat HEXAL, než jste měl( a) Pokud si omylem vezmete příliš mnoho tablet, vypijte plnou sklenici mléka a okamžitě kontaktujte svého lékaře.
Nevyvolávejte si zvracení a nelehejte si.
Jestliže jste zapomněl( a) užít přípravek Alendronat HEXAL Jestliže jste si zapomněl( a) vzít dávku, vezměte si následující ráno poté, co si vzpomenete, jednu tabletu.
Neužívejte dvě tablety ve stejný den.
Vraťte se k užívání jedné tablety denně.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Alendronat HEXAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
23 Četnost, s jakou se nežádoucí účinky vyskytly, se uvádí takto:
Velmi časté: ≥ 1/ 10 Časté: ≥ 1/ 100 – < 1/ 10 Méně časté: ≥ 1/ 1 000 – < 1/ 100 Vzácné: ≥ 1/ 10 000 – < 1/ 1 000 Velmi vzácné: < 1/ 10 000, není známo (z dostupných údajů nelze určit).
Časté: bolesti hlavy bolest břicha nepříjemné pocity v žaludku či říhání po jídle zácpa pocit plnosti či nadmutí žaludku průjem plynatost pálení žáhy obtíže při polykání bolest po polknutí vředy jícnu (tj. té části trávicí trubice, která spojuje ústa se žaludkem), které mohou vyvolávat bolest na hrudi, pálení žáhy nebo obtíže či bolest při polykání; bolesti kostí, svalů a/ nebo kloubů
Méně časté: nevolnost, zvracení, podráždění či zánět jícnu (tj. té části trávicí trubice, která spojuje ústa se žaludkem) nebo žaludku černá či dehtovitá stolice vyrážka svědění zčervenání kůže
Vzácné: rozmazané vidění, bolesti či zčervenání oka zúžení jícnu (tj. té části trávicí trubice, která spojuje ústa se žaludkem) vředy v ústech v případě kousání nebo cucání tablet žaludeční či peptické vředy (někdy vážné či s krvácením) není však jisté, zda tyto účinky byly vyvolány přípravkem Alendronat HEXAL silné bolesti kostí, svalů a/ nebo kloubů vyrážka zhoršující se slunečním zářením; přechodné příznaky připomínající chřipku jako bolesti svalů, celkový pocit nemoci a někdy s horečkou obvykle na začátku léčby reakce z přecitlivělosti včetně kopřivky a angioedému příznaky nízké hladiny vápníku v krvi včetně svalových křečí nebo spasmů a/ nebo pocit mravenčení v prstech nebo v okolí úst
Velmi vzácné: těžké kožní reakce v ojedinělých případech byla zaznamenána perforace jícnu (tj. té části trávicí trubice, která spojuje ústa se žaludkem)
V průběhu sledování po uvedení přípravku na trh byly zaznamenány následující nežádoucí účinky (neznámá frekvence):
24 závrať otoky rukou nebo nohou nedostatek nebo úbytek síly osteonekróza (odumírání kostní tkáně) otoky kloubů
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ALENDRONAT HEXAL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neužívejte tablety po uplynutí doby použitelnosti, uvedené na blistru a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6.
DALŠÍ INFORMACE
Co přípravek Alendronat HEXAL obsahuje Léčivou látkou je trihydrát natrium- alendronátu.
Každá tableta obsahuje 10 mg kyseliny alendronové ve formě trihydrátu natrium- alendronátu.
Pomocnými látkami jsou mikrokrystalická celulóza, monohydrát laktózy, sodná sůl kroskarmelózy, stearan hořečnatý.
Jak přípravek Alendronat HEXAL vypadá a co obsahuje toto balení Alendronat HEXAL se dodává ve formě bílých až téměř bílých tablet ve tvaru tobolky s vystupujícím nápisem „ AN 10 “ na jedné straně a logem v podobě šipky na druhé straně.
Tablety se dodávají v třívrstvých blistrech (PVC/ PE/ PVDC/ AL) obsahujících 14, 28, 56, 98, 112 a 50 x 1 tabletu (jednotlivá dávka).
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce [viz Příloha I - doplní se národní údaje]
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Švédsko Německo Polsko Belgie Dánsko Řecko
Alendronat HEXAL Alendron- HEXAL AlendroHEXAL 10 Alendronate Sandoz Alendonicht Forosa
[doplní se národní údaje]
25
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 13. dubna 2007 EMEA/ CHMP/ 75285/ 2007
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
41 Alendronate HEXAL a přípravky souvisejících názvů Mezinárodní nechráněný název (INN): kyselina alendronová (ve formě trihydrát natrium- alendronátu)
PODKLADOVÉ INFORMACE
Alendronate HEXAL a přípravky souvisejících názvů, tablety 10 mg, obsahují kyselinu alendronovou ve formě trihydrát- natrium alendronátu, což je bisfosfonát indikovaný k léčbě postmenopauzální osteoporózy.
Společnost Hexal A/ S předložila žádosti o vzájemné uznání přípravku Alendronate HEXAL a přípravků souvisejících názvů, 10 mg tablety, na základě rozhodnutí o registraci přípravku uděleného Švédskem dne 3. prosince 2004.
Referenčním členským státem bylo Švédsko a v první vlně postupu vzájemného uznávání byly dotčenými členskými státy, které již přípravku udělily rozhodnutí o registraci, Německo a Polsko.
V rámci opakovaného postupu vzájemného uznávání, který byl zahájen dne 11. října 2005, byla žádost předložena těmto dotčeným členským státům:
Belgii, Řecku a Dánsku.
Tyto členské státy nedokázaly ve věci vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem dospět k dohodě.
Švédsko oznámilo důvody této neshody agentuře EMEA dne 10. července 2006.
Byly zjištěny značné nesrovnalosti týkající se indikace léčby osteoporózy u mužů a tato skutečnost byla z hlediska veřejného zdraví považována za závažný problém.
Arbitrážní řízení bylo zahájeno dne 27. července 2006 přijetím seznamu otázek.
Zpravodajem byl Dr.
Tomas Salmonson a spoluzpravodajem Dr.
Frits Lekkerkerker.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 19. října 2006.
Na svém zasedání v lednu 2007 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že námitky, jež vedly k použití postupu podle článku 29, by neměly bránit udělení rozhodnutí o registraci pro Alendronate HEXAL a přípravky souvisejících názvů.
Výbor CHMP usoudil, že poměr přínosů a rizik přípravku se považuje za příznivý v této indikaci:
„ Léčba osteoporózy u mužů se zvýšeným rizikem výskytu zlomenin.
Bylo prokázáno snížení výskytu vertebrálních zlomenin, nikoli však zlomenin nevertebrálních. “ Výbor pro humánní léčivé přípravky proto vydal dne 24. ledna 2007 kladné stanovisko, ve kterém doporučuje udělení rozhodnutí o registraci a úpravy souhrnu údajů o přípravku, označení na obalu a příbalových informací referenčního členského státu.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 13. dubna 2007.
4 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13
E- mail: mail@ emea. europa. eu
http: // www. emea. europa. eu
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO( LÉČIVÝCH) PŘÍPRAVKU( Ů), LÉKOVÁ( É) FORMA( Y), KONCENTRACE, ZPŮSOB( Y) PODÁNÍ, ŽADATEL( É), DRŽITEL( É) ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Rakousko
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A- 1120 Wien
Alvesco 40 Mikrogramm Dosieraerosol
40 µg
Inhalační podání
Rakousko
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A- 1120 Wien
Alvesco 80 Mikrogramm Dosieraerosol
80 µg
Inhalační podání
Rakousko
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A- 1120 Wien
Alvesco 160 Mikrogramm Dosieraerosol
160 µg
Inhalační podání
Rakousko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Amavio 40 Mikrogramm Dosieraerosol
40 µg
Inhalační podání
Rakousko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Amavio 80 Mikrogramm Dosieraerosol
80 µg
Inhalační podání
Rakousko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Amavio 160 Mikrogramm Dosieraerosol
160 µg
Inhalační podání
Belgie
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- 1080 Brussels
Alvesco 40 microgram, aërosol, oplossing
40 µg
Inhalační podání
Belgie
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- 1080 Brussels
Alvesco 80 microgram, aërosol, oplossing
80 µg
Inhalační podání
2 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- 1080 Brussels
Alvesco 160 microgram, aërosol, oplossing
160 µg
Inhalační podání
Bulharsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhaler
40 µg
Inhalační podání
Bulharsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalační podání
Bulharsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalační podání
Kypr
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 micrograms Inhaler
40 µg
Inhalační podání
Kypr
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 micrograms Inhaler
80 µg
Inhalační podání
Kypr
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 micrograms Inhaler
160 µg
Inhalační podání
Česká republika
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalační podání
Česká republika
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalační podání
3 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Dánsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Dánsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Dánsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Estonsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Estonsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Estonsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Finsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
4 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Finsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Finsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Francie
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 microgrammes, dose solution pour inhalation en flacon pressurisé
40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Francie
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 microgrammes, dose solution pour inhalation en flacon pressurisé
80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Francie
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 microgrammes, dose solution pour inhalation en flacon pressurisé
160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Německo
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Mikrogramm Druckgasinhalation, Lösung
40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Německo
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Mikrogramm Druckgasinhalation, Lösung
80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
5 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Mikrogramm Druckgasinhalation, Lösung
160 µg
Inhalační podání
Řecko
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Alvesco 80 mcg/ Dose
80 µg
Inhalační podání
Řecko
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Alvesco 160 mcg/ Dose 160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Řecko
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Freathe 80 mcg/ Dose 80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Řecko
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Freathe 160 mcg/ Dose 160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Řecko
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Amavio 80 mcg/ Dose 80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Řecko
Nycomed Hellas S. A.
Kifissias Ave 196 GR- 15231 Chalandri
Amavio 160 mcg/ Dose 160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Maďarsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 40 µg mikrogramm túlnyomásos inhalációs oldat
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Maďarsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 80 µg mikrogramm túlnyomásos inhalációs oldat
Roztok k inhalaci v tlakovém obalu
Inhalační podání
6 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Maďarsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 mikrogramm túlnyomásos inhalációs oldat
160 µg
Inhalační podání
Island
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 innúdalyf
40 µg
Inhalační podání
Island
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 innúdalyf
80 µg
Inhalační podání
Island
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 innúdalyf 160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Irsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz Germany
Alvesco 40 40 µg micrograms pressurised inhalation solution
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Irsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz Germany
Alvesco 80 80 µg micrograms pressurised inhalation solution
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Irsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz Germany
Alvesco 160 160 µg micrograms pressurised inhalation solution
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Itálie
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 µg
Inhalační podání
Itálie
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 µg
Inhalační podání
7 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Itálie
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco
160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Lotyšsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 inhalators
40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Lotyšsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 inhalators
80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Lotyšsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 inhalators 160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Litva
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Litva
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Litva
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Lucembursko
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- B - 1080 Brussels
Alvesco 40 Aérosol 40 µg doseur
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Lucembursko
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- B - 1080 Brussels
Alvesco 80 Aérosol 80 µg doseur
Roztok k inhalaci v tlakovém obalu
Inhalační podání
8 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Lucembursko
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- B - 1080 Brussels
Alvesco 160 Aérosol doseur
160 µg
Inhalační podání
Malta
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhaler
40 µg
Inhalační podání
Malta
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalační podání
Malta
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalační podání
Nizozemí
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhalator
40 µg
Inhalační podání
Nizozemí
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhalator
80 µg
Inhalační podání
Nizozemí
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhalator 160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Norsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 40 µg micrograms/ dose inhalasjonsaerosol, oppløsing
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Norsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 80 µg micrograms/ dose inhalasjonsaerosol, oppløsing
Roztok k inhalaci v tlakovém obalu
Inhalační podání
9 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Norsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 micrograms/ dose inhalasjonsaerosol, oppløsing
160 µg
Inhalační podání
Polsko
Nycomed Pharma Sp. z o. o.
Al.
Jerozolimskie 146 A PL- 02- 305 Warszawa
Alvesco 40
40 µg
Inhalační podání
Polsko
Nycomed Pharma Sp. z o. o.
Al.
Jerozolimskie 146 A PL- 02- 305 Warszawa
Alvesco 80
80 µg
Inhalační podání
Polsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160
160 µg
Inhalační podání
Portugalsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inalador
40 µg
Inhalační podání
Portugalsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inalador
80 µg
Inhalační podání
Portugalsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inalador
160 µg
Inhalační podání
Rumunsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhaler
40 µg
Inhalační podání
Rumunsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalační podání
10 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Rumunsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Slovenská republika
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhalátor
40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Slovenská republika
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhalátor
80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Slovenská republika
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco
160 Inhalátor 160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Slovinsko
ALTANA Pharma AG
Alvesco
40 µg 40 µg
Roztok k inhalaci v
Inhalační podání
Byk- Gulden- Str.
2 D- 78467 Konstanz
inhalacijska raztopina pod tlakom
tlakovém obalu
Slovinsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 µg inhalacijska raztopina pod tlakom
80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Slovinsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 µg inhalacijska raztopina pod tlakom
160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Španělsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 mcg solución para inhalación en envase a presión
40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Španělsko
ALTANA Pharma AG Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 mcg solución para inhalación en envase a presión
80 µg
Inhalační podání
11 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Španělsko
ALTANA Pharma AG Byk- Gulden- Str.
2
Alvesco 160 mcg solución para
160 µg
Inhalační podání
Švédsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco
40 µg/ dose
Inhalační podání
Švédsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco
80 µg/ dose
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Švédsko
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco
160 µg/ dose
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Velká Británie
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 40 Inhaler
40 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Velká Británie
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 80 Inhaler
80 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
Velká Británie
Nycomed GmbH Byk- Gulden- Str.
2 D- 78467 Konstanz
Alvesco 160 Inhaler
160 µg
Roztok k inhalaci v tlakovém obalu
Inhalační podání
12 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÝCH EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
13 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ PŘÍPRAVKU ALVESCO A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Ciclesonid je glukokortikoid používaný k léčbě obstrukční nemoci dýchacích cest.
Alvesco 40 Inhaler, 80 Inhaler a 160 Inhaler jsou přípravky obsahující ciclesonid, dodávané v tlakových odměrných dávkovacích inhalátorech s obsahem ethanolového hydrofluoroalkanu- 134A, který slouží jako hnací plyn.
Inhalátor představuje hliníkovou nádobu se 120 dávkami 40 µg, 80 µg nebo 160 µg (podaná dávka), jež odpovídají nominálním dávkám 50, 100 nebo 200 µg na jedno fouknutí (odměřená dávka).
3 směrnice 2001/ 83/ ES.
Během postupu vzájemného uznávání regulatorní orgány ve Francii zastávaly názor, že přípravek přináší potenciálně závažné riziko pro veřejné zdraví na podkladě údajů o bezpečnosti a účinnosti.
V souvislosti s uvedenou aplikací byly vzneseny tyto otázky:
1.
Výsledky analýzy poměru rizik a přínosů používání vyšších dávek ciclesonidu k léčbě závažného astmatu coby podpůrné údaje, interpretované v souladu s pokyny Výboru pro humánní léčivé přípravky (CHMP), neumožňují schválení pravidelných denních dávek přesahujících hranici 160 mikrogramů u léčených populací.
Výbor CHMP pracoval s pokyny pro klinický výzkum léčivých přípravků používaných k léčbě astmatu, CPMP/ EWP/ 2922/ 01, a byl toho názoru, že držitel rozhodnutí o registraci dostatečně nepodložil začlenění dávek 320µg/ d a 640µg/ d ciclesonidu.
Údaje předložené v odpovědi pouze potvrdily fakt, že neexistují údaje o rozpětí účinných dávek porovnávající dávky 160, 320 a 640µg/ d.
Navíc držitel rozhodnutí o registraci nepředložil žádnou studii, která by prokazovala výrazné zlepšení FEV1 u astmatiků při užívání dávek přesahujících hranici 160 µg/ d.
2.
Vědecké zdůvodnění rozdílu ve stanovisku ohledně znění navrhovaných změn typu II v rámci souhrnu údajů o přípravku, které se týkají účinnosti různých dávek ciclesonidu na snižování frekvence exacerbací u závažného astmatu, navrženého referenčním členským státem v oddílech 4. 2 a 5. 1 dne 19. října 2007 po projednání záležitosti s Koordinační skupinou pro postup vzájemného uznávání a decentralizovaný postup – humánní přípravky (CMDh).
Výbor CHMP posoudil reakci držitele rozhodnutí o registraci na podporu dodatečných změn oddílu 4. 2 souhrnu údajů o přípravku.
Studie MI- 129 nedefinovala odpovídající primární cílový ukazatel v souladu se současnými pokyny pro astma.
Výbor CHMP znepokojovalo, že držitel rozhodnutí o registraci nadále spoléhá na výsledky studie MI- 140 a již uznané nedostatky studie: trvala jen 3 měsíce namísto minimálně požadovaných 6, chyběla větev pro dávku 320µg/ d a hodnota zlepšení u závažných exacerbací při vyšší 640µg dávce byla diskutabilní, bez dalšího zlepšení funkce plic.
Výbor CHMP se také obával zavedení zmínky o přechodu ze středních až vysokých dávek kortikosteroidů na vyšší dávky přípravku Alvesco, neboť tuto zmínku původní návrh neobsahoval.
Výbor CHMP zakončil hodnocení přijetím závěru, že znění oddílu 4. 2 navržené na závěr jednání s CMDh bude nadále odpovídající, pokud v něm budou provedeny níže uvedené změny:
Doporučená dávka přípravku Alvesco činí 160 mikrogramů jednou denně a u většiny pacientů vede ke kontrole astmatu.
12týdenní studie nicméně ukázala, že ve vážných případech dávka 640µg/ d (podávaná formou 320 µg/ d dvakrát denně) přináší snížení frekvence exacerbací astmatu, avšak bez zlepšení funkce plic (viz oddíl 5. 1).
Držitel rozhodnutí o registraci také souhlasil se změnou znění oddílu 5. 1, aby bylo zahrnuto více informací o studii M1 140 a poukázáno tak na statisticky výrazný rozdíl mezi 160mikrogramovou a 640mikrogramovou dávkou ciclesonidu denně s ohledem na výskyt exacerbace po prvním dnu studie.
Na závěr jednání s CMDh bylo upraveno také navrhované znění příbalových informací v souladu se změnami v souhrnu údajů o přípravku.
Změny v příbalových informacích zahrnují poznámku o
Tato poznámka však upozorňuje i na nedostatek dostupných údajů, které by potvrzovaly, že tento postup přináší po 3 měsících podávání nejvyšší dostupné dávky další léčebné účinky.
3.
Držitel rozhodnutí o registraci byl požádán, aby popsal různé možnosti vhodných vědeckých přístupů k provedení kvalitně navržené studie porovnávající 160 µg, 320 µg a 640 µg za účelem objasnění poměru účinnosti a bezpečnosti dávky 160 µg v porovnání s dávkou 320 µg a 640 µg u vážných astmatiků.
Taková studie musí vyhovovat pokynům pro klinický výzkum léčivých přípravků používaných k léčbě astmatu, CPMP/ EWP/ 2922/ 01.
Výbor CHMP byl toho názoru, že držitel rozhodnutí o registraci ve své odpovědi identifikoval vhodnou cílovou populaci pacientů.
Tito pacienti jsou dle posledních pokynů Globální iniciativy pro léčbu astmatu (GINA) částečně kontrolováni.
Doba léčby i primární cílový ukazatel se jeví vhodné k zjištění potenciálního přínosu vyšších dávek ciclesonidu.
Za nejvhodnější je z hlediska statistického i klinického považována studie navržená tak, aby ukázala statisticky významný rozdíl mezi všemi dávkami.
Navržená studie (označovaná jako scénář B) by měla vygenerovat všechny informace, které žadatel potřebuje k předložení změněného znění oddílu 4. 2 souhrnu údajů o přípravku, jenž bude obsahovat doporučení použití vyšších dávek ciclesonidu, jak navrhuje držitel rozhodnutí o registraci.
ZDŮVODNĚNÍ ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že:
- znění oddílu 4. 2 souhrnu údajů o přípravku navržené na závěr projednání záležitosti CMDh bylo
pozměněno, aby odráželo fakt, že 12týdenní studie prokázala, že u vážných astmatiků dávka 640µg/ d (podávaná formou 320µg/ d dvakrát denně) prokazatelně snižuje frekvence exacerbací, avšak bez zlepšení funkce plic,
- znění oddílu 5. 1 souhrnu údajů o přípravku navržené na závěr projednání záležitosti CMDh bylo
pozměněno, aby zahrnovalo více informací o studii M1 140,
- znění oddílů 3, 4 a 5 příbalových informací navržené na závěr projednání záležitosti CMDh bylo
odpovídajícím způsobem pozměněno,
- držitel rozhodnutí o registraci navrhl vhodnou studii, která by dořešila zbývající otázky ohledně
dlouhodobého užívání dávek 320 µg a 640 µg denně,
výbor CHMP doporučil udělení rozhodnutí o registraci přípravku Alvesco a přípravků souvisejících názvů za současného upravení odpovídajících oddílů údajů o přípravku a přijetí závazků, které je potřeba splnit.
Upravená znění souhrnu údajů o přípravku, označení na obalu a příbalových informací jsou uvedena v příloze III stanoviska k přípravku Alvesco a přípravkům souvisejících názvů (viz příloha I).
Podmínky rozhodnutí o registraci jsou uvedeny v příloze IV.
Po žadateli / držiteli rozhodnutí o registraci se požaduje, aby se zavázal k zajištění odborných konzultací s ohledem na výzkum vhodného rozvržení studie (studií) a aby studii navrženou (studie navržené) na základě těchto konzultací provedl a poskytl tak více informací o používání vyšších dávek přípravku Alvesco ke kontrole závažné formy astmatu.
15 PŘÍLOHA III
DOPLŇKY V SOUHRNU ŮDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU, PŘÍBALOVÉ INFORMACI
16 DOPLŇKY V PŘÍSLUŠNÝCH ČÁSTECH SOUHRNU ŮDAJŮ O PŘÍPRAVKU
17 Platnou verzí Souhrnu údajů o přípravku je konečná verze, schválená postupem koordinační skupiny, s následujícími úpravami:
4. 2 Dávkování a způsob podání
Přípravek je určen pouze k inhalačnímu podání.
Dávkovací doporučení pro dospělé a dospívající:
Doporučená dávka Alvesco je 160 mikrogramů jedenkrát denně, která vede ke zvládnutí astmatu u většiny pacientů.
Nicméně u těžkých astmatiků se ve studii, která trvala12 týdnů ukázalo, že dávka 640 mikrogramů denně (inhalace 320 mikrogramů dvakrát denně) snížila četnost exacerbací, ale nezlepšila funkci plic (viz bod 5. 1).
5. 1 Farmakodynamické vlastnosti
Ciklesonid vykazuje nízkou vazebnou afinitu k receptoru pro glukokortikoidy.
Po inhalaci ústy je ciklesonid enzymaticky konvertován v plicích na hlavní metabolit (C21- des- methylpropionyl - ciklesonid), který má výraznou protizánětlivou aktivitu, a proto je považován za aktivní metabolit.
Maximální účinek byl pozorován u dávky 640 mikrogramů.
V jiné klinické studii zmírnila předchozí sedmidenní léčba ciklesonidem signifikantně reakce časné a pozdní fáze, které následují po provokaci inhalovaným alergenem.
Bylo také prokázáno, že léčba inhalačním ciklesonidem omezuje zvýšení počtu zánětlivých buněk (celkové eozinofily) a mediátorů zánětu v indukovaném sputu.
Kontrolovaná studie srovnávala 24- hodinovou AUC plazmatického kortizolu u 26 dospělých pacientů s astmatem po 7 dnech léčby.
Ve srovnání s placebem léčba ciklesonidem 320, 640 a 1280 mikrogramů/ den nevykazovala statisticky signifikantní snížení 24- hodinových průměrů plazmatického kortisolu (AUC( 0- 24) / 24 hodin), ani nebyla pozorována souvislost s podanou dávkou
V klinické studii, která zahrnovala 164 dospělých pacientů a pacientek s astmatem, byl ciklesonid podáván v dávkách 320 mikrogramů nebo 640 mikrogramů/ den po dobu 12 týdnů.
Po stimulaci 1 a 250 mikrogramy cosyntropinu nebyly pozorovány žádné signifikantní změny v plazmatických hladinách kortizolu oproti placebu.
Dvojitě slepé placebem kontrolované studie v délce trvání 12 týdnů u dospělých a mladistvých prokázaly, že léčba ciklesonidem měla za následek zlepšení plicních funkcí, které byly měřeny pomocí FEV1 a vrcholové výdechové rychlosti, dále lepší korekci astmatických symptomů a sníženou potřebu inhalace beta- 2- agonisty.
640 mikrogramy ciklesonidu.
Na konci 12- týdenního období studie ukázaly výsledky statisticky signifikantní rozdíl mezi dávkami 160 mikrogramů a 640 mikrogramů ciklesonidu denně z hlediska výskytu exacerbace po prvním dnu studie:
43 pacientů/ 339 (= 12, 7%) ve skupině léčené dávkou 160 mikrogramů/ den a 23 pacientů/ 341 (6, 7%) ve skupině léčené dávkou 640 mikrogramů/ den (poměr rizik = 0, 526, p= 0, 0134).
Po obou dávkovacích režimech ciklesonidu byly ve 12 týdnu pacientům naměřeny srovnatelné hodnoty FEV1.
Nežádoucí účinky související s léčbou byly pozorovány u 3, 8% a 5% pacientů, kterým bylo podáváno 160 resp.
640 mikrogramů ciklesonidu denně.
Studie k porovnání denních dávek 160 mikrogramů, 320 mikrogramů a 640 mikrogramů u pacientů s těžkým astmatem nebyla provedena.
18 DOPLŇKY ZAHRNUTÉ DO PŘÍSLUŠNÉ ČÁSTI OZNAČENÍ NA OBALU
19 Platným označením na obalu je výsledná verze dosažená během postupu koordinační skupiny.
20 DOPLŇKY ZAHRNUTÉ DO PŘÍSLUŠNÝCH ČÁSTÍ PŘÍBALOVÉ INFORMACE
21 Platnou verzí příbalové informace je konečná verze dosažená během postupu koordinační skupiny, s následujícími úpravami:
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Alvesco 40, 80 a 160 mikrogramů Roztok k inhalaci v tlakovém obalu Ciclesonidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete informace v uvedeném pořadí:
1.
Co je Alvesco a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Alvesco používat (Tento bod obsahuje informace důležité pro Vaši bezpečnost) 3.
Jak se Alvesco používá 4.
Možné nežádoucí účinky 5.
Jak Alvesco uchovávat 6.
Další informace
3.
JAK SE ALVESCO POUŽÍVÁ
Vždy používejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
• Jestliže jste právě začal( a) tento léčivý přípravek používat jako náhradu či doplněk tablet s kortikosteroidy, přečtěte si bod 2, Pacienti, kteří už užívají kortikosteroidy.
Kolik dávek Alvesco mám denně používat?
Lékař s Vámi prodiskutuje, kolik dávek léčivého přípravku máte denně používat.
Dávka bude záviset na Vašich individuálních potřebách.
• Doporučená dávka Alvesco je 160 mikrogramů jednou denně, která vede ke zvládnutí astmatu u většiny pacientů.
• U některých pacientů může ke přiměřené léčbě astmatu dostačovat snížená dávka – 80 mikrogramů jednou denně.
• Zvýšení dávkování Alvesco může krátkodobě přicházet v úvahu u pacientů, jejichž astmatické obtíže se závažně zhoršily.
Dávka může být zvýšena až na 640 mikrogramů denně, podávaných jako 320 mikrogramů dvakrát denně, avšak žádné údaje nepotvrzují dodatečný léčebný účinek při užívání této vysoké dávky déle jak 3 měsíce.
Pokud to bude zapotřebí, lékař Vám může také předepsat tablety s kortikosteroidy a/ nebo v případě infekce i antibiotika.
- Váš lékař dávku upraví na minimum nezbytné k léčbě astmatu.
- Zlepšení příznaků (sípání, tísnivý pocit v hrudníku a kašel) byste měli pocítit do 24 hodin.
22 Kdy mám inhalátor Alvesco používat?
Ve většině případů buď ráno, nebo večer - jako jednu či dvě inhalační dávky jednou denně.
Pečlivě dodržujte pokyny lékaře.
Je důležité používat přípravek Alvesco pravidelně každý den, i když se cítíte lépe.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Alvesco nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky při používání Alvesco jsou obvykle mírné.
Ve většině případů můžete pokračovat v léčbě.
Nežádoucí účinky, které se u Vás mohou vyskytnout jsou:
Velmi vzácné nežádoucí účinky (u méně než 1 z 10 000 léčených pacientů):
Okamžité nebo opožděné reakce z přecitlivělosti jako jsou otok rtů, jazyka a hrdla (angioedém).
Pacienti, u kterých se projeví takové příznaky, by měli přestat přípravek Alvesco užívat a ihned vyhledat lékařskou pomoc.
Méně časté nežádoucí účinky (u méně než 1 ze 100 léčených pacientů): • chrapot, kašel po inhalaci, zhoršení sípání po inhalaci • nepříjemná chuť, pálení, zánět, podráždění a sucho v ústech či hrdle • kožní vyrážka a/ nebo ekzém způsobující svědění a zarudnutí.
Alvesco může ovlivnit normální produkci kortikosteroidů ve vašem těle.
To je obvyklé u pacientů užívajících dlouhodobě vysoké dávky.
Tyto vzácné nežádoucí účinky mohou zahrnovat:
- zpomalení růstu u mladistvých
- řídnutí kostí
- možný zákal oční čočky (katarakta) způsobující rozmazané vidění
- ztráta zraku způsobená neobvykle vysokým nitroočním tlakem (glaukom)
- kulatý („ měsícovitý ") obličej, přibývání tělesné hmotnosti v horní části těla a hubnutí rukou a
nohou (Cushingoidní vzhled či Cushingův syndrom) U mladistvých dlouhodobě užívajících lék by měl lékař pravidelně kontrolovat jejich výšku. Pokud dojde ke zpomalení růstu, lékař Vaši léčbu, bude- li to možné, upraví na nejnižší dávku, při níž bude zachována účinná léčba astmatu.
Tablety s kortikosteroidy mohou mít více nežádoucích účinků než kortikosteroidové inhalátory, jako je Alvesco.
Jestliže před či během užívání přípravku Alvesco jste užívali nebo užíváte steroidy v tabletách, riziko nežádoucích účinků tablet může delší dobu přetrvávat.
Pravidelné prohlídky ošetřujícím lékařem by měly zajistit, že dostáváte Alvesco ve správných dávkách.
Včas také odhalí jakékoli nežádoucí účinky a sníží pravděpodobnost jejich zhoršení.
Pamatujte:
Očekávaný přínos léčivého přípravku bývá obvykle vyšší, než riziko jakýchkoli škodlivých nežádoucích účinků.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ALVESCO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nádobka obsahuje stlačenou tekutinu.
Nevystavujte teplotám vyšším než 50°C.
23 Nádobka nemá být prorážena, rozbíjena nebo pálena, i když se zdá být prázdná.
Stejně jako u většiny jiných inhalačních léčivých přípravků v tlakových nádobkách může být léčebný účinek tohoto přípravku snížen, pokud je nádobka studená.
Inhalátor Alvesco však dodává stejnou dávku při teplotách od – 10 °C až do plus 40 °C.
Přípravek Alvesco nepoužívejte po uplynutí doby použitelnosti uvedené na štítku a krabičce za označením „ EXP “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Jestliže se lékař rozhodne Vaši léčbu ukončit, nebo když je inhalátor prázdný, vraťte jej do lékárny k bezpečné likvidaci.
Ta je důležitá, protože v nádobce mohou zůstat stopy přípravku, i když máte dojem, že je prázdná.
25 PODMÍNKY POVAŽOVANÉ ZA NEZBYTNÉ PRO BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU VČETNĚ FARMAKOVIGILANCE
- Po žadateli / držiteli rozhodnutí o registraci se požaduje, aby se zavázal k zajištění odborných
26
European Medicines Agency Evaluation of Medicines for Human Use
Londýn, 14. července 2008 EMEA/ CHMP/ 151554/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
4 Alvesco a související názvy
Mezinárodní nechráněný název (INN): ciklesonid
Přípravek Alvesco a související názvy, 40µg, 80µg a 160µg roztok k inhalaci v tlakovém obalu, je glukokortikoid užívaný k léčbě obstrukčního onemocnění dýchacích cest.
Přípravek obsahuje ciklesonid, který je aplikován pomocí tlakového dávkovacího inhalátoru, jež obsahuje jako pohonnou látku etanolový hydrofluoroalkan- 134A.
Společnost Altana Pharma AG předložila na základě rozhodnutí o registraci, které bylo uděleno Spojeným královstvím dne 14. dubna 2004, žádost o vzájemné uznání přípravku Alvesco a souvisejících názvů, 40µg, 80µg a 160µg roztoku k inhalaci v tlakovém obalu.
Postup vzájemného uznávání začal dne 2. května 2007.
Dotčenými členskými státy byly:
První vlna:
Belgie, Česká republika, Dánsko, Estonsko, Finsko, Irsko, Island, Litva, Lotyšsko, Lucembursko, Maďarsko, Německo, Nizozemsko, Norsko, Polsko, Řecko, Slovenská republika, Slovinsko a Švédsko Stálé užití:
Bulharsko, Francie, Itálie, Kypr, Malta, Portugalsko, Rakousko, Španělsko
Tyto členské státy a žadatel/ držitel rozhodnutí o registraci se nedokázaly shodnout ve věci vzájemného uznání rozhodnutí o registraci, které bylo uděleno referenčním členským státem.
Dne 25. října 2007 předložilo Spojené království důvody neshody Evropské agentuře pro léčivé přípravky (EMEA).
Byly zjištěny významné rozdíly týkající se v současné době schváleného dávkovacího režimu pro kontrolu zhoršení závažného astmatu a shledána nutnost provést studii ke srovnání užívání 160 µg, 320 µg a 640 µg přípravku denně, ve které by bylo prokázáno, že při užívání vyšších dávek dochází ke snížení četnosti zhoršení stavu pacientů se závažným astmatem.
Údaje podporující tuto aplikaci přípravku, které jsou interpretovány na základě pokynů výboru CHMP, nepodporují schválení pravidelného užívání dávek vyšších než 160 µg v léčené populaci, což se považuje za závažnou obavu o veřejné zdraví.
Arbitrážní řízení s přijetím seznamu otázek bylo zahájeno dne 15. listopadu 2007.
Zpravodajem byl jmenován Dr.
Ian Hudson a spoluzpravodajem Dr.
Pierre Demolis.
Držitel rozhodnutí o registraci předložil výboru písemná vysvětlení dne 16. ledna 2008.
Výbor CHMP na svém zasedání v březnu 2008 přijal na základě všech předložených údajů a vědecké diskuse v rámci výboru stanovisko, že poměr přínosů a rizik přípravku Alvesco a souvisejících názvů je příznivý, že námitky vznesené Francií by neměly zabránit udělení rozhodnutí o registraci a že souhrn údajů o
4 směrnice 2001/ 83/ ES v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Dne 19. března 2008 bylo na základě všeobecné shody přijato kladné stanovisko.
Žadatel/ držitel rozhodnutí o registraci přijal na konci procesu CMDh upravené znění části 5. 1, které obsahovalo více podrobných informací o studii M1- 140, a zcela aktualizovanou verzi příbalových informací.
Žadatel/ držitel rozhodnutí o registraci byl také požádán, aby se zavázal, že získá vědecké doporučení ohledně vhodného designu studie a provede takovou studii (studie), která by poskytla více informací o užívání vyšší dávky přípravku Alvesco pro kontrolu závažného astmatu.
Na základě toho navrhnul žadatel/ držitel rozhodnutí o registraci studii, která vyjasní nedořešenou otázku dlouhodobého užívání 320 µg a 640 µg přípravku denně.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 11. července 2008.
2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Rakousko
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A- 1220 Wien Austria
Arcoxia
90 mg
potahované tablety
perorální podání
Belgie
Merck Sharp and Dohme Chasussée de Waterloo 1135 B- 1180 Brussels Belgium
Arcoxia
90 mg
potahované tablety
perorální podání
Česká republika
Merck Sharp & Dohme B. V.
Waanderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Kypr
Merck Sharp & Dohme BV.
Waarderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Dánsko
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbox 581 NL 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonia
Arcoxia
90 mg
potahované tablety
perorální podání
Finsko
Merck Sharp & Dohme B. V.
Waarderweg 39, P. O Box 581 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Francie
Merck Sharp Dohme Chibret 3 avenue Hoche 75114 Paris Cedex 8 France
Arcoxia
90 mg
potahované tablety
perorální podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 D- 85540 Haar Germany
Arcoxia
90 mg
potahované tablety
perorální podání
Řecko
VIANEX S. A.
Tatoiou Street Nea Erythrea 14671 Greece
Arcoxia
90 mg
potahované tablety
perorální podání
Maďarsko
Merck Sharp & Dohme Magyarország Kft.
Alkotás utca 50 1123 Budapest Hungary
Arcoxia
90 mg
potahované tablety
perorální podání
Island
Merck Sharp & Dohme - Regulatory Affairs Iceland Smedeland 8 DK- 2600 Glostrup Danmark
Arcoxia
90 mg
potahované tablety
perorální podání
Irsko
Merck Sharp and Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9B4 England
Arcoxia
90 mg
potahované tablety
perorální podání
Itálie
Merck Sharp & Dohme S. p. A.
Via G.
Fabbroni, 6 00191 Roma Italy
Arcoxia
90 mg
potahované tablety
perorální podání
Lotyšsko
SIA Merck Sharp & Dohme Latvija Skanstes 13 Riga, LV- 1013 Latvia
Arcoxia
90 mg
potahované tablety
perorální podání
Litevsko
UAB,, Merck Sharp & Dohme “ Lenktoji str.
27 / Kestucio str.
59 LT- 08124 Vilnius Lithuania
Arcoxia
90 mg
potahované tablety
perorální podání
3 Lucembursko
Merck Sharp & Dohme Chaussee de Waterloo 1135 B – 1180 Bruxelles Belgium
Arcoxia
90 mg
potahované tablety
perorální podání
Malta
Merck, Sharp & Dohme Ltd.
Hertfordshire Road Hoddesdon Hertsfordshire EN11 9BU United Kindgdom
Arcoxia
90 mg
potahované tablety
perorální podání
Nizozemsko
Merck Sharp & Dohme B. V.
Waanderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Norsko
Merck Sharp & Dohme B. V.
Waarderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Polsko
MSD Polska Sp. z o. o. ul.
Chłodna 51 00- 867 Warsaw Poland
Arcoxia
90 mg
potahované tablety
perorální podání
Portugalsko
Merck Sharp & Dohme, Lda.
PRT Quinta da Fonte – Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal
Arcoxia
90 mg
potahované tablety
perorální podání
Slovensko
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O.
Box 581 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
4 Slovinsko
Merck Sharp & Dohme inovativna zdravila d. o. o.
Šmartinska 140 1000 Ljubljana Slovenia
Arcoxia
90 mg
potahované tablety
perorální podání
Španělsko
Merck Sharp & Dohme de España, S. A.
Josefa Valcárcel, 38 28027 Madrid Spain
Arcoxia
90 mg
potahované tablety
perorální podání
Švédsko
Merck Sharp & Dohme BV PO Box 581 NL- 2003 PC Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Velká Británie
Merck Sharpe & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU United Kingdom
Arcoxia
90 mg
potahované tablety
perorální podání
5 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
6 VĚDECKÉ ZÁVĚRY
Úvod
Etorikoxib je selektivní inhibitor COX- 2 (cyklooxygenázy 2), který je určen ke zmírnění příznaků osteoartritidy (30– 60 mg jednou denně), revmatoidní artritidy (90 mg jednou denně) a bolestí a příznaků zánětu spojeného s akutní dnavou artritidou (120 mg jednou denně).
Etorikoxib byl již v minulosti předmětem posuzovacích řízení výboru CHMP, která se týkala bezpečnosti selektivních inhibitorů COX- 2 a která byla uzavřena v letech 2004 a 2005.
Obě posuzovací řízení se zabývala bezpečností přípravků vyrobených na bázi inhibitoru COX- 2, včetně etorikoxibu, se zvláštním zřetelem ke gastrointestinální a kardiovaskulární bezpečnosti.
Na základě těchto řízení došlo k aktualizaci údajů o přípravku, a sice doplnění upozornění týkajících se této třídy léčivých látek, která varují před rizikem výskytu trombotických kardiovaskulárních, gastrointestinálních a závažných kožních reakcí, k nimž může vlivem selektivních inhibitorů COX- 2 docházet.
Kromě upozornění a kontraindikací platných společně pro všechny selektivní inhibitory COX- 2 byla u etorikoxibu doplněna rovněž kontraindikace pro pacienty s hypertenzí, jejichž krevní tlak není potřebným způsobem kontrolován, protože v porovnání s ostatními přípravky vyrobenými na bázi inhibitoru COX- 2 vykazuje etorikoxib vyšší počet výskytů kardiorenálních příhod.
V březnu 2006 podali držitelé rozhodnutí o registraci přípravku Arcoxia (etorikoxib) žádost o rozšíření povolených indikací na léčbu ankylózující spondylitidy (AS) s doporučenou denní dávkou 90 mg.
V průběhu hodnocení tohoto postupu se objevily pochybnosti o dlouhodobé bezpečnosti 90mg dávky etorikoxibu u pacientů s AS.
Francie vzhledem k obavám z možného zvýšení kardiovaskulárního rizika spojeného s užíváním 90mg dávky etorikoxibu považovala za nutné přezkoumat poměr přínosů a rizik přípravku Arcoxia.
Z tohoto důvodu Francie zaslala agentuře oznámení, které agentura EMEA obdržela dne 19. září 2007.
Dne 20. září 2007 bylo zahájeno řízení podle článku 6 odst.
Výbor CHMP přezkoumal údaje z klinických studií předložené držiteli rozhodnutí o registraci, studie o používání léčiva a spontánní hlášení o nežádoucích účincích léku.
Výbor CHMP vyhodnotil předložené údaje o účinnosti přípravku při léčbě AS a nashromážděné údaje o jeho bezpečnosti při léčbě AS, a totéž pak i v případě pacientů trpících revmatoidní artritidou, pro jejíž léčbu je schváleno stejné dávkování.
Dne 26. června 2008 dospěl výbor CHMP k závěru, že údaje potvrzují již známý, relativně nepříznivý bezpečnostní profil etorikoxibu, co se týká jeho renovaskulárních účinků (hypertenze, otoky a městnavé srdeční selhání), ale také podobné trombotické kardiovaskulární riziko jako diklofenak a v porovnání s naproxenem a diklofenakem rovněž určitou výhodu z hlediska bezpečnosti, pokud jde o jeho účinky v horním gastrointestinálním traktu (avšak žádné zvláštní výhody v rámci účinků na dolní gastrointestinální trakt).
Vzhledem k tomu, že existuje jen málo přímých údajů, které by umožňovaly srovnání etorikoxibu s jinými NSAID než diklofenak a naproxen, určit jeho rizika v porovnání s ibuprofenem, ketoprofenem či dalšími méně užívanými NSAID je obtížné.
Z údajů o používání léčiva vyplývá, že u některých pacientů s vysokým krevním tlakem došlo k zahájení léčby etorikoxibem.
Výbor CHMP proto doporučuje zdůraznění kontraindikace u hypertenzních pacientů a upozorňuje předepisující lékaře, že je nutné sledovat krevní tlak, a to zvláště v průběhu prvních 2 týdnů po zahájení léčby.
Zdravotničtí pracovníci budou o těchto opatřeních informování písemným sdělením (DHCP).
Údaje z klinických studií prokázaly, že 90mg dávka etorikoxibu užívaná jednou denně v indikacích léčby AS má klinicky významný léčebný efekt, existují však rovněž údaje, které naznačují, že účinné by mohly být i nižší dávky.
Výbor CHMP proto doporučuje analýzu studií zaměřených na určení optimálního dávkování s cílem učinit závěr, zda by pro některé pacienty nedostačovala dávka 60 mg jednou denně.
7 Výbor CHMP na základě přezkoumání dostupných údajů usoudil, že přínosy etorikoxibu v rámci léčby ankylózující spondylitidy převyšují jeho rizika.
12 nařízení Komise ES č.
1084/ 2003 týkající se
přípravku Arcoxia a přípravků souvisejících názvů.
Vzhledem k tomu, že
- na základě dostupných údajů výbor CHMP dospěl k závěru, že poměr přínosů a rizik přípravku
Arcoxia (etorikoxib) užívaného v dávce 90 mg k léčbě ankylózující spondylitidy je příznivý; v souhrnu údajů o přípravku a příbalových informacích, a sice v oddílech kontraindikace a upozornění, však byly učiněny změny a doplněny informace týkající se kardiorenální bezpečnosti,
výbor CHMP doporučil schválení změny rozhodnutí o registraci, k nimž se vztahují souhrny údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III, a to za podmínek stanovených v příloze IV.
9 PŘÍLOHA III
11 1.
NÁZEV PŘÍPRAVKU
< ARCOXIA (viz Příloha 1) > 30 mg potahované tablety < ARCOXIA (viz Příloha 1) > 60 mg potahované tablety < ARCOXIA (viz Příloha 1) > 90 mg potahované tablety < ARCOXIA (viz Příloha 1) > 120 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 30, 60, 90 nebo 120 mg etoricoxibum.
Pomocné látky:
30 mg: laktosa 1, 4 mg 60 mg: laktosa 2, 8 mg 90 mg: laktosa 4, 2 mg 120 mg: laktosa 5, 6 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
30 mg tablety: modrozelené bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "101" a z druhé strany "ACX 30".
60 mg tablety: tmavě zelené bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "200" a z druhé strany "ARCOXIA 60".
90 mg tablety: bílé bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "202" a z druhé strany "ARCOXIA 90".
120 mg tablety: světle zelené bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "204" a z druhé strany "ARCOXIA 120".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ke zmírnění příznaků osteoartritidy (OA), revmatoidní artritidy (RA), ankylozující spondylitidy a bolesti a příznaků zánětu spojeného s akutní dnavou artritidou.
Rozhodnutí předepisovat selektivní inhibitor COX- 2 musí vycházet z posouzení celkového rizika u každého jednotlivého pacienta (viz body 4. 3, 4. 4).
4. 2 Dávkování a způsob podání
Přípravek ARCOXIA se podává perorálně s jídlem nebo bez jídla.
Nástup účinku léčivého přípravku může být rychlejší, pokud se přípravek ARCOXIA podává bez jídla.
To bychom měli zvážit v situacích, kdy je potřeba rychle utlumit příznaky.
12 Protože kardiovaskulární rizika etorikoxibu se mohou zvyšovat s dávkou a délkou expozice, je nutno použít nejkratší možnou dobu léčby a nejnižší účinnou denní dávku.
Potřebu symptomatické léčby a odpověď pacienta na léčbu je nutno pravidelně přehodnocovat, zvláště u pacientů s osteoartritidou (viz body 4. 3, 4. 4, 4. 8 a 5. 1).
Osteoartritida Doporučená dávka je 30 mg jednou denně.
U některých pacientů s nedostatečnou úlevou od příznaků může zlepšit účinnost zvýšení dávky na 60 mg.
V případě, že nedojde k terapeutickému prospěchu, měly by se zvážit jiné možnosti léčby.
Revmatoidní artritida Doporučená dávka je 90 mg jednou denně.
Akutní dnavá artritida Doporučená dávka je 120 mg jednou denně.
Etorikoxib 120 mg se může užívat pouze po dobu akutních příznaků.
Při klinických studiích se podával etorikoxib k léčbě akutní dnavé artritidy po dobu 8 dnů.
Ankylozující spondylitida Doporučená dávka je 90 mg jednou denně.
Dávky vyšší než dávky doporučované pro každou z uvedených indikací buď neměly vyšší účinnost nebo nebyly zkoumány.
Proto:
Dávka pro akutní dnu nemá překročit 120 mg denně, s omezením na maximální délku léčby 8 dnů.
Starší jedinci U starších pacientů není nutno dávkování nijak upravovat.
Stejně jako u jiných léčivých přípravků by měla být starším pacientům věnována pozornost (viz bod 4. 4).
Jaterní insuficience Bez ohledu na indikaci se: u pacientů s mírnou dysfunkcí jater (Child- Pughovo skóre 5– 6) nesmí překročit dávka 60 mg jednou denně.
U pacientů se středně těžkou dysfunkcí jater (Child- Pughovo skóre 7– 9) se bez ohledu na indikaci nesmí překročit dávka 60 mg každý druhý den; podávání 30 mg jednou denně může být také zváženo.
Klinické zkušenosti jsou omezeny zejména u pacientů se středně těžkou dysfunkcí jater, a doporučuje se opatrnost.
Neexistují žádné klinické zkušenosti s podáváním přípravku pacientům s těžkou dysfunkcí jater (Child- Pughovo skóre ≥ 10), a proto je užívání přípravku ARCOXIA těmito pacienty kontraindikováno (viz body 4. 3, 4. 4 a 5. 2).
Renální insuficience U pacientů s hodnotami clearance kreatininu ≥ 30 ml/ min (viz bod 5. 2) není třeba dávku upravovat.
Podávání etorikoxibu pacientům s hodnotami clearance kreatininu < 30 ml/ min je kontraindikováno (viz body 4. 3 a 4. 4).
Dětští pacienti Etorikoxib se nesmí podávat dětem a dospívajícím do 16 let (viz bod 4. 3).
4. 3 Kontraindikace
Přecitlivělost vůči léčivé látce v anamnéze nebo na jakoukoli pomocnou látku přípravku (viz bod 6. 1).
13 Aktivní peptický vřed nebo aktivní krvácení do gastrointestinálního (GI) traktu.
Pacienti, u nichž došlo po užití kyseliny acetylsalicylové nebo NSAID, včetně inhibitorů COX- 2 (cyklooxygenázy- 2), k rozvoji bronchospasmu, akutní rinitidy, nosních polypů, angioneurotického edému, kopřivky nebo k reakcím alergického typu.
Těhotenství a kojení (viz body 4. 6 a 5. 3).
Těžká dysfunkce jater (sérový albumin < 25 g/ l nebo Child- Pughovo skóre ≥ 10).
Zjištěná renální clearance < 30 ml/ min.
Děti a dospívající do 16 let.
Zánětlivé onemocnění střev.
Pacienti s městnavým srdečním selháním (NYHA II– IV).
Pacienti s hypertenzí, jejichž krevní tlak je trvale zvýšen nad 140/ 90 mmHg a nebyl adekvátně upraven.
Pacienti s prokázanou ischemickou chorobou srdeční, onemocněním periferních arterií a/ nebo cerebrovaskulárním onemocněním.
4. 4 Zvláštní upozornění a opatření pro použití
Gastrointestinální účinky U pacientů léčených etorikoxibem se vyskytly komplikace v horních oddílech gastrointestinálního traktu [perforace, vředy nebo krvácení [perforation, ulceration or bleeding (PUB)], z nichž některé měly fatální následky.
Opatrnost se doporučuje při léčbě pacientů s nejvyšším rizikem vzniku gastrointestinálních komplikací v souvislosti s užíváním NSAID: jsou to starší osoby, pacienti užívající současně některý z NSAID nebo kyselinu acetylsalicylovou, nebo pacienti s gastrointestinálním onemocněním, jako je tvorba vředů nebo krvácení do gastrointestinálního traktu, v anamnéze.
Pokud se etorikoxib užívá současně s kyselinou acetylsalicylovou (i v nízkých dávkách), dále se zvyšuje riziko nežádoucích gastrointestinálních účinků (gastrointestinální ulcerace nebo jiné gastrointestinální komplikace).
Významný rozdíl v bezpečnosti z hlediska účinků na GI trakt mezi selektivními inhibitory COX- 2 + kyselina acetylsalicylová oproti NSAID + kyselina acetylsalicylová nebyl v dlouhodobých klinických studiích prokázán (viz bod 5. 1).
Kardiovaskulární účinky Klinické studie nasvědčují tomu, že skupina selektivních COX- 2 inhibitorů může být spojována, v porovnání s placebem a některými NSAID, s rizikem trombotických příhod (především infarktu myokardu (MI) a cévní mozkové příhody).
Protože se kardiovaskulární rizika etorikoxibu mohou zvyšovat s dávkou a délkou expozice, je nutno použít nejkratší možnou dobu léčby a nejnižší účinnou denní dávku.
Potřebu symptomatického mírnění bolesti u pacienta a reakci na léčbu je nutno pravidelně přehodnocovat, a to především u pacientů s osteoartritidou (viz body 4. 2, 4. 3, 4. 8 a 5. 1).
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření) je možné léčit etorikoxibem pouze po pečlivém uvážení (viz bod 5. 1).
14 Selektivní inhibitory COX- 2 nejsou náhražkou acetylsalicylové kyseliny v profylaxi kardiovaskulárních tromboembolických onemocnění, protože neovlivňují agregaci destiček.
Proto nesmí být antiagregační léčba přerušena (viz body 4. 5 a 5. 1).
Renální účinky Renální prostaglandiny mohou hrát kompenzační úlohu při zachování renální perfuze.
Proto může za podmínek zhoršené renální perfuze způsobit podávání etorikoxibu snížení tvorby prostaglandinu a sekundárně průtoku krve ledvinami, a tím i zhoršení renálních funkcí.
Nejvíce jsou tímto rizikem ohroženi pacienti s dřívějším významným zhoršením renálních funkcí, s nekompenzovaným srdečním selháním nebo cirhózou.
U takových pacientů je třeba uvažovat o sledování renálních funkcí.
Zadržování tekutin, edém a hypertenze Stejně jako u jiných léčivých přípravků, o nichž je známo, že blokují syntézu prostaglandinů, bylo také u pacientů užívajících etorikoxib pozorováno zadržování tekutin, edém a hypertenze.
Všechny nesteroidní protizánětlivé léky (NSAID) včetně etorikoxibu mohou být spojeny s novým rozvojem městnavého srdečního selhání nebo s opakujícím se městnavým srdečním selháním.
Informace týkající se dávkování ve vztahu k odpovědi na etorikoxib viz bod 5. 1.
Opatrnosti je třeba u pacientů se srdečním selháním v anamnéze, dysfunkcí levé srdeční komory nebo hypertenzí, a u pacientů, kteří mají edém z jakéhokoli jiného důvodu ještě před podáváním etorikoxibu.
Objeví- li se klinické důkazy zhoršení stavu těchto pacientů, je třeba přijmout vhodná opatření, včetně přerušení léčby etorikoxibem.
Podávání etorikoxibu, zvláště ve vysokých dávkách, může být spojeno s výskytem častější a závažnější hypertenze než podávání některých jiných NSAID a selektivních inhibitorů COX- 2.
Proto se hypertenze musí před léčbou etorikoxibem upravit (viz bod 4. 3) a během léčby etorikoxibem je nutno věnovat zvláštní pozornost monitorování krevního tlaku.
Krevní tlak by měl být monitorován během dvou týdnů po zahájení léčby a dále pak v pravidelných intervalech.
Pokud se krevní tlak významně zvýší, je třeba zvážit náhradní způsob léčby.
Účinky na játra Přibližně u 1% pacientů, kteří byli v klinických studiích léčeni dávkou 30, 60 a 90 mg etorikoxibu denně až jeden rok, bylo zjištěno zvýšení alanin- aminotransferázy (ALT) a/ nebo aspartát- aminotransferázy (AST) (přibližně třikrát nebo vícekrát oproti horní hranici normální hodnoty).
Pacienty, u nichž byly pozorovány symptomy a/ nebo známky ukazující na jaterní dysfunkci, a pacienty s abnormálními výsledky jaterních funkčních testů, je nutno sledovat.
Objeví- li se známky jaterní insuficience nebo jsou- li výsledky jaterních funkčních testů stále abnormální (třikrát vyšší než horní hranice normálu), je třeba etorikoxib vysadit.
Celkové účinky Pokud během léčby dojde u pacienta ke zhoršení kterékoliv z výše uvedených funkcí orgánových systémů, musejí být přijata náležitá opatření a mělo by se zvážit ukončení léčby etorikoxibem.
Při podávání etorikoxibu starším osobám a pacientům s dysfunkcí ledvin, jater nebo srdce je nutné přiměřené lékařské sledování.
Opatrnosti je třeba při zavádění léčby etorikoxibem u pacientů s dehydratací.
Před zahájením terapie etorikoxibem je vhodné tyto pacienty nejprve rehydratovat.
V souvislosti s užíváním NSAID a některých selektivních inhibitorů COX- 2 byly během postmarketingového sledování popsány velmi vzácně závažné kožní reakce, některé z nich fatální, včetně exfoliativní dermatitidy, Stevensova- Johnsonova syndromu a toxické epidermální nekrolýzy (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie a nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
U nemocných léčených etorikoxibem byly hlášeny závažné reakce přecitlivělosti (jako např. anafylaxe a angioedém) (viz
Podávání některých selektivních COX- 2 inhibitorů bylo spojováno se zvýšeným rizikem kožních reakcí u pacientů s jakoukoliv alergií na léky v anamnéze.
Etorikoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakékoliv známce přecitlivělosti.
Etorikoxib může maskovat horečku a další známky zánětu.
Při současném podávání etorikoxibu a warfarinu nebo jiných perorálních antikoagulancií je nutná opatrnost (viz bod 4. 5).
Užívání etorikoxibu se nedoporučuje – stejně jako užívání léčivých přípravků, o nichž je známo, že inhibují cyklooxygenázu / syntézu prostaglandinů – ženám, které se snaží otěhotnět (viz body 4. 6, 5. 1 a 5. 3).
Tablety přípravku ARCOXIA obsahují laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakodynamické interakce
U hodnocených osob stabilizovaných trvalým podáváním warfarinu bylo podávání etorikoxibu v dávce 120 mg denně spojeno s přibližně 13% zvýšením protrombinového času INR (mezinárodní normalizovaný poměr, International Normalised Ratio).
Proto je třeba pečlivě sledovat pacienty, kteří užívají perorální antikoagulancia z hlediska protrombinového času INR, zejména prvních několik dnů po zahájení léčby etorikoxibem nebo při změně dávky etorikoxibu (viz bod 4. 4).
Diuretika, ACE inhibitory a antagonisté angiotenzinu II:
NSAID mohou zmenšovat vliv diuretik a jiných antihypertenzivních přípravků.
U některých pacientů se zhoršenou renální funkcí (např. u dehydratovaných pacientů nebo starších pacientů se zhoršenou renální funkcí) může současné podávání ACE inhibitoru nebo antagonisty angiotenzinu II a přípravků, které blokují cyklooxygenázu, vést k dalšímu zhoršení renálních funkcí, včetně případného akutního selhání ledvin, které je obvykle reverzibilní.
Toto vzájemné ovlivňování je třeba zvážit u pacientů, kteří užívají etorikoxib zároveň s ACE inhibitory nebo antagonisty angiotenzinu II.
Proto je třeba podávat tuto kombinaci s opatrností, zvláště u starších osob.
Pacienti musí být adekvátně hydratováni a po zahájení souběžné terapie je třeba zvážit monitorování a následné pravidelné kontroly funkce ledvin.
Ve studii se zdravými hodnocenými osobami neměla dávka 120 mg etorikoxibu denně žádný vliv na antiagregační aktivitu kyseliny acetylsalicylové (81 mg jednou denně).
Etorikoxib lze užívat současně s kyselinou acetylsalicylovou v dávkách užívaných v kardiovaskulární profylaxi (nízká dávka kyseliny acetylsalicylové).
Současné podávání nízkých dávek acetylsalicylové kyseliny s etorikoxibem však může vést ke zvýšení výskytu gastrointestinálních vředů nebo jiných komplikací ve srovnání s užíváním samotného etorikoxibu.
Současné podávání etorikoxibu s dávkami kyseliny acetylsalicylové vyššími než dávky užívané v kardiovaskulární profylaxi nebo s jinými nesteroidními protizánětlivými léky se nedoporučuje.
(Viz body 5. 1 a 4. 4.)
I když tato interakce nebyla v případě podávání etorikoxibu sledována, může současné podávání cyklosporinu nebo takrolimu s jakýmkoli nesteroidním protizánětlivým lékem zvyšovat nefrotoxický účinek cyklosporinu nebo takrolimu.
Při užívání etorikoxibu současně s kterýmkoli z těchto přípravků je třeba sledovat funkci ledvin.
Farmakokinetické interakce
16 Vliv etorikoxibu na farmakokinetiku jiných léků
Lithium:
Nesteroidní protizánětlivé léky snižují renální exkreci lithia, a proto zvyšují jeho hladinu v plazmě.
Je- li to potřebné, sledujte pečlivě lithium v krvi a upravte dávku lithia, užívá- li se v kombinaci s NSAID a je- li léčba NSAID přerušena.
Účinky podávání 60, 90 nebo 120 mg etorikoxibu jednou denně po dobu sedmi dnů u pacientů užívajících jednou týdně methotrexát v dávce 7, 5 až 20 mg k léčbě revmatoidní artritidy se zabývaly dvě studie.
Etorikoxib v dávce 60 a 90 mg neměl žádný vliv na koncentraci methotrexátu v plazmě nebo renální clearance.
V jedné studii neměla dávka 120 mg etorikoxibu žádný účinek, ve druhé studii však etorikoxib zvyšoval koncentrace methotrexátu v plazmě o 28% a snižoval renální schopnost vylučovat methotrexát o 13%.
Při současném podávání etorikoxibu a methotrexátu se proto doporučuje přiměřené sledování toxicity spojené s methotrexátem.
Perorální antikoncepční přípravky:
Etorikoxib podávaný v dávce 60 mg současně s perorálním kontraceptivem obsahujícím 35 mikrogramů ethinylestradiolu (EE) a 0, 5 až 1 mg norethisteronu po dobu 21 dní zvětšil plochu pod křivkou (AUC0- 24h) v ustáleném stavu pro EE o 37%.
Etorikoxib v dávce 120 mg podávaný se stejným perorálním kontraceptivem současně nebo samostatně po 12 hodinách zvýšil ustálené (steady- state) hodnoty EE AUC0- 24 hodin o 50 až 60%.
Toto zvýšení koncentrací EE je třeba zvážit při výběru perorálního antikoncepčního přípravku, který bude pacientka užívat zároveň s etorikoxibem.
Zvýšení EE může zvyšovat výskyt nežádoucích příhod spojených s perorální antikoncepcí (např. žilní tromboembolické příhody u žen ohrožených tímto rizikem).
Podávání etorikoxibu v dávce 120 mg spolu s hormonální substituční terapií zahrnující konjugované estrogeny (0, 625 mg přípravku PREMARIN™) po dobu 28 dnů vedlo ke zvýšení hodnot AUC0- 24h nekonjugovaného estrogenu (41%), ekvilinu (76%) a 17- β- estradiolu (22%) v ustáleném stavu.
Účinek doporučených dlouhodobých dávek etorikoxibu (60 a 90 mg) nebyl hodnocen.
Účinky etorikoxibu v dávce 120 mg na expozici (AUC0- 24h) těmto estrogenním složkám přípravku PREMARIN byly menší než polovina účinků pozorovaných v případech, kdy byl PREMARIN podáván samostatně a dávka byla zvýšena z 0, 625 na 1, 25 mg.
Klinický význam uvedeného nárůstu není znám a vyšší dávky přípravku PREMARIN v kombinaci s etorikoxibem nebyly hodnoceny.
Uvedená zvýšení koncentrace estrogenu je nutno vzít v úvahu při výběru postmenopauzální hormonální terapie pro současné užívání spolu s etorikoxibem, protože zvýšení expozice vůči estrogenu by mohlo zvýšit riziko nežádoucích účinků spojených s hormonální substituční terapií.
Ve studiích zaměřených na interakce léků neměl etorikoxib klinicky významné účinky na farmakokinetiku prednisonu/ prednisolonu.
Dávka 120 mg etorikoxibu jednou denně po dobu 10 dnů podávaná zdravým dobrovolníkům nezvyšovala ustálené (steady- state) hodnoty AUC0- 24 hodin v plazmě nebo renální eliminaci digoxinu.
Bylo zjištěno zvýšení hodnoty Cmax digoxinu (přibližně o 33%).
Toto zvýšení není obvykle u většiny pacientů významné.
Pacienty s vysokým rizikem toxicity digoxinu je však třeba při současném podávání etorikoxibu a digoxinu z tohoto hlediska sledovat.
Vliv etorikoxibu na léky metabolizované sulfotransferázami
Etorikoxib je inhibitor aktivity lidské sulfotransferázy, zejména SULT1E1, a bylo prokázáno, že zvyšuje koncentrace ethinyl- estradiolu v séru.
I když jsou znalosti o účincích vícenásobných sulfotransferáz v současné době omezené a klinické důsledky pro mnoho léků se dosud zkoumají, může být vhodné uplatnit opatrnost při podávání etorikoxibu současně s jinými léky metabolizovanými primárně lidskými sulfotransferázami (např. perorálně podávaný salbutamol a minoxidil).
Vliv etorikoxibu na léky metabolizované izoenzymy CYP
17 Na základě výsledků studií in vitro se nepředpokládá, že etorikoxib inhibuje cytochromy P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 nebo 3A4.
V jedné studii se zdravými osobami nezměnilo podávání 120 mg etorikoxibu hepatickou aktivitu CYP3A4 při hodnocení pomocí dechové zkoušky na erythromycin.
Účinky jiných léků na farmakokinetiku etorikoxibu
Hlavní cesta metabolizmu etorikoxibu závisí na enzymech CYP.
Zdá se, že CYP3A4 přispívá k metabolizmu etorikoxibu in vivo.
Studie in vitro naznačují, že enzymy CYP2D6, CYP2C9, CYP1A2 a CYP2C19 mohou také katalyzovat hlavní metabolické cesty, jejich kvantitativní role však nebyly in vivo studovány.
Ketokonazol, silný inhibitor CYP3A4, podávaný v množství 400 mg jednou denně po dobu 11 dnů zdravým dobrovolníkům, neměl žádný klinicky významný vliv na farmakokinetiku jednou denně podávaného etorikoxibu v dávce 60 mg (43% zvýšení AUC).
Současné podávání etorikoxibu s rifampicinem, silně podporujícím CYP enzymy, vedlo k 65% snížení koncentrací etorikoxibu v plazmě.
Tento vzájemný účinek může vést k obnovenému výskytu symptomů při současném podávání etorikoxibu s rifampicinem.
I když tato informace může naznačovat zvýšení dávky, nebyly dávky etorikoxibu vyšší než dávky uváděné pro každou indikaci dosud studovány v kombinaci s rifampicinem, a proto se současné podávání obou léků nedoporučuje (viz bod 4. 2).
Antacida neovlivňují farmakokinetiku etorikoxibu v klinicky významné míře.
4. 6 Těhotenství a kojení
Těhotenství
Užívání etorikoxibu se stejně jako užívání jakékoli jiné léčivé látky, o níž je známo, že blokuje COX- 2, nedoporučuje ženám, které se snaží otěhotnět.
Adekvátní údaje o podávání etorikoxibu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Etorikoxib, stejně jako jiné léčivé přípravky blokující syntézu prostaglandinů, může způsobovat netečnost dělohy (uterine inertia) a předčasné uzavření ductus arteriosus v posledním trimestru.
Etorikoxib je v těhotenství kontraindikován (viz bod 4. 3).
Pokud žena otěhotní během léčby, je nutné podávání etorikoxibu přerušit.
Kojení
Není známo, zda se etorikoxib vylučuje do mateřského mléka.
Etorikoxib se vylučuje do mléka kojících laboratorních potkanů.
Ženy užívající etorikoxib nesmí kojit (viz body 4. 3 a 5. 3).
18 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se při užívání etorikoxibu objevuje závrať, vertigo nebo somnolence, by neměli řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích byla hodnocena bezpečnost užívání etorikoxibu na přibližně7 152 osobách, včetně přibližně4 614 pacientů s osteoartritidou, revmatoidní artritidou, chronickou bolestí v dolní části zad nebo ankylozující spondylitidou (přibližně 600 pacientů s osteoartritidou nebo revmatoidní artritidou se léčilo jeden rok nebo déle).
V klinických studiích byl profil nežádoucích účinků u pacientů s osteoartritidou nebo s revmatoidní artritidou, léčených etorikoxibem po dobu jednoho roku nebo déle, podobný.
V jedné klinické studii s akutní dnavou artritidou byli pacienti léčeni etorikoxibem v dávce 120 mg jednou denně po dobu osmi dní.
Údaje o bezpečnosti z tohoto programu jsou uvedeny v bodu 5. 1.
Byly hlášeny následující nežádoucí účinky s vyšším výskytem než při užívání placeba v klinických studiích u pacientů s osteoartritidou, revmatoidní artritidou, chronickou bolestí v dolní části zad nebo ankylozující spondylitidou léčených etorikoxibem 30 mg, 60 mg nebo 90 mg po dobu až 12 týdnů, ve studiích programu MEDAL nebo po uvedení přípravku na trh:
[Velmi časté (≥ 1/ 10,) Časté (≥ 1/ 100 až < 1/ 10,) Méně časté (≥ 1/ 1 000 až < 1/ 100,) Vzácné (≥ 1/ 10 000 až < 1/ 1 000), Velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit)]
Méně časté: gastroenteritida, infekce horních cest dýchacích, infekce močového systému.
Velmi vzácné: reakce přecitlivělosti, včetně angioedému, anafylaktické/ anafylaktoidní reakce včetně šoku.
Časté: edém/ zadržování tekutin.
Méně časté: zvýšení nebo snížení chuti k jídlu, přírůstek hmotnosti.
Méně časté: úzkost, deprese, snížení duševní čilosti.
Velmi vzácné: zmatenost, halucinace.
Poruchy nervového systému:
Časté: závrať, bolest hlavy.
Méně časté: porucha chuti, nespavost, parestezie / hypestezie, ospalost.
Méně časté: rozmazané vidění, konjunktivitida.
Méně časté: tinitus, vertigo.
Časté: palpitace.
Méně časté: fibrilace síní, městnavé srdeční selhání, nespecifické změny EKG, infarkt myokardu *.
Časté: hypertenze.
Méně časté: zrudnutí, cerebrovaskulární příhoda *, transientní ischemická ataka.
Velmi vzácné: hypertenzní krize.
Méně časté: kašel, dyspnoe, epistaxe.
Velmi vzácné: bronchospasmus.
Časté: gastrointestinální poruchy (např. bolest břicha, flatulence, pálení žáhy), průjem, dyspepsie, epigastrické potíže, nauzea.
Méně časté: břišní napětí, kyselý reflux, změna obvyklé činnosti střev, zácpa, sucho v ústech, gastroduodenální vřed, syndrom dráždivého střeva, zánět jícnu, vřed v ústech, zvracení, gastritida.
Velmi vzácné: peptické vředy včetně gastrointestinální perforace a krvácení (hlavně u starších jedinců).
Velmi vzácné: hepatitida.
Časté: ekchymóza.
Méně časté: otok obličeje, svědění, vyrážka.
Velmi vzácné: kopřivka, Stevens- Johnsonův syndrom, toxická epidermální nekrolýza.
Méně časté: svalové křeče, muskuloskeletální bolest/ ztuhlost.
Méně časté: proteinurie.
Velmi vzácné: renální insuficience včetně selhání ledvin, které je po vysazení léčby obvykle reverzibilní (viz bod 4. 4).
Časté: tělesná slabost/ únava, onemocnění podobné chřipce.
Méně časté: bolest na hrudi.
Vícenásobná vyšetření:
Časté: zvýšená hodnota ALT, zvýšená hodnota AST.
* Na základě dlouhodobých kontrolovaných klinických studií s placebem nebo s jinou léčivou látkou byly selektivní inhibitory COX- 2 dávány do souvislosti se zvýšením rizika závažných trombotických arteriálních příhod, včetně infarktu myokardu a cévní mozkové příhody.
Na základě existujících údajů není pravděpodobné, že by zvýšení absolutního rizika těchto příhod bylo za rok vyšší než 1% (méně časté).
20 Následující závažné nežádoucí účinky byly zjištěny ve spojení s užíváním nesteroidních protizánětlivých léků a nelze je vyloučit ani u léčby etorikoxibem: nefrotoxicita včetně intersticiální nefritidy a nefrotického syndromu; hepatotoxicita včetně jaterního selhání, žloutenky a pankreatitidy.
4. 9 Předávkování
V klinických studiích nevedlo podávání jednotlivých dávek etorikoxibu do 500 mg a opakovaných dávek do 150 mg denně po dobu 21 dnů k významné toxicitě.
Vyskytla se hlášení akutního předávkování etorikoxibem, avšak ve většině případů nebyly hlášeny nežádoucí účinky.
Nejčastěji pozorované nežádoucí účinky byly shodné s bezpečnostním profilem etorikoxibu (např. gastrointestinální nežádoucí účinky, kardiorenální nežádoucí účinky).
V případě předávkování je rozumné učinit všechna obvyklá podpůrná opatření, např. odstranit nevstřebanou látku z gastrointestinálního traktu, zavést klinické sledování (monitoring) a podle potřeby zahájit podpůrnou léčbu.
Etorikoxib nelze dialyzovat hemodialýzou; není známo, zda lze etorikoxib dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: nesteroidní protizánětlivé a antirevmatické přípravky, nesteroidní koxiby, ATC kód:
M01 AH05
Mechanismus účinku
Etorikoxib je v rámci klinických dávek perorální selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
V klinických farmakologických studiích vykazoval přípravek ARCOXIA při dávkách do 150 mg denně inhibici COX- 2 v závislosti na užité dávce bez inhibice COX- 1.
Etorikoxib nebránil gastrické syntéze prostaglandinu a neměl vliv na funkci krevních destiček.
Cyklooxygenáza je odpovědná za tvorbu prostaglandinů.
Byly zjištěny dvě izoformy, COX- 1 a COX- 2.
COX- 2 je izoformou enzymu, o němž se zjistilo, že je indukován prozánětlivými podněty a byla vyslovena domněnka, že je převážně odpovědný za syntézu prostanoidních mediátorů bolesti, zánětu a horečky.
COX- 2 se podílí i na ovulaci, implantaci a uzavření ductus arteriosus, regulaci funkce ledvin a na funkcích centrálního nervového systému (indukce horečky, vnímání bolesti a kognitivní funkce).
Může hrát úlohu i při hojení vředů.
Přítomnost COX- 2 byla zjištěna v lidské tkáni v okolí žaludečních vředů, ale význam této skutečnosti pro hojení vředů nebyl stanoven.
Účinnost
U pacientů s osteoartritidou (OA) přineslo podávání 60 mg etorikoxibu jednou denně významné zlepšení bolesti a hodnocení stavu nemoci pacientem.
Tyto příznivé účinky byly pozorovány již druhý den léčby a přetrvávaly až 52 týdnů.
Studie s etorikoxibem 30 mg jedenkrát denně prokázaly během 12- týdenního léčebného období (při použití stejných dávek jako ve výše zmíněných studiích) vyšší účinnost než placebo.
Ve studii zjišťující rozsah dávek, prokázal etorikoxib 60 mg statisticky významně větší zlepšení než etorikoxib 30 mg u všech 3 primárních klinických cílových ukazatelů (endpoints) během 6 týdnů léčby.
Dávka 30 mg nebyla studována u osteoartritidy rukou.
21 U pacientů s revmatoidní artritidou (RA) přineslo podávání 90 mg etorikoxibu jednou denně významné zlepšení bolesti, zánětu a mobility.
Tyto příznivé účinky přetrvávaly po celou dobu 12- týdenní léčby.
U pacientů trpících záchvaty akutní dnavé artritidy přineslo podávání 120 mg etorikoxibu jednou denně po dobu osmi dnů úlevu od střední až extrémní bolesti kloubů a zánětu, srovnatelnou s účinky podávání 50 mg indomethacinu třikrát denně.
Tlumení bolesti bylo pozorováno již čtyři hodiny po zahájení léčby.
U pacientů s ankylozující spondylitidou přineslo podávání 90 mg etorikoxibu jednou denně významné zlepšení spinální bolesti, zánětu, ztuhlosti a funkce.
Klinický přínos etorikoxibu byl pozorován již druhý den od zahájení léčby a přetrvával po celou dobu 52 týdnů, kdy byla léčba podávána.
Ve studiích zaměřených specificky na měření nástupu účinku etorikoxibu byl nástup účinku zjištěn již 24 minut po podání.
Bezpečnost
Multinational Etoricoxib and Diclofenac Arthritis Long- term (MEDAL) Study Program Program MEDAL byl plánován jako prospektivní program výsledných parametrů kardiovaskulární (CV) bezpečnosti sebraných ze tří randomizovaných, dvojitě zaslepených, klinických hodnocení s aktivní srovnávací látkou (studie MEDAL, EDGE II a EDGE).
Studie MEDAL řídící se endpointy studie CV výsledných parametrů srovnávala 17 804 pacientů s OA a 5 700 pacientů s RA léčených etorikoxibem 60 mg denně (OA) anebo 90 mg denně (OA a RA) s diklofenakem 150 mg denně po dobu průměrně 20, 3 měsíce (maximum 42, 3 měsíce, medián 21, 3 měsíce).
V této studii byly zaznamenány pouze závažné nežádoucí účinky a vyřazení v důsledku jakýchkoli nežádoucích účinků.
Studie EDGE a EDGE II srovnávaly gastrointestinální snášenlivost etorikoxibu oproti diklofenaku.
Studie EDGE zahrnovala 7 111 pacientů s OA léčených dávkou etorikoxibu 90 mg denně (1, 5násobek doporučené dávky pro OA) nebo diklofenaku 150 mg denně po dobu průměrně 9, 1 měsíců (maximum 16, 6, medián 11, 4 měsíce).
Studie EDGE II zahrnovala 4 086 pacientů s RA léčených etorikoxibem 90 mg denně nebo diklofenakem 150 mg denně po dobu průměrně 19, 2 měsíce (maximum 33, 1 měsíce, medián 24 měsíců).
Ve sběrném programu MEDAL bylo 34 701 pacientů s OA nebo RA léčeno po dobu průměrně 17, 9 měsíců (maximum 42, 3 měsíce, medián 16, 3 měsíce), kdy přibližně 12 800 pacientů bylo léčeno déle než 24 měsíců.
Pacienti zařazení do programu měli při zařazení široké spektrum kardiovaskulárních a gastrointestinálních rizikových faktorů.
Pacienti s infarktem myokardu, s transplantovaným koronárním arteriálním bypassem nebo perkutánní koronární intervencí během 6 měsíců předcházejících zařazení do studie byli vyřazeni.
Užívání gastroprotektivních přípravků a nízké dávky kyseliny acetylsalicylové bylo ve studii povoleno.
Celková bezpečnost:
Rozdíl mezi etorikoxibem a diklofenakem v podílu kardiovaskulárních trombotických příhod nebyl statisticky významný.
Kardiorenální nežádoucí účinky byly pozorovány častěji u etorikoxibu než u diklofenaku a tento efekt byl závislý na dávce (viz jednotlivé výsledky níže).
Gastrointestinální a hepatální nežádoucí účinky byly pozorovány statisticky významně častěji u diklofenaku než u etorikoxibu.
Výskyt nežádoucích účinků ve studiích EDGE a EDGE II a nežádoucích účinků považovaných za závažné nebo vedoucí k přerušení ve studii MEDAL byl vyšší u etorikoxibu než u diklofenaku.
22 Výsledky kardiovaskulární bezpečnosti:
0, 81; 1, 11) v předem definované primární analýze.
Nebyly zřejmé rozdíly v počtu trombotických nežádoucích účinků mezi etorikoxibem a diklofenakem napříč všemi analyzovanými podskupinami, včetně skupin pacientů s celou řadou kardiovaskulárních rizik při vstupní prohlídce.
Posuzována jednotlivě byla relativní rizika potvrzených trombotických kardiovaskulárních závažných nežádoucích účinků u etorikoxibu 60 mg nebo 90 mg ve srovnání s diklofenakem 150 mg podobná.
Tabulka 1:
Počty potvrzených trombotických CV příhod (Pooled MEDAL Program)
Etorikoxib
Diklofenak
(N=16 819)
(N=16 483)
Srovnání mezi
25 836 paciento- roků
24 766 paciento- roků
Podíl † Podíl †
Relativní riziko
(95% CI) (95% CI)
(95% CI)
Potvrzené závažné trombotické kardiovaskulární nežádoucí účinky
1, 24 (1, 11; 1, 38) 1, 25 (1, 14; 1, 36) nežádoucí účinky
1, 30 (1, 17; 1, 45) 1, 19 (1, 08; 1, 30)
0, 95 (0, 81; 1, 11) 1, 05 (0, 9; 1, 19)
Per- protokol Intent- to- treat
0, 71 (0, 61; 0, 82) 0, 69 (0, 61; 0, 78)
0, 78 (0, 68; 0, 90) 0, 70 (0, 6; 0, 79)
0, 90 (0, 74; 1, 10) 0, 99 (0, 84; 1, 17)
Povrzené cerebrolaskulání nežádoucí účinky
0, 34 (0, 28; 0, 42) 0, 33 (0, 28; 0, 39)
0, 32 (0, 25; 0, 40) 0, 29 (0, 24; 0, 35)
1, 08 (0, 80; 1, 46) 1, 12 (0, 87; 1, 44)
Potrzené periferní vaskulární nežádoucí účinky
0, 20 (0, 15; 0, 27) 0, 24 (0, 20; 0, 30)
0, 22 (0, 17; 0, 29) 0, 23 (0, 18; 0, 28)
0, 92 (0, 63; 1, 35) 1, 08 (0, 81; 1, 44)
na 100 paciento- roků
CI = konfidenční interval N = celkový počet pacientů včetně per- protokol populace Per- protokol: všechny nežádoucí příhody během terapie ve studii nebo během 14 dní po vyřazení (včetně pacientů, kteří užívali méně než 75% medikace nebo užívali NSAID mimo studii více než v 10% doby trvání).
Intent- to- treat: všechny potvrzené nežádoucí účinky až do ukončení studie (včetně pacientů potenciálně vystavených intervenčnímu zákroku během vyřazení z léčby ve studii).
Celkový počet randomizovaných pacientů, n = 17 412 léčených etorikoxibem a 17 289 léčených diklofenakem.
CV mortalita stejně jako celková mortalita u skupiny léčené etorikoxibem a skupiny léčené diklofenakem byla podobná.
Kardiorenální nežádoucí účinky:
Přibližně 50% pacientů zařazených do studie mělo při vstupním vyšetření v anamnéze hypertenzi.
Ve studii byl výskyt vyřazení pro nežádoucí účinky, související s hypertenzí, statisticky významně vyšší pro etorikoxib 60 a 90 mg než pro diklofenak 150 mg.
Výskyt nežádoucích účinků městnavého srdečního selhání (vyřazení a závažné nežádoucí účinky) se objevil v podobném počtu případů u etorikoxibu 60 mg ve srovnání s diklofenakem 150 mg (statistiky významně u etorikoxibu 90 mg oproti diklofenaku 150 mg v OA kohortě studie MEDAL). Výskyt potvrzených nežádoucích účinků městnavého srdečního selhání (příhody které byly závažné nebo vedly k hospitalizaci nebo návštěvě oddělení akutních příjmů) nebyl statisticky významně vyšší u etorikoxibu než u diklofenaku
Výskyt vyřazení v důsledku nežádoucích účinků ve vztahu k edému byl vyšší u etorikoxibu než u diklofenaku 150 mg a tento efekt byl závislý na dávce (statisticky významný pro etorikoxib 90 mg, ale statisticky nevýznamný pro etorikoxib 60 mg).
Kardiorenální výsledky studie EDGE a EDGE II odpovídají těmto výsledkům popsaným ve studii MEDAL.
V jednotlivých studiích programu MEDAL pro etorikoxib (60 mg nebo 90 mg) byl celkový výskyt vyřazení v jakékoli skupině do 2, 6% pro hypertenzi, do 1, 9% pro edém a do 1, 1% pro městnavé srdeční selhání, s vyšším podílem přerušení pozorovaných u etorikoxibu 90 mg než u etorikoxibu 60 mg.
Výsledky gastrointestinální snášenlivosti v programu MEDAL:
Statisticky významně nižší podíl vyřazení z léčby z důvodu jakýchkoli klinických GI nežádoucích účinků (např. dyspepsie, bolest břicha, vřed) byl pozorován u etorikoxibu ve srovnání s diklofenakem v každé ze tří studií programu MEDAL.
Podíly vyřazení v důsledku klinických GI nežádoucích účinků na 100 paciento- roků během vstupní periody studie byly následující:
3, 23 pro etorikoxib a 4, 96 pro diklofenak ve studii MEDAL; 9, 12 pro etorikoxib a 12, 28 pro diklofenak ve studii EDGE; 3, 71 pro etorikoxib a 4, 81 pro diklofenak ve studii EDGE II.
Celkové nežádoucí účinky v horní části GI traktu byly definovány jako perforace, vředy a krvácení.
Podskupina nežádoucích účinků v horní části GI traktu považovaná za komplikované včetně perforací, obstrukcí a komplikovaného krvácení; podskupina nežádoucích účinků v horní části GI traktu považovaná za nekomplikované včetně nekomplikovaných krvácení a nekomplikovaných vředů.
Statisticky významně nižší podíl celkových nežádoucích účinků v horní části GI traktu byl pozorován u etorikoxibu ve srovnání s diklofenakem.
Mezi etorikoxibem a diklofenakem nebyly statisticky významné rozdíly v podílu komplikovaných nežádoucích účinků.
V podskupině hemoragických nežádoucích účinků v horní části GI traktu (kombinace komplikovaných a nekomplikovaných) nebyl žádný statisticky významný rozdíl mezi etorikoxibem a diklofenakem.
Přínos pro horní části GI traktu u etorikoxibu ve srovnání diklofenakem nebyl u pacientů užívajících současně nízké dávky aspirinu statisticky významný (přibližně 33% pacientů).
0, 57; 0, 83).
2, 14; 3, 56)] u diklofenaku).
Podíl potvrzených nežádoucích účinků v dolní části GI traktu (malé nebo velké střevní perforace, obstrukce nebo krvácení, (PUB)) nebyl statisticky významný rozdíl mezi etorikoxibem a diklofenakem.
Etorikoxib byl spojen se statisticky významně nižším podílem vyřazení v důsledku nežádoucích účinků ve vztahu k játrům než diklofenak.
Ve sběrném programu MEDAL bylo 0, 3% pacientů na etorikoxibu a 2, 7% na diklofenaku vyřazeno v důsledku nežádoucích účinků ve vztahu k játrům.
Podíl na 100 paciento- roků byl 0, 22 u etorikoxibu a 1, 84 u diklofenaku (p < 0, 001 pro etorikoxib oproti diklofenaku).
Hepatální nežádoucí účinky v programu MEDAL však většinou nebyly závažné.
24 Doplňkové údaje trombotické kardiovaskulární bezpečnosti V klinických studiích mimo studie programu MEDAL bylo přibližně 3 100 pacientů léčeno etorikoxibem ≥ 30 mg denně po dobu 12 týdnů nebo déle.
Nebyl zjistitelný rozdíl v podílu potvrzených závažných trombotických kardiovaskulárních nežádoucích účinků mezi pacienty dostávajícími etorikoxib ≥ 60 mg, placebo nebo nenaproxenové NSAID.
Podíl těchto nežádoucích účinků byl však vyšší u pacientů, kteří dostávali etorikoxib, ve srovnání s pacienty, kteří dostávali naproxen 500 mg dvakrát denně.
Rozdíl v antiagregační aktivitě mezi některými NSAID blokujícími COX- 1 a selektivními inhibitory COX- 2 může být klinicky významný u pacientů s rizikem tromboembolických příhod.
Inhibitory COX- 2 snižují tvorbu systémového (a tím zřejmě endoteliálního) prostacyklinu, aniž by ovlivňovaly tromboxany v krevních destičkách.
Klinický význam těchto zjištění nebyl stanoven.
Doplňkové údaje o bezpečnosti Ve dvou 12- týdenních dvojitě zaslepených endoskopických studiích byl kumulativní výskyt gastroduodenálních vředů významně nižší u pacientů léčených etorikoxibem 120 mg jednou denně než u pacientů léčených jak naproxenem 500 mg dvakrát denně, tak ibuprofenem 800 mg třikrát denně.
Při užívání etorikoxibu byla ulcerace zjištěna častěji než při užívání placeba.
Studie renálních funkcí u starších jedinců Randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie s paralelní skupinou hodnotila účinky 15- denního podávání etorikoxibu (90 mg), celekoxibu (200 mg 2krát denně), naproxenu (500 mg 2krát denně) a placeba na vylučování sodíku močí, krevní tlak a další parametry renální funkce u jedinců ve věku od 60 do 85 let se stravou zajišťující příjem 200 mEq sodíku denně.
Účinky etorikoxibu, celekoxibu a naproxenu na vylučování sodíku močí po 2 týdny léčby byly podobné.
Všechny aktivní srovnávané látky vykazovaly ve srovnání s placebem zvýšení systolického krevního tlaku; u etorikoxibu však došlo ve srovnání s celekoxibem a naproxenem 14. den ke statisticky významnému zvýšení (průměrná změna ve srovnání s výchozí hodnotou systolického krevního tlaku: etorikoxib 7, 7 mmHg, celekoxib 2, 4 mmHg, naproxen 3, 6 mmHg).
5. 2 Farmakokinetické vlastnosti
Absorpce Perorálně podávaný etorikoxib se dobře absorbuje.
Absolutní biologická dostupnost dosahuje přibližně 100%.
Při podávání 120 mg jednou denně do ustáleného stavu byla zjištěna maximální koncentrace v plazmě (geometrický průměr Cmax = 3, 6 µg/ ml) přibližně 1 hodinu (Tmax) po podání dospělým na lačno.
Geometrický průměr plochy pod křivkou (AUC0- 24 hodin) byl 37, 8 µg. h/ ml).
Farmakokinetika etorikoxibu je lineární v celém rozpětí klinického dávkování.
Podávání s jídlem (potraviny s vysokým obsahem tuku) nemělo žádný vliv na rozsah absorpce etorikoxibu po podání 120mg dávky.
Byla ovlivněna rychlost absorpce a došlo k 36% snížení hodnoty Cmax a zvýšení hodnoty Tmax o 2 hodiny.
Tyto údaje se nepovažují za klinicky signifikantní.
V klinických studiích byl etorikoxib podáván bez ohledu na příjem potravy.
Distribuce Etorikoxib se přibližně z 92% váže na protein v plazmě v rozsahu koncentrací 0, 05 až 5 µg/ ml.
Objem distribuce při ustáleném stavu (Vdss) byl u lidí přibližně 120 l.
Etorikoxib prostupuje placentou u laboratorních potkanů a králíků a krevní mozkovou bariérou u laboratorních potkanů.
25 Metabolismus Etorikoxib je rozsáhle metabolizován a < 1% dávky odchází v moči jako mateřská látka.
Při hlavní cestě metabolizmu na derivát 6 ‘ - hydroxymetylu se jako katalyzátory uplatňují enzymy CYP.
Zdá se, že CYP3A4 přispívá k metabolizmu etorikoxibu in vivo.
Studie in vitro naznačují, že CYP2D6, CYP2C9, CYP1A2 a CYP2C19 mohou rovněž působit jako katalyzátory na hlavní metabolické cestě, jejich kvantitativní úlohy však nebyly in vivo studovány.
U člověka bylo zjištěno pět metabolitů.
Základním metabolitem etorikoxibu je derivát kyseliny 6 ‘ - karboxylové vytvořený další oxidací derivátu 6 ‘ - hydroxymetylu.
Tyto hlavní metabolity buď nevykazují žádnou měřitelnou aktivitu nebo jsou pouze slabě aktivní jako inhibitory COX- 2.
Žádný z těchto metabolitů neinhibuje COX- 1.
Eliminace Po podání jedné 25mg dávky etorikoxibu označené radioaktivní látkou zdravým hodnoceným osobám se 70% radioaktivity vyloučilo v moči a 20% ve stolici, většinou jako metabolity.
Méně než 2% byly vyloučeny jako nezměněné léčivo.
Eliminace etorikoxibu probíhá téměř výhradně prostřednictvím metabolizmu následovaného renální exkrecí.
Ustálené koncentrace etorikoxibu se dosahuje během sedmi dnů podávání 120 mg jednou denně, přičemž rychlost akumulace dosahuje přibližně 2, což odpovídá poločasu přibližně 22 hodin.
Odstraňování z plazmy (plasma clearance) po 25 mg intravenózně podané dávce se odhaduje na přibližně 50 ml/ min.
Charakteristika u různých typů pacientů
Farmakokinetika u starších osob (65 let a starší) je podobná farmakokinetice u mladých osob.
Farmakokinetika etorikoxibu je podobná u mužů jako u žen.
Pacienti s mírnou jaterní dysfunkcí (Child- Pughovo skóre 5– 6) měli při podávání 60 mg etorikoxibu jednou denně přibližně o 16% vyšší střední AUC v porovnání se zdravými hodnocenými osobami se stejným režimem podávání léku.
Pacienti se středně těžkou jaterní dysfunkcí (Child- Pughovo skóre 7– 9) měli při podávání 60 mg etorikoxibu každý druhý den podobné střední AUC jako zdravé hodnocené osoby, kterým bylo podáváno 60 mg etorikoxibu jednou denně.
O pacientech s těžkou jaterní dysfunkcí (Child- Pughovo skóre ≥ 10) klinické nebo farmakokinetické údaje neexistují.
(Viz body 4. 2 a 4. 3.)
Farmakokinetika jednotlivé dávky etorikoxibu 120 mg u pacientů se střední až těžkou renální nedostatečností a u pacientů s ledvinovým onemocněním v konečném stádiu, u kterých se provádí hemodialýza, se významně nelišila od výsledků zjištěných u zdravých hodnocených osob.
(Viz body 4. 3 a 4. 4.)
Farmakokinetika etorikoxibu u dětských pacientů (< 12 let věku) nebyla zkoumána.
Ve farmakokinetické studii (n = 16) s dospívajícími (ve věku 12 až 17 let) byla farmakokinetika u dospívajících vážících 40 až 60 kg, kteří užívali 60 mg etorikoxibu jednou denně, a u dospívajících vážících více než 60 kg, kteří užívali etorikoxib 90 mg jednou denně, podobná jako farmakokinetika u dospělých, kteří užívali 90 mg etorikoxibu jednou denně.
Bezpečnost a účinnost etorikoxibu u dětských pacientů nebyla stanovena (viz bod 4. 2).
26 5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V předklinických studiích bylo prokázáno, že etorikoxib není genotoxický.
Etorikoxib nebyl karcinogenní u myší.
U laboratorních potkanů se vyvinuly hepatocelulární adenomy a adenomy z folikulárních buněk štítné žlázy při podávání více než dvojnásobku denní dávky podávané lidem (90 mg) při systémové expozici a denním podávání přibližně dva roky.
Tyto adenomy zjištěné u laboratorních potkanů se považují za důsledek mechanizmu specifického pro tento živočišný druh spojeného s indukcí jaterního CYP enzymu.
Nebylo zjištěno, že by etorikoxib působil indukci jaterního enzymu CYP3A u lidí.
U laboratorních potkanů se gastrointestinální toxicita etorikoxibu zvyšovala s dávkou a dobou expozice.
Ve 14- týdenní studii zaměřené na toxicitu způsobil etorikoxib gastrointestinální vředy při expozicích vyšších než expozice používané u člověka při léčebné dávce.
Při studiích toxicity trvajících 53 a 106 týdnů byly gastrointestinální vředy zjištěny také při expozici srovnatelné s expozicí používanou u lidí při podávání léčebné dávky.
U psů byly renální a gastrointestinální abnormality pozorovány při vyšších expozicích.
Etorikoxib nebyl teratogenní ve studiích reprodukční toxicity na laboratorních potkanech při dávkování 15 mg/ kg/ den (to znamená přibližně 1, 5krát více než denní dávka u člověka [90 mg] na základě systémové expozice).
U králíků bylo pozorováno s léčbou související zvýšení kardiovaskulárních malformací při nižších stupních expozice, než je klinická expozice denní dávce u lidí (90 mg).
Nebyly však pozorovány žádné externí nebo skeletální malformace plodu, které by se vztahovaly k podávání přípravku.
(Viz body 4. 3 a 4. 6.)
Etorikoxib se vylučoval do mléka kojících laboratorních potkanů v koncentraci přibližně dvojnásobné než koncentrace v plazmě.
U mláďat kojených tímto mlékem se projevilo snížení tělesné hmotnosti.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Dihydrát hydrogenfosforečnanu vápenatého Sodná sůl kroskarmelosy Magnesium- stearát Mikrokrystalická celulosa
Potah tablety:
Karnaubský vosk Monohydrát laktosy Hypromelosa Oxid titaničitý (E171) Triacetin 30 mg, 60mg a 120mg tablety obsahují také hlinitý lak indigokarmínu (E132) a žlutý oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
27 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Lahvičky:
Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte v původním vnitřním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
30 mg Al/ Al blistry v baleních obsahujících 7 nebo 28 tablet.
60, 90 a 120 mg Al/ Al blistry v baleních obsahujících 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 nebo 100 tablet.
Al/ Al blistry (jednodávkové) v baleních po 50 nebo 100 tabletách.
Bílé, kulaté HDPE lahvičky s bílým polypropylenovým uzávěrem obsahující 30 tablet a dva jednogramové sáčky s desikantem nebo 90 tablet a jeden jednogramový sáček s desikantem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha 1 - Doplní se národní údaje.] {Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO
[Doplní se národní údaje.]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje.]
10.
DD/ MMM/ YYYY
[Doplní se národní údaje.]
28 OZNAČENÍ NA OBALU
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
< ARCOXIA (viz Příloha 1) > 30 mg potahované tablety < ARCOXIA (viz Příloha 1) > 60 mg potahované tablety < ARCOXIA (viz Příloha 1) > 90 mg potahované tablety < ARCOXIA (viz Příloha 1) > 120 mg potahované tablety
Etoricoxibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 30 mg etoricoxibum.
Jedna tableta obsahuje 60 mg etoricoxibum.
Jedna tableta obsahuje 90 mg etoricoxibum.
Jedna tableta obsahuje 120 mg etoricoxibum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa (další informace viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 mg 7 potahovaných tablet 28 potahovaných tablet
60 mg – 90 mg – 120 mg 2 potahované tablety 5 potahovaných tablet 7 potahovaných tablet 10 potahovaných tablet 14 potahovaných tablet 20 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 100 potahovaných tablet 50 potahovaných tablet (jednotlivá dávka) 100 potahovaných tablet (jednotlivá dávka) 30 potahovaných tablet v HDPE lahvičce 90 potahovaných tablet v HDPE lahvičce
30 5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Lahvičky Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
Blistry Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplnit národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
31 Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
< ARCOXIA (viz Příloha 1) > 30 mg potahované tablety < ARCOXIA (viz Příloha 1) > 60 mg potahované tablety < ARCOXIA (viz Příloha 1) > 90 mg potahované tablety < ARCOXIA (viz Příloha 1) > 120 mg potahované tablety
Etoricoxibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplnit národní údaje]
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
JINÉ
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
HDPE LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
< ARCOXIA (viz Příloha 1) > 60 mg potahované tablety < ARCOXIA (viz Příloha 1) > 90 mg potahované tablety < ARCOXIA (viz Příloha 1) > 120 mg potahované tablety
Etoricoxibum
2.
ZPŮSOB PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 potahovaných tablet (HDPE lahvičky) 90 potahovaných tablet (HDPE lahvičky)
6.
JINÉ
34 PŘÍBALOVÁ INFORMACE
35 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ARCOXIA 30 mg potahované tablety ARCOXIA 60 mg potahované tablety ARCOXIA 90 mg potahované tablety ARCOXIA 120 mg potahované tablety
[Viz Příloha 1 – doplní se národní údaje.]
Etoricoxibum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ARCOXIA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ARCOXIA užívat 3.
Jak se přípravek ARCOXIA užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ARCOXIA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ARCOXIAA K ČEMU SE POUŽÍVÁ
• přípravek ARCOXIA je jedním ze skupiny léčivých přípravků známých jako selektivní inhibitory cyklooxygenázy 2 (COX- 2).
Ty patří do skupiny léčivých přípravků zvaných nesteroidní protizánětlivé léky (NSAID). • přípravek ARCOXIA pomáhá zmírnit bolest a otok (zánět) kloubů a svalů u lidí s osteoartritidou, revmatoidní artritidou, ankylozující spondylitidou nebo dnou.
Co je osteoartritida?
Osteoartritida je kloubní onemocnění, které je následkem postupného rozpadu chrupavky, která chrání konce kostí, a které se projevuje zánětem, bolestí, citlivostí, ztuhlostí a fyzickou neschopností pohybu.
Co je revmatoidní artritida?
Revmatoidní artritida je chronické kloubní onemocnění.
Způsobuje bolest, ztuhlost, otok a postupnou ztrátu funkce postižených kloubů a zánět v ostatních tělesných orgánech.
Co je dna?
Dna je porucha charakterizovaná náhlými, opakovanými záchvaty velmi bolestivé artritidy, která může vést k otoku a zánětu.
Je způsobena ukládáním minerálních krystalů v kloubech.
Co je ankylozující spondylitida?
Ankylozující spondylitida je zánětlivé onemocnění páteře a velkých kloubů.
36 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍRPAVEK ARCOXIA UŽÍVAT
Neužívejte přípravek ARCOXIA: • jestliže jste alergický/ á (přecitlivělý/ á) na etorikoxib nebo na kteroukoli další složku přípravku ARCOXIA (viz Další informace, bod 6) • jestliže jste alergický/ á na nesteroidní protizánětlivé léčivé přípravky (NSAID), včetně kyseliny acetylsalicylové a inhibitorů COX- 2 (viz Možné nežádoucí účinky, bod 4) • jestliže máte aktivní žaludeční vřed nebo krvácení do žaludku či do střev • jestliže máte závažné onemocnění jater • jestliže máte závažné onemocnění ledvin • jestliže jste nebo byste mohla být těhotná nebo kojíte (viz “ Těhotenství a kojení ”) • jestliže je Vám méně než 16 let • jestliže máte zánětlivé střevní onemocnění, jako je Crohnova choroba, vředová kolitida nebo kolitida • jestliže máte problémy se srdcem, například selhávání srdce (středně těžké či těžké), anginózní obtíže (bolest na hrudi), nebo pokud jste někdy měli infarkt myokardu, prodělali operační zákrok – tzv. bypass, prodělali jste jakoukoliv cévní mozkovou příhodu (včetně malé cévní mozkové příhody, TIA neboli tranzitorní ischemické ataky), trpíte onemocněním periferních arterií (zúžené nebo ucpané arterie).
Etorikoxib může mírně zvyšovat riziko infarktu myokardu a cévní mozkové příhody, a proto by neměl být užíván pacienty, kteří již měli problémy se srdcem nebo cévní mozkovou příhodu • jestliže máte vysoký krevní tlak, který není upraven léčbou (ověřte si u svého lékaře nebo sestry, pokud si nejste jisti, zda je Váš krevní tlak dostatečně upraven).
Pokud si myslíte, že se Vás některé z výše uvedených sdělení týká, neužívejte tyto tablety, dokud se neporadíte se svým lékařem.
- Jste dehydratován( a) (odvodněn( a)), například opakovanými záchvaty zvracení nebo průjmu.
- Máte v anamnéze (prodělal( a) jste někdy) srdeční selhávání, infarkt myokardu nebo kteroukoli
jinou formu onemocnění srdce.
Přípravek ARCOXIA může u některých lidí
zvyšovat krevní tlak, zejména ve vysokých dávkách a lékař proto může chtít Váš krevní tlak čas od času kontrolovat.
- Jste nyní léčen( a) kvůli nějaké infekci. přípravek ARCOXIA může maskovat nebo skrývat
- Jste starší (např. ve věku přes 65 let).
To může zvyšovat riziko srdečního onemocnění.
37 Pokud si nejste jistý/ á, zda se na Vás vztahuje cokoli z výše uvedeného, zeptejte se ošetřujícího lékaře dříve, než začnete užívat přípravek ARCOXIA, jestli je pro Vás tento léčivý přípravek vhodný.
Jestliže jste ve starším věku (např. přes 65 let), lékař Vás bude chtít pečlivě sledovat.
Jakmile začnete užívat přípravek ARCOXIA, lékař Vás může chtít sledovat, aby zkontroloval, zda Vaše léky působí správně, zvláště pokud užíváte některý z následujících přípravků:
- methotrexat (přípravek užívaný k potlačení imunitního systému a často užívaný k léčbě
revmatoidní artritidy)
a blokátory receptorů pro angiotenzin, například enalapril a ramipril, losartan a valsartan
- cyklosporin nebo takrolimus (přípravky užívané k potlačení imunitního systému)
acetylsalicylovou.
Těhotenství a kojení Tablety ARCOXIA nesmí být užívány během těhotenství.
Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, nebo plánujete otěhotnět, neužívejte tyto tablety.
Pokud otěhotníte, přestaňte tablety užívat a poraďte se se svým lékařem.
Obraťte se na svého lékaře, pokud si nejste jistá nebo potřebujete více poradit.
Není známo, zda je přípravek ARCOXIA vylučován do mateřského mléka.
Pokud kojíte nebo plánujete kojit, poraďte se se svým lékařem předtím, než začnete užívat přípravek ARCOXIA.
Pokud užíváte přípravek ARCOXIA, nesmíte kojit.
Řízení dopravních prostředků a obsluha strojů U některých pacientů užívajících přípravek ARCOXIA byly zaznamenány závrať a ospalost.
Neřiďte dopravní prostředek, pokud se u Vás objevila závrať nebo ospalost.
Neobsluhujte žádné přístroje nebo stroje, pokud se u Vás objevila závrať nebo ospalost.
Důležité informace o některých složkách přípravku ARCOXIA Přípravek ARCOXIA obsahuje laktózu.
Pokud Vám lékař sdělil, že trpíte nesnášenlivostí vůči nějakému cukru, kontaktujte svého lékaře dříve, než začnete léčivý přípravek užívat.
38 3.
JAK SE PŘÍPRAVEK ARCOXIA UŽÍVÁ
Vždy užívejte přípravek ARCOXIA přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tablety ARCOXIA nesmějí být podávány dětem nebo dospívajícím do 16 let.
Přípravek ARCOXIA může být užíván s jídlem nebo bez jídla.
Nepřekračujte dávku doporučenou k léčbě Vašeho onemocnění.
Lékař s Vámi bude chtít občas probrat Vaši léčbu.
Je třeba, abyste užívali co nejnižší možnou dávku, která Vám zajistí tlumení bolesti a neměli byste užívat přípravek ARCOXIA déle než je nutno.
Je tomu tak proto, že při dlouhodobé léčbě, zvláště vysokými dávkami, by se mohlo zvýšit riziko vzniku infarktu myokardu a cévních mozkových příhod.
Osteoartritida Doporučená dávka je 30 mg jednou denně, může být zvýšena maximálně na 60 mg denně, pokud je to třeba.
Revmatoidní artritida Doporučená dávka je 90 mg jednou denně.
Dna Doporučená dávka je 120 mg jednou denně pouze v období akutní bolesti, maximálně po dobu 8 dní.
Ankylozující spondylitida Doporučená dávka je 90 mg jednou denně.
Lidé s jaterními problémy • Máte- li mírné onemocnění jater, neužívejte více než 60 mg denně. • Máte- li středně závažné onemocnění jater, neužívejte více než 60 mg každý druhý den (obden) nebo 30 mg jednou denně.
Jestliže jste užil( a) více přípravku ARCOXIA, než jste měl( a) Nikdy byste neměli užívat více tablet, než Vám doporučuje lékař.
Pokud užijete příliš mnoho tablet přípravku ARCOXIA, vyhledejte okamžitě lékařskou pomoc.
Jestliže jste zapomněl( a) užít přípravek ARCOXIA Je důležité dodržovat dávkování přípravku ARCOXIA tak, jak Vám lékař předepsal.
Jestliže některou dávku vynecháte, úplně tuto dávku vypusťte, neberte si další dávku navíc, a následující den začněte přípravek opět užívat podle obvyklého časového plánu.
Pokud máte jakékoli další dotazy týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ARCOXIA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
39 Pokud se u Vás objeví jakékoli z následující příznaků, přestaňte užívat přípravek ARCOXIA a kontaktujte okamžitě svého lékaře: • objeví se nebo se zhorší dýchavičnost, bolest na hrudi nebo otok kotníků • žloutnutí kůže a očí (žloutenka) – tyto příznaky značí problémy s játry • závažná nebo nepřetržitá bolest břicha nebo černá stolice • alergické reakce – které mohou zahrnovat kožní problémy jako jsou vředy a puchýře, nebo otok tváře, rtů nebo jazyka, které mohou působit potíže při dýchání
Během léčby přípravkem ARCOXIA se vyskytly následující nežádoucí účinky:
Časté (vyskytující se více než u 1 ze 100 a méně než u 1 z 10 lidí) Slabost a únava, závrať, bolest hlavy, onemocnění podobné chřipce, průjem, plynatost, nevolnost, trávicí potíže (dyspepsie), bolest žaludku nebo žaludeční potíže, pálení žáhy, změny krevních testů vztahující se k játrům, otoky nohou a/ nebo chodidel způsobené hromaděním tekutin (edém) a zvýšený krevní tlak, bušení srdce, tvorba podlitin.
Méně časté (vyskytující se u více než 1 ze 1 000 a méně než u 1 ze 100 lidí) Nadmutí břicha, bolest na hrudi, srdeční selhání, mozková mrtvice, infarkt myokardu, nesprávný rytmus srdce (fibrilace síní), infekce horních cest dýchacích, vysoká hladina draslíku v krvi, změny v testech moče a nebo krve vztahující se k ledvinám, změna obvyklé činnosti střev včetně zácpy, sucho v ústech, vředy v ústech, změna chuti, gastroenteritida (současný zánět žaludku a tenkého střeva), gastritida (zánět žaludku), žaludeční vřed, pocit na zvracení, syndrom dráždivého střeva, zánět jícnu, rozmazané vidění, podráždění nebo zčervenání očí, krvácení z nosu, zvonění v uších, porucha rovnováhy (vertigo), zvýšení nebo snížení chuti k jídlu, hmotnostní přírůstek, svalové křeče, svalová bolest/ ztuhlost, neschopnost spát, ospalost, pocit necitlivosti nebo mravenčení, pocit úzkosti, deprese, snížení mentální čilosti, dušnost, kašel, otok tváře, zčervenání, vyrážka nebo svědění kůže, infekce močových cest.
Vzácné (vyskytující se více než u 1 z 10 000 léčených pacientů a méně než u 1 z 1 000 lidí) Snížení hladiny sodíku v krvi.
Velmi vzácné (vyskytující se méně než u 1 z 10 000 lidí) Reakce přecitlivělosti (které mohou být natolik závažné, že si mohou vyžádat okamžité lékařské ošetření) včetně kopřivky, otoků obličeje, rtů, jazyka a/ nebo hrdla, což může vést k obtížnému dýchání nebo polykání, bronchospasmu (dušnosti nebo dýchavičnosti), závažných kožních reakcí; zánět sliznice žaludku nebo žaludeční vředy, které mohou být závažné a mohou krvácet, problémy s játry, závažné postižení funkce ledvin, závažné zvýšení krevního tlaku, zmatenost, halucinace.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ARCOXIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ARCOXIA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte v původním vnitřním obalu, aby byl přípravek chráněn před vlhkostí.
40 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ARCOXIA obsahuje
- Léčivou látkou je etorikoxib.
Jedna potahovaná tableta obsahuje 30, 60, 90 nebo 120 mg
- Pomocnými látkami jsou:
Jádro: hydrogenfosforečnan vápenatý, sodná sůl kroskarmelosy, magnesium- stearát, mikrokrystalická celulosa.
Potah tablety: karnaubský vosk, monohydrát laktosy, hypromelosa, oxid titaničitý, triacetin.
30 mg, 60 mg a 120 mg tablety obsahují také žlutý oxid železitý (E172, barvivo) a hlinitý lak indigokarmínu (E132, barvivo).
Jak přípravek ARCOXIA vypadá a co obsahuje toto balení
Tablety ARCOXIA jsou dostupné ve čtyřech silách:
30 mg tablety: modrozelené bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "101" a z druhé strany "ACX 30".
60 mg tmavě zelené, bikonvexní potahované tablety ve tvaru jablka, označené “ ARCOXIA 60 ” na jedné straně a “ 200 ” na druhé straně, obsahující 60 mg etorikoxibu.
90 mg bílé, bikonvexní potahované tablety ve tvaru jablka, označené “ ARCOXIA 90 ” na jedné straně a “ 202 ” na druhé straně, obsahující 90 mg etorikoxibu.
120 mg světle zelené, bikonvexní potahované tablety ve tvaru jablka, označené “ ARCOXIA 120 ” na jedné straně a “ 204 ” na druhé straně, obsahující 120 mg etorikoxibu.
Velikosti balení:
30 mg:
Blistry v balení obsahujícím 7 nebo 28 tablet.
60, 90, 120 mg:
Blistry v balení obsahujícím 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 nebo 100 tablet; nebo lahvičky obsahující 30 nebo 90 tablet.
Na trhu nemusí být všechny velikosti balení.
[Viz Příloha 1 - Doplní se národní údaje.] {Název a adresa} {tel} {fax} {e- mail}
41 Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Kypr Dánsko Estonsko Finsko Francie Německo Řecko Maďarsko Island Irsko Itálie Lotyšsko Litva Lucembursko Malta Nizozemsko Norsko Polsko Portugalsko Rumunsko Slovensko Slovinsko Španělsko Švédsko Velká Británie
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg- Filmtabletten Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés ARCOXIA ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30, 60, 90, 120 mg Arcoxia Arcoxia Arcoxia 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen Arcoxia 30 mg, comprimé pelliculé ARCOXIA 30/ 60/ 90/ 120 mg Filmtabletten ARCOXIA 30mg, 60mg, 90mg, 120mg film- coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg filmtabletta Arcoxia Arcoxia 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30, 60, 90, 120 mg compresse rivestite con film Arcoxia 30 mg, 60 mg, 90 mg un 120 mg apvalkotās tablets Arcoxia 30, 60, 90, 120 mg plėvele dengtos tabletės Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés ARCOXIA 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg Arcoxia ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg tabletki powlekane ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película ARCOXIA 60 mg, 90 mg, 120 mg, comprimate filmate ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30/ 60/ 90/ 120 mg filmsko obložene tablete Arcoxia 30, 60, 90 y 120 mg comprimidos recubiertos con película Arcoxia 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter ARCOXIA 30, 60, 90 or 120 mg film- coated tablets
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
42 PŘÍLOHA IV
European Medicines Agency
Londýn 23. října 2008 EMEA/ CHMP/ 619549/ 2008
6 ODST.
12
Arcoxia
Mezinárodní nechráněný název (INN): etorikoxib
PODKLADOVÉ INFORMACE *
Etorikoxib je selektivní inhibitor COX- 2 (cyklooxygenázy 2), který je určen ke zmírnění příznaků osteoartritidy (OA, 30– 60 mg jednou denně), revmatoidní artritidy (RA, 90 mg jednou denně) a bolestí a příznaků zánětu spojeného s akutní dnavou artritidou (120 mg jednou denně).
Toto posuzovací řízení se vztahuje k žádosti o rozhodčí řízení týkající se změny typu II – nové indikace s cílem zahrnout do indikace léčbu ankylózující spondylitidy (AS) při doporučené denní dávce 90 mg.
Při ukončení postupu vzájemného uznávání existoval mezi různými členskými státy Evropské unie (EU) nesoulad ve věci bezpečnosti etorikoxibu v dávce 90 mg v rámci nově navrhované indikace.
6 odst.
1084/ 2003.
Mezi hlavní nevyjasněné oblasti vzbuzující znepokojení na straně Francie patřily obavy týkající se dlouhodobé bezpečnosti denní dávky 90 mg etorikoxibu s ohledem na možné zvýšení kardiovaskulárního rizika v souvislosti s použitím 90mg dávky v indikaci ankylózující spondylitida (AS).
Francie považovala za nutné přezkoumat profil přínosu/ rizika přípravku Arcoxia.
Rozhodčí řízení bylo projednáno výborem CHMP na jeho plenárním zasedání v září 2007 a došlo rovněž ke jmenování zpravodaje (Dr.
Karl Broich) a spoluzpravodaje (Dr.
Matthew Thatcher).
Posuzovací řízení bylo zahájeno dne 20. září 2007 přijetím seznamu otázek výboru CHMP, ke kterým se měli držitelé rozhodnutí o registraci vyjádřit.
V průběhu plenárního zasedání v únoru 2008 byl náhradou za Dr.
Matthewa Thatchera jmenován spoluzpravodajem Dr.
Rafe Survana.
Držitelé rozhodnutí o registraci předložili písemná vysvětlení dne 14. prosince 2007, 5. května 2008, 12. června 2008 a 20. června 2008.
Výbor CHMP dospěl k závěru, že údaje potvrdily již známý renovaskulární bezpečnostní profil etorikoxibu (hypertenze, edém a kongestivní srdeční selhání).
Údaje dále potvrdily podobné kardiovaskulární trombotické riziko jako u diklofenaku a určitou bezpečnostní převahu oproti naproxenu a diklofenaku, pokud jde o horní část gastrointestinálního traktu (nicméně pokud jde o spodní část gastrointestinálního traktu, nebyla zaznamenána ve věci bezpečnosti žádná výhoda).
K dispozici bylo pouze omezené množství přímo srovnatelných údajů pro jednotlivé nesteroidní protizánětlivé léky (NSAID) kromě diklofenaku a naproxenu.
Proto nebylo snadné vymezit rizika etorikoxibu ve srovnání s ibuprofenem, ketoprofenem nebo s jinými méně často užívanými léky ze skupiny NSAID.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Z údajů o používání léčiva vyplývá, že u některých pacientů s vysokým krevním tlakem dochází k zahájení léčby etorikoxibem.
Výbor CHMP proto doporučil zdůraznění kontraindikace u hypertenzních pacientů a upozorňuje předepisující lékaře, že je nutné sledovat krevní tlak, a to zvláště v průběhu prvních 2 týdnů po zahájení léčby.
Zdravotničtí pracovníci budou o těchto opatřeních informováni písemným sdělením (Dear Healthcare Professional Letter).
Existují však rovněž údaje, které naznačují, že účinné by mohly být i nižší dávky.
Výbor CHMP proto doporučil využít studií zaměřených na určení optimálního dávkování s cílem zjistit, zda by pro některé pacienty nedostačovala rovněž dávka 60 mg jednou denně.
Výbor CHMP na základě přezkoumání dostupných údajů usoudil, že přínosy etorikoxibu v rámci léčby ankylózující spondylitidy převyšují jeho rizika.
Po zvážení údajů poskytnutých držiteli rozhodnutí o registraci výbor CHMP dne 26. června 2008 doporučil schválení změny registrace léčivého přípravku.
Seznam příslušných názvů přípravků je uveden v příloze I.
Vědecké závěry jsou obsaženy v příloze II, upravené znění souhrnu údajů o přípravku v příloze III a podmínky registrace v příloze IV.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 9. září 2008.
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko výboru CHMP ze dne 26. června 2008.
Příslušné orgány jednotlivých členských států budou přípravek nadále pravidelně posuzovat.
2/ 2
©EMEA 2008
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
Držitel rozhodnutí o registraci Pfizer Corporation Austria Ges. m. b. H.
Pfizer Corporation Austria Ges. m. b. H.
Pfizer Corporation Austria Ges. m. b. H.
Pfizer Corporation Austria Ges. m. b. H.
Pfizer S. A.
Pfizer S. A.
Pfizer S. A.
Pfizer S. A.
Smyšlený název Sortis Sortis Sortis Sortis Lipitor Lipitor Lipitor Lipitor Zarator Zarator Zarator Zarator Lipitor Lipitor Lipitor Lipitor Sortis Sortis Sortis Sortis Lipitor
Koncentrace 10mg 20mg 40mg 80mg 10mg 20mg 40mg 80mg 10mg 20mg 40mg 80mg 10mg 20mg 40mg 80mg 10mg 20mg 40mg 80mg 10mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Způsob podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
2 Členský stát Řecko Řecko Řecko Itálie Itálie Itálie Itálie Lucembursko Lucembursko Lucembursko Lucembursko Holandsko Holandsko Holandsko Holandsko Portugalsko Portugalsko Portugalsko Portugalsko Španělsko Španělsko
Pfizer S. A.
Pfizer S. A.
Pfizer S. A.
Smyšlený název Lipitor Lipitor Lipitor Xarator Xarator Xarator Xarator Lipitor Lipitor Lipitor Lipitor Lipitor Lipitor Lipitor Lipitor Zarator Zarator Zarator Zarator Zarator Zarator
Koncentrace 20mg 40mg 80mg 10mg 20mg 40mg 80mg 10mg 20mg 40mg 80mg 10mg 20mg 40mg 80mg 10mg 20mg 40mg 80mg 10mg 20mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Způsob podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
3 Členský stát Španělsko Španělsko Švédsko Švédsko Švédsko Švédsko
PARKE- DAVIS, S. L.
Smyšlený název Zarator Zarator Lipitor Lipitor Lipitor Lipitor
Koncentrace 40mg 80mg 10mg 20mg 40mg 80mg
Léková forma Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta Potahovaná tableta
Způsob podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání Perorální podání
4 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, PŘEDLOŽENÝCH EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
5 VĚDECKÉ ZÁVĚRY
CELKOVÝ SOUHRN VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU ATORVASTATIN
(Sortis a související názvy – viz příloha I)
V současné době schválené indikace atorvastatinu jsou:
- jako doplněk diety ke snížení zvýšených hodnot celkového cholesterolu, LDL - cholesterolu,
apolipoproteinu B a triglyceridů u pacientů s primární hypercholesterolemií, včetně familiální hypercholestrolemie (heterozygotní varianta) nebo kombinované (smíšené) hyperlipidemie (odpovídající typům IIa a IIb Fredricksonovy klasifikace), pokud jsou reakce na dietu a jiná nefarmakologická opatření nedostatečné,
- ke snížení celkového cholesterolu a LDL- cholesterolu u pacientů s homozygotní familiální
hypercholesterolemií jako doplněk ostatních léčebných opatření snižujících lipidy (například aferézy LDL) nebo jsou- li taková léčebná opatření nedostupná.
Výchozí informace o změně typu II v rámci postupu vzájemného uznávání (MRP)
V původní dokumentaci předložené se žádostí o změnu typu II v rámci MRP žadatel uváděl následující indikaci přípravku:
Tato formulace vycházela z výsledků dvou randomizovaných kontrolovaných studií provedených s atorvastatinem 10 mg u 10 000 pacientů (ve věku 40- 79 let) s normálními až mírně zvýšenými hladinami cholesterolu, bez předchozího infarktu myokardu nebo léčení pro anginu pectoris, avšak s hypertenzí a s alespoň 3 jinými kardiovaskulárními rizikovými faktory, aby se zhodnotil účinek atorvastatinu na fatální a nefatální ICHS.
V závěrečné hodnotící zprávě (1. listopadu 2005) referenční členský stát navrhoval a držitel rozhodnutí o registraci souhlasil s touto indikací:
čímž omezili indikaci na populaci studie CARDS a na základě nedostatku prokázané účinnosti v podskupině žen přesunuli výsledky studie ASCOT- LLA do popisu v oddíle 5. 1 Souhrnu údajů o přípravku.
Ke konci postupu vzájemného uznání panoval mezi členskými státy nesoulad, pokud jde o znění navržené indikace, které přiměřeně odráží údaje studií ASCOT- LLA a CARDS, přičemž fakticky vylučuje léčení u nediabetiků, a Španělsko dne 1. prosince 2005 informovalo výbor CHMP, že došlo
6 k oficiálnímu předložení záležitosti k arbitráži.
1.
2.
3.
4.
5.
Hodnocení klinické účinnosti
Hlavní otázkou, o níž výbor CHMP diskutoval, byly výsledky studie ASCOT- LLA, a sice zaprvé okolnost, že v podskupině žen nebyl zaznamenán příznivý účinek a že rovněž trend úmrtnosti zaznamenaný u této podskupiny nebyl nepříznivý, a zadruhé vliv pozorované interakce mezi antihypertenzivem amlodipin a atorvastatinem na hlavní výsledky studie u některých podskupin.
Žadatel odůvodnil názor, že v případě výsledků u žen ve studii ASCOT- LLA, které se zakládají na analýzách podskupin, jde o náhodné nálezy a nejsou považovány za vědecky dostatečně podložené, aby se staly základem nějakých regulačních opatření.
Hlavní znepokojení se týká „ rizika kardiovaskulárních onemocnění “.
7 Pokud jde o interakci pozorovanou mezi atorvastatinem a amlodipinem, souhrn zjištěných údajů ukazuje, že klinický význam této interakce je sporný, pokud vůbec existuje, a neopravňuje k provedení úprav pravidel pro předepisování tohoto přípravku.
Méně důležitou diskusní otázkou byla použitelnost výsledků studie na jiné síly atorvastatinu.
Na závěr proběhla rozsáhlá diskuse o znění indikace, které nejlépe odráží výsledky vyhodnocených studií.
Ve světle výše uvedeného uzavírá výbor CHMP, že indikace atorvastatinu „ prevence kardiovaskulárních příhod u pacientů s vyhodnoceným vysokým rizikem vzniku první kardiovaskulární příhody, jako doplňku nápravy ostatních rizikových faktorů “ přiměřeně odráží dostupné údaje.
Obecné závěry o prospěšnosti a riziku
Na svém zasedání ve dnech 20. až 23. března 2006 zvážil výbor CHMP údaje o účinnosti předložené držiteli registračního rozhodnutí a dospěl k závěru, že bylo prokázáno, že atorvastatin jako doplněk nápravy ostatních rizikových faktorů byl účinný v prevenci kardiovaskulárních příhod u pacientů, u nichž bylo riziko vzniku první kardiovaskulární příhody vyhodnoceno jako vysoké.
Výbor CHMP doporučil povolit změnu typu II ve smyslu rozšíření indikace.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU
Vzhledem k tomu, že:
6 odst.
• držitel rozhodnutí o registraci (MAH) provedl v Souhrnu údajů o léčivém přípravku (SPC) text navržený výborem CHMP:
- Doporučuje se přidat do oddílu 4. 1 tuto indikaci:
Prevence kardiovaskulárních příhod jako doplněk nápravy ostatních rizikových faktorů u pacientů, jejichž riziko první kardiovaskulární příhody je hodnoceno jako vysoké.
- Dávkování v oddílu 4. 2 bylo revidováno takto:
Ve studiích primární prevence činila dávka 10 mg/ den.
- Oddíl 5. 1 byl aktualizován, aby obsahoval tyto výsledky studií ASCOT- LLA a CARDS:
8 Prevence kardiovaskulárních onemocnění Účinek atorvastatinu na fatální a nefatální ICHS byl zjišťován v randomizované, dvojitě zaslepené, placebem kontrolované studii, Anglo- Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT- LLA).
Relativní
Počet
Absolutní
snížení
příhod
snížení
rizika
(Sortis nebo
rizika1
Příhoda Fatální ICHS plus nefatální IM
(%) 36%
placebo) 100 vs.
(%) 1, 1%
Hodnota p 0, 0005
Všechny kardiovaskulární
příhody a revaskularizace
20%
389 vs.
483
1, 9%
0, 0008
Všechny koronární příhody 1
29%
247
1, 4%
0, 0006
ICHS (CHD) = ischemická choroba srdeční; IM (MI) = infarkt myokardu
212 příhod, p=0, 17 a 74 vs.
Účinek atorvastatinu na fatální a nefatální kardiovaskulární onemocnění byl též zjišťován v randomizované, dvojitě zaslepené, multicentrické, placebem kontrolované studii, Collaborative Atorvastatin Diabetes Study (CARDS) u pacientů s diabetem 2. typu ve věku 40- 75 roků, bez kardiovaskulární choroby v anamnéze a s LDL- Cholesterolem ≤4, 14 mmol/ l a TG ≤6, 78 mmol/ l.
Relativní
Počet
Absolutní
snížení
příhod
snížení
rizika
(Sortis vs.
rizika1
Příhoda Zásadní
kardiovaskulární
(%)
placebo)
(%)
Hodnota p
příhody (fatální a nefatální AIM, němý IM, náhlá smrt při
ICHS, pectoris,
nestabilní CABG,
angina PTCA,
revaskularizace, iktus)
37%
127
3, 2%
0, 0010
IM (fatální a nefatální, němý
IM)
42%
64
1, 9%
0, 0070
Ikty (fatální a nefatální) 1
48%
39
1, 3%
0, 0163
Na základě rozdílu hrubých podílů příhod, k nimž došlo během průměrné doby sledování 3, 9 let.
Nebyl prokázán rozdíl v účinnosti léčby podle pohlaví, věku nebo výchozí hladiny LDL - cholesterolu.
Bylo pozorováno relativní snížení rizika úmrtí o 27% (82 úmrtí ve skupině placeba proti 61 úmrtí ve skupině atorvastatinu) s hraniční statistickou významností (p=0, 0592).
• V důsledku rozšíření indikací nebyly zjištěny žádné nežádoucí bezpečnostní nálezy.
• Výbor CHMP se proto domnívá, že poměr prospěšnosti a rizika je pro výše uvedené rozšíření indikace příznivý.
Výbor CHMP doporučil povolení změny rozhodnutí o registraci, která je zohledněna v Souhrnu údajů o přípravku, označení na obalu a příbalové informaci v příloze III pro atorvastatin (Sortis a související názvy – viz příloha I).
11 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘIBALOVÁ INFORMACE
12 SOUHRN ÚDAJŮ O PŘÍPRAVKU
NÁZEV PŘÍPRAVKU
< [viz Příloha I - doplní se národní údaje] > [For referral procedures] {(Smyšlený) název} 10 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje atorvastatinum 10 mg (jako atorvastatinum calcicum trihydricum).
Pomocné látky:
Jedna potahovaná tableta přípravku {(SMYŠLENÝ) NÁZEV} 10 mg obsahuje 32, 80 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
LÉKOVÁ FORMA
Potahované tablety Bílé potahované tablety elipsoidního tvaru, na jedné straně vyraženo “ PD 155 “, na druhé straně vyraženo „ 10 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Hypercholesterolemie
{(Smyšlený) název} je indikován se současně navrhovanou dietou ke snížení zvýšeného celkového cholesterolu, LDL- cholesterolu, apolipoproteinu B a hladiny triglyceridů u pacientů s primární hypercholesterolemií včetně familiární hypercholesterolemie (heterozygotní forma) nebo se smíšenou (kombinovanou) hyperlipidemií (odpovídající typu IIa nebo typu IIb podle Fredricksona), pokud dieta a jiné nefarmakologické možnosti nevedly k dostatečnému účinku.
{(Smyšlený) název} je též indikován ke snížení celkového cholesterolu a LDL- cholesterolu u pacientů s homozygotní familiární hypercholesterolemií, jako přídatná léčba k další hypolipidemické terapii (jako je LDL aferéza) nebo v případech, když tyto léčebné metody nejsou dostupné.
Prevence kardiovaskulárních onemocnění
{(Smyšlený) název} je indikován jako prevence kardiovaskulárních příhod u pacientů s předpokládaným vysokým rizikem první kardiovaskulární příhody (viz bod 5. 1), jako doplněk při úpravách dalších rizikových faktorů.
4. 2 Dávkování a způsob podání
Před zahájením léčby přípravkem {(Smyšlený) název} by měl mít pacient naordinován standardní nízkocholesterolový dietní režim, který by měl dodržovat i po celou dobu léčby přípravkem {(Smyšlený) název}.
Úprava dávkování následuje individuálně podle výchozích výsledků LDL- cholesterolu, v porovnání s cílovými hladinami LDL- cholesterolu a podle reakce pacienta na léčbu.
Maximální dávka je 80 mg atorvastatinu 1x denně.
Užívání není závislé na denní době či příjmu potravy.
Pro pacienty s prokázanou ischemickou chorobou srdeční nebo pro ostatní pacienty se zvýšeným rizikem pro vznik ischemických příhod je léčebným cílem LDL- C < 3 mmol/ L (nebo < 115 mg/ dL) a celkový cholesterol < 5 mmol/ L (nebo < 190 mg/ dL).
Upraveno z „ Prevention of coronary heart disease in clinical practice:
Primární hypercholesterolemie a smíšená (kombinovaná) hyperlipidemie
Účinek je při dlouhodobé terapii stálý.
Heterozygotní familiární hypercholesterolemie
Léčba se má zahájit přípravkem {(Smyšlený) název} 10 mg denně.
Homozygotní familiární hypercholesterolemie
Atorvastatin byl podáván v dávce až do 80 mg denně.
U pacientů s homozygotní familiární hypercholesterolemií je dávkování atorvastatinu 10- 80 mg denně.
Prevence kardiovaskulárních onemocnění
V primárně preventivních studiích byla použita dávka 10 mg denně.
Dávkování u pacientů s renální insuficiencí
Není tedy nutné dávkování nijak zvlášť upravovat.
Dávkování u starších pacientů
Účinnost a snášenlivost atorvastatinu je u pacientů starších 70 let při doporučeném dávkování srovnatelná s ostatní populací.
Dávkování u dětí
Léčba dětí by měla být řízena pouze specialisty.
Léčba dětí by měla být řízena pouze specialisty.
4. 3 Kontraindikace
Přípravek {(Smyšlený) název} je kontraindikován u pacientů: − s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku − s jaterním onemocněním v aktivním stavu nebo neobjasněným přetrvávajícím zvýšením sérových transamináz na více než trojnásobek normálních hodnot − s myopatií − v těhotenství − v období kojení − u žen v reprodukčním věku, které neužívají vhodnou antikoncepci
4. 4 Zvláštní upozornění a opatření pro použití
Vliv na játra
Jaterní testy by měly být provedeny před zahájením léčby a pravidelně kontrolovány v průběhu léčby přípravkem.
Pacienti, kteří konzumují velké množství alkoholu nebo mají v anamnéze jaterní onemocnění, by měli být léčeni přípravkem {(Smyšlený) název} s opatrností.
Vliv na kosterní svalstvo
Atovarstatin, stejně jako ostatní zástupci inhibitorů HMG- CoA reduktázy, může mít v ojedinělých případech vliv na kosterní svalstvo a způsobovat myalgie, myositidy a myopatie, které mohou progredovat do rabdomyolýzy – potenciálně život ohrožující stav charakterizovaný výrazně zvýšenými hladinami CPK (> desetinásobek horní hranice normálních hodnot), myoglobinémie a myoglobinurií, která může vyústit v renální selhání.
Před zahájením léčby Atorvastatin je třeba předepisovat s opatrností u pacientů s predisponujícími faktory pro rabdomyolýzu.
V těchto případech je třeba zvážit riziko léčby v porovnání s možnými efekty a je doporučeno klinické monitorování.
Jsou- li hladiny CK významně zvýšené (> 5x ULN) oproti normálním hodnotám, léčba nemá být zahájena.
16 Měření kreatinfosfokinázy
Kreatinfosfokinázu (CK) nelze měřit po namáhavém cvičení, nebo existuje- li jiná pravděpodobná příčina zvýšení CK – toto ztěžuje interpretaci hodnot.
Během léčby: − pacient musí okamžitě oznámit bolest svalů, křeče nebo slabost, zvláště je- li provázena malátností a horečkou − objeví- li se tyto symptomy během léčby atorvastatinem, je třeba změřit pacientovi hladiny CK.
Riziko rabdomyolýzy při užívání statinů je zvýšené při současném podávání následujících léků: cyklosporin, erytromycin, klaritromycin, itrakonazol, ketokonazol, nefazodon, niacin, gemfibrozil, jiné fibráty nebo inhibitory HIV proteázy (viz body 4. 5 a 4. 8).
Přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance galaktózy, Lappovy deficience laktózy nebo malabsorbce glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je třeba zvážit přínos a riziko souběžné léčby (viz bod 4. 4).
Inhibitory cytochromu P 450 3A4
Atorvastatin je metabolizován cytochromem P 450 3A4.
Může dojít k interakci, je- li {(Smyšlený) název} podáván spolu s inhibitory cytochromu P 450 3A4 (cyklosporin, makrolidová antibiotika včetně erytromycinu a klarytromycinu, nefadozonu, antimykotika azolového typu včetně itrakonazolu a HIV proteáz).
Inhibitory P- glykoproteinu
Atorvastatin a jeho metabolity jsou substráty P- glykoproteinu.
Inhibitory P- glykoproteinu (např. cyklosporin) mohou zvýšit biologickou dostupnost atorvastatinu.
Erytromycin, Klarytromycin
80%.
Itrakonazol
17 Souběžné podání atorvastatinu 40 mg a itrakonazolu 200 mg denně vyústilo v trojnásobné zvýšení AUC atorvastatinu.
Inhibitory proteáz
Souběžné podání atorvastatinu a inhibitorů proteáz, známých inhibitorů cytochromu P 450 3A4 bylo spojeno se zvýšením plazmatických hladin atorvastatinu.
Grepfruitová šťáva
Obsahuje jednu nebo více složek, které inhibují CYP3A4 a mohou zvýšit plazmatické koncentrace látek metabolizovanách CYP3A4.
Induktory cytochromu P 450 3A4
Efekt přípravků, které mají indukční vliv na cytochrom P 450 3A4 (rifampicin, fenytoin), na {(Smyšlený) název} není známý.
Jiná souběžná léčba
Gemfibrozil/ fibráty Riziko myopatie způsobené atorvastatinem může být vyšší za současného užívání fibrátů.
Je nutné kontrolovat pacienty léčené digoxinem.
Perorální kontraceptiva Vedou při společném užívání s atorvastatinem ke zvýšení koncentrace norethisteronu a ethinylestradiolu.
Colestipol Plazmatická koncentrace atorvastatinu a jeho aktivních metabolitů byla snížena při současném užívání přípravku {(Smyšlený) název} a colestipolu (asi 25%), přičemž hypolipidemický účinek byl vyšší než u každého přípravku samostatně.
35%.
Snižování LDL- cholesterolu zůstalo však nezměněno.
Warfarin Způsobuje při současném užívání s přípravkem {(Smyšlený) název} mírné snížení protrombinového času během prvních dnů léčby, stav se normalizuje v průběhu 15 dnů léčby přípravkem {(Smyšlený)
18 název}.
Fenazon Současné podávání opakovaných dávek fenazonu a přípravk {(Smyšlený) název} má malý nebo žádný účinek na vylučování fenazonu.
Cimetidin V interakční studii s cimetidinem a přípravkem {(Smyšlený) název} nebyly pozorovány žádné interakce.
Amlodipin Farmakokinetika atorvastatinu nebyla změněna při současném užívání atorvastatinu 80 mg a amlodipinu 10 mg v rovnovážném stavu.
Ostatní Klinické studie neprokázaly vzájemné ovlivnění mezi přípravkem {(Smyšlený) název} a antihypertenzivy nebo antidiabetiky.
4. 6 Těhotenství a kojení
{(Smyšlený) název} je v těhotenství a v období kojení kontraindikován.
Pokusy se zvířaty nasvědčují, že inhibitory HMG- CoA reduktázy mohou ovlivnit vývoj embrya nebo plodu.
U potkanů byla zjištěna prakticky stejná koncentrace atorvastatinu a jeho aktivních metabolitů v mléce jako v plasmě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
{(Smyšlený) název} má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky byly poruchy zažívacího systému: zácpa, nadýmání, dyspepsie, bolesti břicha, bolesti hlavy, které se zlepšily v průběhu léčby.
Méně než 2% pacientů bylo z důvodů nežádoucích účinků majících vztah k léčbě přípravkem {(Smyšlený) název} z klinických studií vyřazeno.
Uvedeny jsou podle frekvence (časté ≥ 1/ 100 a < 1/ 10, méně časté ≥1/ 1000 a < 1/ 100, vzácné ≥1/ 10000 a < 1/ 1000 a velmi vzácné ≤1/ 10000).
Poruchy gastrointestinálního systému
Časté: zácpa, nadýmání, dyspepsie, nausea, průjem Méně časté: anorexie, zvracení
Poruchy krve a lymfatického systému
Méně časté: trombocytopenie
19 Poruchy imunitního systému
Časté: alergické reakce Velmi vzácné: anafylaxie
Endokrinní poruchy
Méně časté: alopecie, hyperglykemie, hypoglykemie, pankreatitida
Psychiatrické poruchy
Časté: insomnia Méně časté: amnézie
Poruchy nervového systému
Časté: bolest hlavy, závrať, parestézie, hypestézie Méně časté: periferní neuropatie
Poruchy hepatobiliárního systému
Vzácné: hepatitida, cholestatická žloutenka
Poruchy kůže a podkožních tkání
Časté: kožní vyrážka, pruritus Méně časté: kopřivka Velmi vzácné: angioneurotický edém, bulózní exantéma (včetně erythrema multiforme, Stevens - Johnsnova syndromu a toxické epidermální nekrolýzy).
Ušní poruchy
Méně časté: tinitus
Muskuloskeletální poruchy
Časté: myalgie, artralgie Méně časté: myopatie Vzácné: myositida, rabdomyolýza
Poruchy reprodukčního systému
Méně časté: impotence
Celkové poruchy
Časté: asténie, bolest na hrudi, bolest zad, periferní otok Méně časté: malátnost, přírůstek váhy
Laboratorní nálezy
Stejně jako u jiných inhibitorů HMG- CoA reduktázy byl u pacientů léčených přípravkem {(Smyšlený) název} pozorován vzestup transamináz v séru.
Tyto změny byly obvykle mírné, přechodné a nevyžadovaly přerušení léčby.
Klinicky významné zvýšení (více než trojnásobek normálních hodnot)
20 sérových transamináz se vyskytlo u 0, 8% pacientů léčených přípravkem {(Smyšlený) název}.
Toto zvýšení je závislé na dávce a u všech pacientů bylo reverzibilní.
Zvýšení sérové kreatinfosfokinázy (CK) na více než na trojnásobek normálních hodnot se v klinických studiích vyskytlo při léčbě přípravkem {(Smyšlený) název} u 2, 5% pacientů, což bylo obdobné jako u jiných inhibitorů HMG- CoA reduktázy.
Hodnoty, které byly vyšší než desetinásobek normálních hodnot, se vyskytly u 0, 4% pacientů léčených přípravkem {(Smyšlený) název}.
0, 1% těchto pacientů hlásilo ještě myalgie, palpační citlivost nebo svalovou slabost (viz bod 4. 4).
4. 9 Předávkování
Speciální léčba při předávkování přípravkem {(Smyšlený) název} neexistuje.
Pokud dojde k předávkování, je třeba pacienta léčit symptomaticky a v případě potřeby použít podpůrnou léčbu.
Je třeba monitorovat jaterní testy a CK v krevním séru.
Jelikož se léčivá látka výrazně váže na plazmatické proteiny, nemá léčba hemodialýzou pro urychlení vyloučení atorvastatinu význam.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: hypolipidemikum, C10AA05
Atorvastatin je selektivním a kompetitivním inhibitorem HMG- CoA reduktázy.
V játrech jsou triglyceridy a cholesterol zabudovány do VLDL a plazmou jsou transportovány do periferních tkání.
Lipoproteiny o nízké hustotě (LDL), vzniklé z VLDL, jsou katabolizovány primárně vysoce afinitními LDL receptory.
Atorvastatin snižuje hladiny cholesterolu a lipoproteinů v plazmě inhibicí HMG- CoA reduktázy a inhibicí syntézy cholesterolu v játrech a zvyšuje počet jaterních LDL receptorů na buněčném povrchu, a tím je urychlena absorpce a katabolismus LDL.
Zapříčiňuje výrazné a trvalé zvýšení aktivity LDL receptorů, spojené s výhodnými změnami kvality cirkulujících LDL částic.
Atorvastatin účinně snižuje hladiny LDL- cholesterolu u pacientů s homozygotní familiární hypercholesterolemií, což je populace pacientů, která obvykle nereaguje na hypolipidemickou léčbu.
V klinické studii sledující vliv dávky na účinnost léčby bylo prokázáno, že atorvastatin snížil hladiny celkového cholesterolu (o 30- 46%), LDL- cholesterolu (o 41- 61%), apolipoproteinu B (o 34- 50%) a triglyceridů (o 14- 33%), přičemž současně vyvolává ve variabilní míře zvýšení HDL- cholesterolu a apolipoproteinu A1.
Tyto výsledky byly zjištěny u pacientů s heterozygotní familiární hypercholesterolemií, nefamiliárními formami hypercholesterolemie a smíšenými hyperlipidemiemi včetně pacientů s non- inzulin dependentním diabetes mellitus.
Bylo prokázáno, že snížení celkového cholesterolu, LDL- cholesterolu a triglyceridů snižuje riziko kardiovaskulárních příhod a kardiovaskulární mortality.
Studie sledující vliv atorvastatinu na mortalitu a morbiditu nebyly dosud ukončeny.
Ateroskleróza
V tomto randomizovaném, dvojitě slepém, multicentrickém,
Ve skupině s atorvastatinem (n=253) nebyla zjištěna žádná progrese aterosklerózy.
Střední změna celkového objemu ateromu (primární kritérium klinického hodnocení) oproti základním hodnotám, vyjádřená v procentech, činila - 0, 4% (p=0, 98) ve skupině s atorvastatinem +2, 7% (p=0, 001) ve skupině s pravastatinem (n=249).
Účinek intenzivního snižování hladiny lipidů na kardiovaskulární endpointy (např. potřeba revaskularizace, nefatální IM, koronární smrt) nebyl v rámci tohoto klinického hodnocení zkoumán.
Atorvastatin vedl k nárůstu střední hladiny HDL- C o 2, 9% (pravastatin: +5, 6%, p=NS).
Ve skupině s atorvastatinem byl zjištěn střední pokles CRP o 36, 4%, v porovnání se snížením o 5, 2% ve skupině s pravastatinem (p < 0, 0001).
Výsledky tohoto klinického hodnocení byly získány při použití dávky 80 mg.
Nelze je tudíž extrapolovat na sílu nižších dávek.
Profily bezpečnosti a snášenlivosti byly u obou léčebných skupin srovnatelné.
Akutní koronární syndrom
Léčba byla zahájena v akutní fázi po přijetí do nemocnice a trvala po dobu 16 týdnů.
Léčba atorvastatinem 80 mg/ den prodloužila dobu do výskytu kombinovaného primárního cílového ukazatele (úmrtí ze všech příčin, nefatální IM, resuscitovaná srdeční zástava nebo angina pectoris s prokázanou ischémií vyžadující hospitalizaci) ukazující na snížení rizika o 16% (p=0, 048).
K tomuto výsledku přispělo především 26% (p=0, 018) snížení hospitalizací pro anginu pectoris s prokázanou ischemií.
22, 4%).
Bezpečnostní profil atorvastatinu ve studii MIRACL byl v souladu s popisem v bodu 4. 8.
HDL- C > 6, ischemická choroba dolních končetin, hypertrofie levé komory, předchozí cerebrovaskulární příhoda, specifické abnormality na EKG, proteinurie/ albuminurie.
Ne u všech pacientů bylo odhadované riziko první kardiovaskulární příhody považováno za vysoké.
Pacienti byli léčeni antihypertenzní terapií (buď režimem založeným na amlodipinu nebo na atenololu) a buď atorvastatinem 10 mg denně (n=5168) nebo placebem (n=5137).
Absolutní a relativní redukce rizika pomocí atorvastatinu byla následující:
22
Relativní pokles
Počet příhod
Absolutní
Příhoda
rizika (%)
(Atorvastatin vs Placebo)
pokles rizika1 (%)
p- hodnota
Fatální ICHS nebo nefatální IM Celkové kardiovaskulární příhody a revaskularizace
36% 20%
1, 1% 1, 9%
0, 0005 0, 0008
Celkové koronární příhody 1
29%
1, 4%
0, 0006
Založeno na rozdílu příhod které se vyskytly v průběhu sledování 3, 3 roku.
ICSH = ischemická choroba srdeční; IM = infarkt myokardu.
82 příhod, p=0, 51).
V analýze podskupin založené na pohlaví (81% mužů a 19% žen), prospěšný účinek z použití atorvastatinu bylo možno sledovat u mužů, ale nebyl zaznamenán u žen pravděpodobně v důsledku malého počtu příhod v ženské podskupině.
Celková a kardiovaskulární mortalita byly číselně vyšší u žen (38 vs.
12), ale nedosáhly statistické významnosti.
Byla nalezena statisticky významná interakce v závislosti na použité antihypertenzní terapii.
Primární cílový ukazatel (fatální ICHS a nefatální IM) byl signifikantně snížen atorvastatinem u pacientů léčených amlodipinem (HR 0, 47 (0, 32 - 0, 69), p = 0, 00008), ale nikoli u pacientů léčených atenololem (HR 0, 83 (0, 59 - 1, 17), p= 0, 287).
Účinek atorvastatinu na fatální a nefatální kardiovaskulární onemocnění byl též hodnocen v randomizované, dvojitě slepé, multicentrické, placebem kontrolované studii the Collaborative Atorvastatin Diabetes Study (CARDS) u pacientů s diabetem II. typu, ve věku 40- 75 let, bez kardiovasulárního onemocnění v anamnéze a s LDL- C ≤ 4, 14 mmol/ l (160 mg/ dl) and TG ≤ 6, 78 mmol/ l (600 mg/ dl).
Všichni pacienti měli přítomen alespoň jeden z následujících rizikových faktorů: hypertenze, kouření, retinopatie, mikroalbuminurie a makrolabuminurie.
Pacienti byli léčeni buď atorvastatinem 10 mg denně (n=1428) nebo placebem (n=1410), medián doby sledování byl 3, 9 let.
Absolutní a relativní redukce rizika pomocí atorvastatinu byly následující:
Relativní
Počet příhod
Absolutní
pokles
(Atorvastatin
pokles rizika1
rizika 37%
(%)
vs Placebo) 83 vs.
127
(%) 3, 2%
0, 0070
1
48%
39
1, 3%
0, 0163
Založeno na rozdílu příhod které se vyskytly v průběhu sledování 3, 9 roku.
ICSH = ischemická choroba srdeční, IM = infarkt myokardu, CABG = coronary artery bypass graft (aortokoronární bypass), PTCA = percutaneous transluminal coronary angioplasty (perkutánní transluminální koronární angioplastika), CMP = cévní mozková příhoda.
Nebyl nalezen rozdíl účinku léčby v závislosti na pacientově pohlaví, věku nebo vstupních hodnotách LDL- C.
Byl zaznamenán příznivý trend v podílu celkové mortality ve prospěch atorvastatinu (82 úmrtí ve skupině na placebu vs.
61 úmrtí ve skupině atorvastatinu, p=0, 0592).
5. 2 Farmakokinetické vlastnosti
23 Absorpce
Atorvastatin je po perorálním podání rychle absorbován; maximální plazmatické koncentrace je dosaženo po 1- 2 hodinách.
Míra absorpce vzrůstá proporcionálně s dávkou atorvastatinu.
Tablety s atorvastatinem mají v porovnání s roztokem 95- 99% biologickou dostupnost.
Absolutní biologická dostupnost atorvastatinu je přibližně 12% a systémově dosažitelná inhibiční aktivita HMG- CoA reduktázy je cca 30%.
Nízká systémová dostupnost bývá připisována presystémové clearance na sliznici GIT a/ nebo tzv. first- pass metabolismu v játrech.
Distribuce
Průměrný distribuční objem atorvastatinu je přibližně 381 litrů.
Atorvastatin je vázán z ≥98% na plazmatické proteiny.
Metabolismus
Atorvastatin je metabolizován cytochromem P 450 3A4 na orto - a parahydroxylové deriváty a různé beta- oxidační produkty.
Bez ohledu na jiné cesty, je tento přípravek metabolizován cestou glukuronidace.
In vitro je inhibice HMG- CoA reduktázy orto - a parahydroxylovými metabolity ekvivalentní inhibici atorvastatinem.
Přibližně 70% cirkulující inhibiční aktivity HMG- CoA reduktázy je připisováno aktivním metabolitům.
Vylučování
Atorvastatin je vylučován žlučí po hepatální a extrahepatální metabolizaci.
Nezdá se však, že by lék procházel signifikantní enterohepatální recirkulací.
Střední eliminační poločas atorvastatinu z plasmy je u člověka přibližně 14 hod.
Poločas inhibiční aktivity HMG- CoA reduktázy je asi 20- 30 hod. vzhledem k přítomným aktivním metabolitům.
Zvláštní skupiny nemocných
- Starší pacienti: plazmatické koncentrace atorvastatinu a jeho aktivních metabolitů jsou vyšší u
zdravých starších osob než u mladých dospělých jedinců, přičemž hypolipidemické účinky byly u obou skupin srovnatelné.
- Děti: farmakokinetické údaje u dětí nejsou k dispozici.
- Pohlaví: koncentrace atorvastatinu a jeho aktivních metabolitů jsou odlišné u žen (zhruba o 20%
vyšší Cmax a o 10% nižší AUC – plocha pod křivkou) než u mužů.
Tyto rozdíly nejsou klinicky významné a nepředstavují žádné klinicky významné rozdíly v účinku na lipidy mezi muži a ženami.
- Renální nedostatečnost: onemocnění ledvin nemá vliv na plazmatickou hladinu atorvastatinu a
jeho aktivních metabolitů nebo na jeho účinek na lipidy.
- Jaterní nedostatečnost: plazmatická koncentrace atorvastatinu a jeho aktivních metabolitů je
výrazně zvýšena (zhruba 16x vyšší Cmax a 11x vyšší AUC) u pacientů s chronickým alkoholickým poškozením jater (Child- Pugh skóre B).
24 5. 3 Předklinické údaje vztahující se k bezpečnosti
Atorvastatin nebyl u potkanů kancerogenní.
Testovaná maximální dávka byla 63x vyšší než nejvyšší dávka u člověka (80 mg/ den), přepočítaná na mg/ kg tělesné váhy a 8- 16x vyšší, přepočítaná na hodnotu AUC( 0- 24), kde tvořila základ celková inhibiční aktivita.
Ve dvouleté studii s myšmi stoupla incidence hepatocelulárních adenomů u samců a hepatocelulárních karcinomů u samic při podávání maximálních dávek.
Maximální dávka byla 250x vyšší než maximální dávka u člověka při přepočítání na mg/ kg tělesné váhy.
Systémová expozice byla 6- 11x vyšší – přepočítáno na AUC( 0- 24).
Atorvastatin nevykazoval ani mutagenní ani elastogenní potenciál ve čtyřech testech in vitro s metabolickou aktivací nebo bez ní a rovněž nevykazoval tento potenciál v jednom testovém systému in vivo.
V pokusech na zvířatech neměl atorvastatin v dávkách do 175 či 225 mg/ kg/ den žádný účinek na plodnost samčích a samičích jedinců a nevykazoval teratogenní účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Uhličitan vápenatý Mikrokrystalická celulosa Monohydrát laktosy Sodná sůl kroskarmelosy Polysorbát 80 Hyprolosa Magnesium – stearát
Filmový potah tablet
Hydroxypropylmetylceluloza Makrogol Oxid titaničitý Mastek Simetikon Stearát emulgátor Kyselina sorbová Kandelilový vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Balení v blistrech o obsahu 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 a 100 potahovaných tablet.
Nemocniční balení o obsahu 200 (10 x 20) nebo 500 potahovaných tablet.
25 Blistr se skládá z tvarované vrstvy vyrobené z materiálu polyamid/ hliníková folie/ PVC a z výztuže vyrobené buď zatavením potahu z materiálu papír/ polyester/ hliníková folie/ vinyl nebo zatavením potahu z materiálu hliníková folie/ vinyl.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] >
< [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
< [doplní se národní údaje] >
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21. 11. 1996 / 31. 10. 2001
10.
DATUM REVIZE TEXTU
26 1.
NÁZEV PŘÍPRAVKU
< [viz Příloha I - doplní se národní údaje] > [For referral procedures] {(SMYŠLENÝ) NÁZEV} 20 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje atorvastatinum 20 mg (jako atorvastatinum calcicum trihydricum).
Pomocné látky:
Jedna potahovaná tableta přípravku {(SMYŠLENÝ) NÁZEV} 20 mg obsahuje 65, 61 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Hypercholesterolemie
{(Smyšlený) název} je též indikován ke snížení celkového cholesterolu a LDL- cholesterolu u pacientů s homozygotní familiární hypercholesterolemií, jako přídatná léčba k další hypolipidemické terapii (jako je LDL aferéza) nebo v případech, když tyto léčebné metody nejsou dostupné.
Prevence kardiovaskulárních onemocnění
{(Smyšlený) název} je indikován jako prevence kardiovaskulárních příhod u pacientů s předpokládaným vysokým rizikem první kardiovaskulární příhody (viz bod 5. 1), jako doplněk při úpravách dalších rizikových faktorů.
4. 2 Dávkování a způsob podání
Před zahájením léčby přípravkem {(Smyšlený) název} by měl mít pacient naordinován standardní nízkocholesterolový dietní režim, který by měl dodržovat i po celou dobu léčby přípravkem {(Smyšlený) název}.
Úprava dávkování následuje individuálně podle výchozích výsledků LDL- cholesterolu, v porovnání s cílovými hladinami LDL- cholesterolu a podle reakce pacienta na léčbu.
27 Běžně se léčba zahajuje 10 mg atorvastatinu 1x denně.
Úprava dávkování se provádí s odstupem 4 týdnů a déle.
Maximální dávka je 80 mg atorvastatinu 1x denně.
Užívání není závislé na denní době či příjmu potravy.
Pro pacienty s prokázanou ischemickou chorobou srdeční nebo pro ostatní pacienty se zvýšeným rizikem pro vznik ischemických příhod je léčebným cílem LDL- C < 3 mmol/ L (nebo < 115 mg/ dL) a celkový cholesterol < 5 mmol/ L (nebo < 190 mg/ dL).
Upraveno z „ Prevention of coronary heart disease in clinical practice:
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention „ in Atherosclerosis 140 (1998) 199- 270
Primární hypercholesterolemie a smíšená (kombinovaná) hyperlipidemie
Ve většině případů je dávka 10 mg přípravku {(Smyšlený) název} 1x denně dostačující.
Terapeutický účinek se objeví zpravidla za 2 týdny a maximální terapeutický efekt bývá zpravidla dosažen za 4 týdny.
Účinek je při dlouhodobé terapii stálý.
Heterozygotní familiární hypercholesterolemie
Léčba se má zahájit přípravkem {(Smyšlený) název} 10 mg denně.
Další úprava dávkování je pak individuální a úpravy dávkování by měly být prováděny po 4 týdnech až do dávky 40 mg atorvastatinu denně.
Poté může být dávkování zvýšeno až na maximální dávku 80 mg denně nebo se může kombinovat sekvestrant žlučových kyselin se 40 mg atorvastatinu.
Homozygotní familiární hypercholesterolemie
V jedné klinické studii s 64 pacienty bylo identifikováno 46 pacientů, u nichž byly získány informace o charakteru LDL receptoru.
U těchto 46 pacientů došlo k průměrnému snížení LDL- cholesterolu o 21%.
Atorvastatin byl podáván v dávce až do 80 mg denně.
U pacientů s homozygotní familiární hypercholesterolemií je dávkování atorvastatinu 10- 80 mg denně.
Atorvastatin by se měl podávat jako přídatná léčba k další hypolipidemické terapii (jako je LDL aferéza) nebo v případech, když tyto léčebné metody nejsou dostupné.
Prevence kardiovaskulárních onemocnění
V primárně preventivních studiích byla použita dávka 10 mg denně.
Pro dosažení cílových hladin (LDL -) cholesterolu v souladu se současnými doporučeními může být nutné použití vyšších dávek.
Dávkování u pacientů s renální insuficiencí
Není tedy nutné dávkování nijak zvlášť upravovat.
Dávkování u starších pacientů
Účinnost a snášenlivost atorvastatinu je u pacientů starších 70 let při doporučeném dávkování srovnatelná s ostatní populací.
Dávkování u dětí
Léčba dětí by měla být řízena pouze specialisty.
Léčba dětí by měla být řízena pouze specialisty.
Doporučená počáteční dávka atorvastinu u těchto pacientů je 10 mg denně.
Dávkování může být zvýšeno až na 80 mg denně podle odpovědi a snášenlivosti.
Údaje o bezpečnosti léčby ve vztahu k vývoji dětí nebyly u těchto nemocných sledovány.
4. 3 Kontraindikace
Přípravek {(Smyšlený) název} je kontraindikován u pacientů: − s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku − s jaterním onemocněním v aktivním stavu nebo neobjasněným přetrvávajícím zvýšením sérových transamináz na více než trojnásobek normálních hodnot − s myopatií − v těhotenství − v období kojení − u žen v reprodukčním věku, které neužívají vhodnou antikoncepci
4. 5 Zvláštní upozornění a opatření pro použití
Vliv na játra
Jaterní testy by měly být provedeny před zahájením léčby a pravidelně kontrolovány v průběhu léčby přípravkem.
Pacientům, u kterých se zjistí jakékoliv známky nebo symptomy jaterního poškození, by měly být provedeny jaterní testy.
Pacienti, u kterých se objeví zvýšení transamináz, musí být sledováni až do doby než se hodnoty opět znormalizují.
Pokud přetrvávají více než trojnásobně zvýšené hodnoty transamináz, doporučuje se dávku {(Smyšlený) název} u snížit nebo terapii vysadit (viz bod 4. 8).
Pacienti, kteří konzumují velké množství alkoholu nebo mají v anamnéze jaterní onemocnění, by měli být léčeni přípravkem {(Smyšlený) název} s opatrností.
Vliv na kosterní svalstvo
Atovarstatin, stejně jako ostatní zástupci inhibitorů HMG- CoA reduktázy, může mít v ojedinělých případech vliv na kosterní svalstvo a způsobovat myalgie, myositidy a myopatie, které mohou progredovat do rabdomyolýzy – potenciálně život ohrožující stav charakterizovaný výrazně zvýšenými hladinami CPK (> desetinásobek horní hranice normálních hodnot), myoglobinémie a myoglobinurií, která může vyústit v renální selhání.
29 Před zahájením léčby Atorvastatin je třeba předepisovat s opatrností u pacientů s predisponujícími faktory pro rabdomyolýzu.
Před zahájením léčby statiny je nutné změřit hladinu kreatinfosfokinázy (CK) v následujících případech: − poškození ledvin − hypotyreóza − osobní nebo rodinná anamnéza dědičného svalového onemocnění − svalová toxicita způsobená statiny nebo fibráty v anamnéze − jaterní onemocnění v anamnéze a/ nebo nadměrná konzumace alkoholu − u pacientů starších 70 let je třeba zvážit potřebu měření s ohledem na přítomnost predisponujících faktorů pro rabdomyolýzu
V těchto případech je třeba zvážit riziko léčby v porovnání s možnými efekty a je doporučeno klinické monitorování.
Jsou- li hladiny CK významně zvýšené (> 5x ULN) oproti normálním hodnotám, léčba nemá být zahájena.
Měření kreatinfosfokinázy
Jsou- li hladiny CK významně zvýšené (> 5x ULN) oproti normálním hodnotám, měly by být pro potvrzení výsledků přeměřeny během dalších 5- 7 dnů.
Během léčby: − pacient musí okamžitě oznámit bolest svalů, křeče nebo slabost, zvláště je- li provázena malátností a horečkou − objeví- li se tyto symptomy během léčby atorvastatinem, je třeba změřit pacientovi hladiny CK.
Riziko rabdomyolýzy při užívání statinů je zvýšené při současném podávání následujících léků: cyklosporin, erytromycin, klaritromycin, itrakonazol, ketokonazol, nefazodon, niacin, gemfibrozil, jiné fibráty nebo inhibitory HIV proteázy (viz body 4. 5 a 4. 8).
Přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance galaktózy, Lappovy deficience laktózy nebo malabsorbce glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko myopatie při užívání statinů je zvýšené při současném podávání následujících léků: cyklosporin, fibráty, makrolidová antibiotika, antimykotika azolového typu nebo deriváty kyseliny nikotinové (niacin), přičemž se vzácně objevila rabdomyolýza s poruchou funkce ledvin jako následek myoglobinurie.
Je třeba zvážit přínos a riziko souběžné léčby (viz bod 4. 4).
Inhibitory cytochromu P 450 3A4
Atorvastatin je metabolizován cytochromem P 450 3A4.
Může dojít k interakci, je- li {(Smyšlený) název} podáván spolu s inhibitory cytochromu P 450 3A4 (cyklosporin, makrolidová antibiotika včetně erytromycinu a klarytromycinu, nefadozonu, antimykotika azolového typu včetně itrakonazolu 30 a HIV proteáz).
Souběžné podání může vést k zvýšeným plazmatickým koncentracím atorvastatinu.
Je třeba zvláštní opatrnosti při kombinování atorvastatinu s těmito léčivými látkami (viz bod 4. 4)
Inhibitory P- glykoproteinu
Atorvastatin a jeho metabolity jsou substráty P- glykoproteinu.
Inhibitory P- glykoproteinu (např. cyklosporin) mohou zvýšit biologickou dostupnost atorvastatinu.
Erytromycin, Klarytromycin
Současné užívání atorvastatinu 10 mg 1x denně a erytromycinu (500 mg 4x denně), nebo klarytromycinu (500 mg 2x denně), známých inhibitorů cytochromu P450 3A4, vedly ke zvýšení plazmatické koncentrace atorvastatinu.
80%.
Itrakonazol
Souběžné podání atorvastatinu 40 mg a itrakonazolu 200 mg denně vyústilo v trojnásobné zvýšení AUC atorvastatinu.
Inhibitory proteáz
Souběžné podání atorvastatinu a inhibitorů proteáz, známých inhibitorů cytochromu P 450 3A4 bylo spojeno se zvýšením plazmatických hladin atorvastatinu.
Grepfruitová šťáva
Obsahuje jednu nebo více složek, které inhibují CYP3A4 a mohou zvýšit plazmatické koncentrace látek metabolizovanách CYP3A4.
Příjem 240ml skleničky grepfruitové šťávy vyústil v nárůst AUC atorvastatinu o 37% a snížení AUC účinného ortohydroxy- metabolitu o 20, 4%.
Větší množství grepfruitové šťávy (více než 1, 2 litru denně v průběhu 5 dní) zvýšilo AUC atorvastatinu 2, 5x a AUC aktivní HMG- CoA reduktázy inhibitorů (atorvastatinu a metabolitů) 1, 3x.
Současný příjem velkého množství atorvastatinu a grepfruitové šťávy není proto doporučován.
Induktory cytochromu P 450 3A4
Efekt přípravků, které mají indukční vliv na cytochrom P 450 3A4 (rifampicin, fenytoin), na {(Smyšlený) název} není známý.
Možné interakce s dalšími substráty tohoto isoenzymu nejsou známy, ale měly by být brány v úvahu při současném podávání jiných léků s úzkým terapeutickým indexem, jako jsou antiarytmika III. třídy včetně amiodaronu.
Jiná souběžná léčba
Gemfibrozil/ fibráty Riziko myopatie způsobené atorvastatinem může být vyšší za současného užívání fibrátů.
S ohledem na výsledky in vitro studií je metabolická cesta atorvastatinu inhibována gemfibrozilem glukoronidizací.
Toto může vést až ke zvýšení plazmatických hladin atorvastatinu (viz bod 4. 4).
Digoxin Současné opakované užívání digoxinu a atorvastatinu 10mg, nezměnilo plazmatickou koncentraci digoxinu v rovnovážném stavu.
Avšak koncentrace digoxinu se zvýšila o cca 20% při současném podávání digoxinu a 80 mg atorvastatinu 1x denně.
Tuto interakci je možné vysvětlit inhibicí membránového transportu proteinu, P- glykoproteinu.
Je nutné kontrolovat pacienty léčené digoxinem.
Perorální kontraceptiva
31 Vedou při společném užívání s atorvastatinem ke zvýšení koncentrace norethisteronu a ethinylestradiolu.
Toto zvýšení koncentrace musí být zohledněno při dávkování antikoncepce.
Colestipol Plazmatická koncentrace atorvastatinu a jeho aktivních metabolitů byla snížena při současném užívání přípravku {(Smyšlený) název} a colestipolu (asi 25%), přičemž hypolipidemický účinek byl vyšší než u každého přípravku samostatně.
Antacida Při současném užívání antacid obsahujících hydroxid hlinitý a hořečnatý s přípravkem {(Smyšlený) název} dochází ke snížení plazmatické koncentrace atorvastatinu a jeho aktivních metabolitů o cca.
Snižování LDL- cholesterolu zůstalo však nezměněno.
Warfarin Způsobuje při současném užívání s přípravkem {(Smyšlený) název} mírné snížení protrombinového času během prvních dnů léčby, stav se normalizuje v průběhu 15 dnů léčby přípravkem {(Smyšlený) název}.
Přesto však je třeba tyto pacienty kontrolovat.
Fenazon Současné podávání opakovaných dávek fenazonu a přípravk {(Smyšlený) název} má malý nebo žádný účinek na vylučování fenazonu.
Cimetidin V interakční studii s cimetidinem a přípravkem {(Smyšlený) název} nebyly pozorovány žádné interakce.
Amlodipin Farmakokinetika atorvastatinu nebyla změněna při současném užívání atorvastatinu 80 mg a amlodipinu 10 mg v rovnovážném stavu.
Ostatní Klinické studie neprokázaly vzájemné ovlivnění mezi přípravkem {(Smyšlený) název} a antihypertenzivy nebo antidiabetiky.
4. 6 Těhotenství a kojení
{(Smyšlený) název} je v těhotenství a v období kojení kontraindikován.
Ženy v reprodukčním věku by měly používat vhodné antikoncepční prostředky.
Bezpečnost atorvastatinu v období těhotenství a laktace není zatím doložena.
Pokusy se zvířaty nasvědčují, že inhibitory HMG- CoA reduktázy mohou ovlivnit vývoj embrya nebo plodu.
Vývoj potomků byl opožděn a postnatální přežívání sníženo, pokud byla látka podávána samicím potkanů v dávce vyšší než 20 mg/ kg/ den (klinické systémové dávky).
U potkanů byla zjištěna prakticky stejná koncentrace atorvastatinu a jeho aktivních metabolitů v mléce jako v plasmě.
Není známo, zda atorvastatin nebo jeho metabolity přestupují do lidského mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
{(Smyšlený) název} má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky byly poruchy zažívacího systému: zácpa, nadýmání, dyspepsie,
32 bolesti břicha, bolesti hlavy, které se zlepšily v průběhu léčby.
Méně než 2% pacientů bylo z důvodů nežádoucích účinků majících vztah k léčbě přípravkem {(Smyšlený) název} z klinických studií vyřazeno.
Uvedeny jsou podle frekvence (časté ≥ 1/ 100 a < 1/ 10, méně časté ≥1/ 1000 a < 1/ 100, vzácné ≥1/ 10000 a < 1/ 1000 a velmi vzácné ≤1/ 10000).
Poruchy gastrointestinálního systému
Časté: zácpa, nadýmání, dyspepsie, nausea, průjem Méně časté: anorexie, zvracení
Poruchy krve a lymfatického systému
Méně časté: trombocytopenie
Poruchy imunitního systému
Časté: alergické reakce Velmi vzácné: anafylaxie
Endokrinní poruchy
Méně časté: alopecie, hyperglykemie, hypoglykemie, pankreatitida
Psychiatrické poruchy
Časté: insomnia Méně časté: amnézie
Poruchy nervového systému
Časté: bolest hlavy, závrať, parestézie, hypestézie Méně časté: periferní neuropatie
Poruchy hepatobiliárního systému
Vzácné: hepatitida, cholestatická žloutenka
Poruchy kůže a podkožních tkání
Časté: kožní vyrážka, pruritus Méně časté: kopřivka Velmi vzácné: angioneurotický edém, bulózní exantéma (včetně erythrema multiforme, Stevens - Johnsnova syndromu a toxické epidermální nekrolýzy).
Ušní poruchy
Méně časté: tinitus
Muskuloskeletální poruchy
Časté: myalgie, artralgie Méně časté: myopatie
33 Vzácné: myositida, rabdomyolýza
Poruchy reprodukčního systému
Méně časté: impotence
Celkové poruchy
Časté: asténie, bolest na hrudi, bolest zad, periferní otok Méně časté: malátnost, přírůstek váhy
Laboratorní nálezy
Stejně jako u jiných inhibitorů HMG- CoA reduktázy byl u pacientů léčených přípravkem {(Smyšlený) název} pozorován vzestup transamináz v séru.
Tyto změny byly obvykle mírné, přechodné a nevyžadovaly přerušení léčby.
Klinicky významné zvýšení (více než trojnásobek normálních hodnot) sérových transamináz se vyskytlo u 0, 8% pacientů léčených přípravkem {(Smyšlený) název}.
Toto zvýšení je závislé na dávce a u všech pacientů bylo reverzibilní.
Zvýšení sérové kreatinfosfokinázy (CK) na více než na trojnásobek normálních hodnot se v klinických studiích vyskytlo při léčbě přípravkem {(Smyšlený) název} u 2, 5% pacientů, což bylo obdobné jako u jiných inhibitorů HMG- CoA reduktázy.
Hodnoty, které byly vyšší než desetinásobek normálních hodnot, se vyskytly u 0, 4% pacientů léčených přípravkem {(Smyšlený) název}.
4. 9 Předávkování
Speciální léčba při předávkování přípravkem {(Smyšlený) název} neexistuje.
Pokud dojde k předávkování, je třeba pacienta léčit symptomaticky a v případě potřeby použít podpůrnou léčbu.
Je třeba monitorovat jaterní testy a CK v krevním séru.
Jelikož se léčivá látka výrazně váže na plazmatické proteiny, nemá léčba hemodialýzou pro urychlení vyloučení atorvastatinu význam.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: hypolipidemikum, C10AA05
Atorvastatin je selektivním a kompetitivním inhibitorem HMG- CoA reduktázy.
Tento enzym katalyzuje přeměnu z 3- hydroxy- 3- methyl- glutaryl- koenzymu A na mevalonát, což je prekurzor sterolů včetně cholesterolu.
V játrech jsou triglyceridy a cholesterol zabudovány do VLDL a plazmou jsou transportovány do periferních tkání.
Lipoproteiny o nízké hustotě (LDL), vzniklé z VLDL, jsou katabolizovány primárně vysoce afinitními LDL receptory.
Atorvastatin snižuje hladiny cholesterolu a lipoproteinů v plazmě inhibicí HMG- CoA reduktázy a inhibicí syntézy cholesterolu v játrech a zvyšuje počet jaterních LDL receptorů na buněčném povrchu, a tím je urychlena absorpce a katabolismus LDL.
Atorvastatin snižuje tvorbu LDL a počet LDL částic.
Zapříčiňuje výrazné a trvalé zvýšení aktivity LDL receptorů, spojené s výhodnými změnami kvality cirkulujících LDL částic.
Atorvastatin účinně snižuje hladiny LDL- cholesterolu u pacientů s homozygotní familiární hypercholesterolemií, což je populace pacientů, která obvykle nereaguje na hypolipidemickou léčbu.
V klinické studii sledující vliv dávky na účinnost léčby bylo prokázáno, že atorvastatin snížil hladiny celkového cholesterolu (o 30- 46%), LDL- cholesterolu (o 41- 61%), apolipoproteinu B (o 34- 50%) a triglyceridů (o 14- 33%), přičemž současně vyvolává ve variabilní míře zvýšení HDL- cholesterolu a apolipoproteinu A1.
Tyto výsledky byly zjištěny u pacientů s heterozygotní familiární hypercholesterolemií, nefamiliárními formami hypercholesterolemie a smíšenými hyperlipidemiemi včetně pacientů s non- inzulin dependentním diabetes mellitus.
Bylo prokázáno, že snížení celkového cholesterolu, LDL- cholesterolu a triglyceridů snižuje riziko kardiovaskulárních příhod a kardiovaskulární mortality.
Studie sledující vliv atorvastatinu na mortalitu a morbiditu nebyly dosud ukončeny.
Ateroskleróza
Ve studii REVERSAL (Reversing Atherosclerosis with Aggressive Lipid- Lowering Study) se hodnotil efekt intenzivní hypolipidemické léčby pomocí atorvastatinu 80 mg a standardní hypolipidemické léčby pomocí pravastatinu 40 mg na aterosklerózu koronárních arterií pomocí IVUS během angiografie u pacientů s ICHS.
V tomto randomizovaném, dvojitě slepém, multicentrickém, kontrolovaném klinickém hodnocení byl IVUS proveden při zahájení a poté po 18 měsících, a sice u 502 pacientů.
Ve skupině s atorvastatinem (n=253) nebyla zjištěna žádná progrese aterosklerózy.
Střední změna celkového objemu ateromu (primární kritérium klinického hodnocení) oproti základním hodnotám, vyjádřená v procentech, činila - 0, 4% (p=0, 98) ve skupině s atorvastatinem +2, 7% (p=0, 001) ve skupině s pravastatinem (n=249).
V porovnání s pravastatinem byly účinky atorvastatinu statisticky významné (p=0, 02).
Účinek intenzivního snižování hladiny lipidů na kardiovaskulární endpointy (např. potřeba revaskularizace, nefatální IM, koronární smrt) nebyl v rámci tohoto klinického hodnocení zkoumán.
Ve skupině s atorvastatinem byla hladina LDL- C snížena na střední hodnotu 2, 04 mmol/ l ± 0, 8 (78, 9 mg/ dl ± 30) oproti základní hladině 3, 89 mmol/ l ± 0, 7 (150 mg/ dl ± 28) a ve skupině s pravastatinem byla hladina LDL- C snížena na střední hodnotu 2, 85 mmol/ l ± 0, 7 (110 mg/ dl ± 26) oproti základní hladině 3, 89 mmol/ l ± 0, 7 (150 mg/ dl ± 26) (p < 0, 0001).
Atorvastatin rovněž vedl ke statisticky významnému snížení střední hodnoty TC o 34, 1% (pravastatin: - 18, 4%, p < 0, 0001), středních hladin TG o 20% (pravastatin: - 6, 8%, p < 0, 0009) a střední hladiny apolipoproteinu B o 39, 1% (pravastatin: - 22, 0%, p < 0, 0001).
Atorvastatin vedl k nárůstu střední hladiny HDL- C o 2, 9% (pravastatin: +5, 6%,
Ve skupině s atorvastatinem byl zjištěn střední pokles CRP o 36, 4%, v porovnání se snížením o 5, 2% ve skupině s pravastatinem (p < 0, 0001).
Výsledky tohoto klinického hodnocení byly získány při použití dávky 80 mg.
Nelze je tudíž extrapolovat na sílu nižších dávek.
Profily bezpečnosti a snášenlivosti byly u obou léčebných skupin srovnatelné.
Akutní koronární syndrom
Ve studii MIRACL byl hodnocen atorvastatin 80 mg u 3086 pacientů ({(Smyšlený) název} n=1538; placebo n=1548) s akutním koronárním syndromem (non- Q infarkt myokardu nebo nestabilní angina pectoris).
Léčba atorvastatinem 80 mg/ den prodloužila dobu do výskytu kombinovaného primárního cílového ukazatele (úmrtí ze všech příčin, nefatální IM, resuscitovaná srdeční zástava nebo angina pectoris s prokázanou ischémií vyžadující hospitalizaci) ukazující na snížení rizika o 16% (p=0, 048).
K tomuto výsledku přispělo především 26% (p=0, 018) snížení hospitalizací pro anginu pectoris s prokázanou ischemií.
22, 4%).
Bezpečnostní profil atorvastatinu ve studii MIRACL byl v souladu s popisem v bodu 4. 8.
Prevence kardiovaskulárních onemocnění
Účinek atorvastatinu na fatální a nefatální ICHS byl hodnocen v randomizované, dvojitě slepé, placebem kontrolované studii Anglo- Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT- LLA).
Pacienti byli hypertonici ve věku 40- 79 let, bez předchozího infarktu myokardu nebo léčené anginy pectoris a s hladinami TC ≤ 6, 5 mmol/ l (251 mg/ dl).
HDL- C > 6, ischemická choroba dolních končetin, hypertrofie levé komory, předchozí cerebrovaskulární příhoda, specifické abnormality na EKG, proteinurie/ albuminurie.
Ne u všech pacientů bylo odhadované riziko první kardiovaskulární příhody považováno za vysoké.
Pacienti byli léčeni antihypertenzní terapií (buď režimem založeným na amlodipinu nebo na atenololu) a buď atorvastatinem 10 mg denně (n=5168) nebo placebem (n=5137).
Absolutní a relativní redukce rizika pomocí atorvastatinu byla následující:
Relativní pokles
Počet příhod
Absolutní
Příhoda
rizika (%)
(Atorvastatin
pokles
p- hodnota
vs Placebo)
rizika1 (%)
Fatální ICHS nebo nefatální IM Celkové kardiovaskulární příhody a revaskularizace
36% 20%
154 389 vs.
1, 1% 1, 9%
0, 0005 0, 0008
Celkové koronární příhody 1
29%
178 vs 247
1, 4%
0, 0006
Založeno na rozdílu příhod které se vyskytly v průběhu sledování 3, 3 roku.
ICSH = ischemická choroba srdeční; IM = infarkt myokardu.
82 příhod, p=0, 51).
V analýze podskupin založené na pohlaví (81% mužů a 19% žen), prospěšný účinek z použití atorvastatinu bylo možno sledovat u mužů, ale nebyl zaznamenán u žen pravděpodobně v důsledku malého počtu příhod v ženské podskupině.
12), ale nedosáhly statistické významnosti.
Byla nalezena statisticky významná interakce v závislosti na použité antihypertenzní terapii.
Primární cílový ukazatel (fatální ICHS a nefatální IM) byl signifikantně snížen atorvastatinem u pacientů léčených amlodipinem (HR 0, 47 (0, 32 - 0, 69), p = 0, 00008), ale nikoli u pacientů léčených atenololem (HR 0, 83 (0, 59 - 1, 17), p= 0, 287).
Účinek atorvastatinu na fatální a nefatální kardiovaskulární onemocnění byl též hodnocen v randomizované, dvojitě slepé, multicentrické, placebem kontrolované studii the Collaborative Atorvastatin Diabetes Study (CARDS) u pacientů s diabetem II. typu, ve věku 40- 75 let, bez kardiovasulárního onemocnění v anamnéze a s LDL- C ≤ 4, 14 mmol/ l (160 mg/ dl) and TG ≤ 6, 78 mmol/ l (600 mg/ dl).
Všichni pacienti měli přítomen alespoň jeden z následujících rizikových faktorů: hypertenze, kouření, retinopatie, mikroalbuminurie a makrolabuminurie.
Pacienti byli léčeni buď atorvastatinem 10 mg denně (n=1428) nebo placebem (n=1410), medián doby sledování byl 3, 9 let.
Absolutní a relativní redukce rizika pomocí atorvastatinu byly následující:
Relativní pokles
Počet příhod (Atorvastatin
Absolutní pokles
Příhoda
rizika (%)
vs Placebo)
(%) p- hodnota
Hlavní kardiovaskulární příhody (fatální a nefatální IM, němý IM, náhlá srdeční smrt, nestabilní angina pectoris, CABG, PTCA, revaskularizace, CMP)
37%
127
3, 2%
0, 0010
IM (fatální a nefatální IM, němý IM)
42%
38 vs 64
1, 9%
0, 0070
Založeno na rozdílu příhod které se vyskytly v průběhu sledování 3, 9 roku.
ICSH = ischemická choroba srdeční, IM = infarkt myokardu, CABG = coronary artery bypass graft (aortokoronární bypass), PTCA = percutaneous transluminal coronary angioplasty (perkutánní transluminální koronární angioplastika), CMP = cévní mozková příhoda.
Nebyl nalezen rozdíl účinku léčby v závislosti na pacientově pohlaví, věku nebo vstupních hodnotách LDL- C.
61 úmrtí ve skupině atorvastatinu, p=0, 0592).
5. 2 Farmakokinetické vlastnosti
37 Absorpce
Atorvastatin je po perorálním podání rychle absorbován; maximální plazmatické koncentrace je dosaženo po 1- 2 hodinách.
Míra absorpce vzrůstá proporcionálně s dávkou atorvastatinu.
Tablety s atorvastatinem mají v porovnání s roztokem 95- 99% biologickou dostupnost.
Absolutní biologická dostupnost atorvastatinu je přibližně 12% a systémově dosažitelná inhibiční aktivita HMG- CoA reduktázy je cca 30%.
Nízká systémová dostupnost bývá připisována presystémové clearance na sliznici GIT a/ nebo tzv. first- pass metabolismu v játrech.
Distribuce
Průměrný distribuční objem atorvastatinu je přibližně 381 litrů.
Atorvastatin je vázán z ≥98% na plazmatické proteiny.
Metabolismus
Atorvastatin je metabolizován cytochromem P 450 3A4 na orto - a parahydroxylové deriváty a různé beta- oxidační produkty.
Bez ohledu na jiné cesty, je tento přípravek metabolizován cestou glukuronidace.
In vitro je inhibice HMG- CoA reduktázy orto - a parahydroxylovými metabolity ekvivalentní inhibici atorvastatinem.
Přibližně 70% cirkulující inhibiční aktivity HMG- CoA reduktázy je připisováno aktivním metabolitům.
Vylučování
Atorvastatin je vylučován žlučí po hepatální a extrahepatální metabolizaci.
Nezdá se však, že by lék procházel signifikantní enterohepatální recirkulací.
Střední eliminační poločas atorvastatinu z plasmy je u člověka přibližně 14 hod.
Poločas inhibiční aktivity HMG- CoA reduktázy je asi 20- 30 hod. vzhledem k přítomným aktivním metabolitům.
Zvláštní skupiny nemocných − Starší pacienti: plazmatické koncentrace atorvastatinu a jeho aktivních metabolitů jsou vyšší u zdravých starších osob než u mladých dospělých jedinců, přičemž hypolipidemické účinky byly u obou skupin srovnatelné. − Děti: farmakokinetické údaje u dětí nejsou k dispozici. − Pohlaví: koncentrace atorvastatinu a jeho aktivních metabolitů jsou odlišné u žen (zhruba o 20% vyšší Cmax a o 10% nižší AUC – plocha pod křivkou) než u mužů.
Tyto rozdíly nejsou klinicky významné a nepředstavují žádné klinicky významné rozdíly v účinku na lipidy mezi muži a ženami. − Renální nedostatečnost: onemocnění ledvin nemá vliv na plazmatickou hladinu atorvastatinu a jeho aktivních metabolitů nebo na jeho účinek na lipidy. − Jaterní nedostatečnost: plazmatická koncentrace atorvastatinu a jeho aktivních metabolitů je výrazně zvýšena (zhruba 16x vyšší Cmax a 11x vyšší AUC) u pacientů s chronickým alkoholickým poškozením jater (Child- Pugh skóre B).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Atorvastatin nebyl u potkanů kancerogenní.
Testovaná maximální dávka byla 63x vyšší než nejvyšší dávka u člověka (80 mg/ den), přepočítaná na mg/ kg tělesné váhy a 8- 16x vyšší, přepočítaná na hodnotu AUC( 0- 24), kde tvořila základ celková inhibiční aktivita.
Maximální dávka byla 250x vyšší než maximální dávka u člověka při přepočítání na mg/ kg tělesné váhy.
Systémová expozice byla 6- 11x vyšší – přepočítáno na AUC( 0- 24).
Atorvastatin nevykazoval ani mutagenní ani elastogenní potenciál ve čtyřech testech in vitro s metabolickou aktivací nebo bez ní a rovněž nevykazoval tento potenciál v jednom testovém systému in vivo.
V pokusech na zvířatech neměl atorvastatin v dávkách do 175 či 225 mg/ kg/ den žádný účinek na
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Uhličitan vápenatý Mikrokrystalická celulosa Monohydrát laktosy Sodná sůl kroskarmelosy Polysorbát 80 Hyprolosa Magnesium – stearát
Filmový potah tablet
Hydroxypropylmetylceluloza Makrogol Oxid titaničitý Mastek Simetikon Stearát emulgátor Kyselina sorbová Kandelilový vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Balení v blistrech o obsahu 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 a 100 potahovaných tablet.
Nemocniční balení o obsahu 200 (10 x 20) nebo 500 potahovaných tablet.
Blistr se skládá z tvarované vrstvy vyrobené z materiálu polyamid/ hliníková folie/ PVC a z výztuže vyrobené buď zatavením potahu z materiálu papír/ polyester/ hliníková folie/ vinyl nebo zatavením potahu z materiálu hliníková folie/ vinyl.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
39 < [doplní se národní údaje] >
< [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
REGISTRAČNÍ ČÍSLO( A)
< [doplní se národní údaje] >
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21. 11. 1996 / 31. 10. 2001
DATUM REVIZE TEXTU
NÁZEV PŘÍPRAVKU
< [viz Příloha I - doplní se národní údaje] > [For referral procedures] {(SMYŠLENÝ) NÁZEV} 40 mg potahované tablety
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje atorvastatinum 40 mg (jako atorvastatinum calcicum trihydricum).
Pomocné látky:
Jedna potahovaná tableta přípravku {(SMYŠLENÝ) NÁZEV} 40 mg obsahuje 131, 22 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
LÉKOVÁ FORMA
Potahované tablety Bílé potahované tablety elipsoidního tvaru, na jedné straně vyraženo „ PD 157 “, na druhé straně vyraženo „ 40 “.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Hypercholesterolemie
{(Smyšlený) název} je indikován se současně navrhovanou dietou ke snížení zvýšeného celkového cholesterolu, LDL- cholesterolu, apolipoproteinu B a hladiny triglyceridů u pacientů s primární hypercholesterolemií včetně familiární hypercholesterolemie (heterozygotní forma) nebo se smíšenou (kombinovanou) hyperlipidemií (odpovídající typu IIa nebo typu IIb podle Fredricksona), pokud dieta a jiné nefarmakologické možnosti nevedly k dostatečnému účinku.
{(Smyšlený) název} je též indikován ke snížení celkového cholesterolu a LDL- cholesterolu u pacientů s homozygotní familiární hypercholesterolemií, jako přídatná léčba k další hypolipidemické terapii (jako je LDL aferéza) nebo v případech, když tyto léčebné metody nejsou dostupné.
Prevence kardiovaskulárních onemocnění
{(Smyšlený) název} je indikován jako prevence kardiovaskulárních příhod u pacientů s předpokládaným vysokým rizikem první kardiovaskulární příhody (viz bod 5. 1), jako doplněk při úpravách dalších rizikových faktorů.
41 4. 2 Dávkování a způsob podání
Před zahájením léčby přípravkem {(Smyšlený) název} by měl mít pacient naordinován standardní nízkocholesterolový dietní režim, který by měl dodržovat i po celou dobu léčby přípravkem {(Smyšlený) název}.
Úprava dávkování následuje individuálně podle výchozích výsledků LDL- cholesterolu, v porovnání s cílovými hladinami LDL- cholesterolu a podle reakce pacienta na léčbu.
Běžně se léčba zahajuje 10 mg atorvastatinu 1x denně.
Úprava dávkování se provádí s odstupem 4 týdnů a déle.
Maximální dávka je 80 mg atorvastatinu 1x denně.
Užívání není závislé na denní době či příjmu potravy.
Pro pacienty s prokázanou ischemickou chorobou srdeční nebo pro ostatní pacienty se zvýšeným rizikem pro vznik ischemických příhod je léčebným cílem LDL- C < 3 mmol/ L (nebo < 115 mg/ dL) a celkový cholesterol < 5 mmol/ L (nebo < 190 mg/ dL).
Upraveno z „ Prevention of coronary heart disease in clinical practice:
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention „ in Atherosclerosis 140 (1998) 199- 270
Primární hypercholesterolemie a smíšená (kombinovaná) hyperlipidemie
Ve většině případů je dávka 10 mg přípravku {(Smyšlený) název} 1x denně dostačující.
Terapeutický účinek se objeví zpravidla za 2 týdny a maximální terapeutický efekt bývá zpravidla dosažen za 4 týdny.
Účinek je při dlouhodobé terapii stálý.
Heterozygotní familiární hypercholesterolemie
Léčba se má zahájit přípravkem {(Smyšlený) název} 10 mg denně.
Další úprava dávkování je pak individuální a úpravy dávkování by měly být prováděny po 4 týdnech až do dávky 40 mg atorvastatinu denně.
Poté může být dávkování zvýšeno až na maximální dávku 80 mg denně nebo se může kombinovat sekvestrant žlučových kyselin se 40 mg atorvastatinu.
Homozygotní familiární hypercholesterolemie
V jedné klinické studii s 64 pacienty bylo identifikováno 46 pacientů, u nichž byly získány informace o charakteru LDL receptoru.
U těchto 46 pacientů došlo k průměrnému snížení LDL- cholesterolu o 21%.
Atorvastatin byl podáván v dávce až do 80 mg denně.
U pacientů s homozygotní familiární hypercholesterolemií je dávkování atorvastatinu 10- 80 mg denně.
Atorvastatin by se měl podávat jako přídatná léčba k další hypolipidemické terapii (jako je LDL aferéza) nebo v případech, když tyto léčebné metody nejsou dostupné.
Prevence kardiovaskulárních onemocnění
V primárně preventivních studiích byla použita dávka 10 mg denně.
Pro dosažení cílových hladin (LDL -) cholesterolu v souladu se současnými doporučeními může být nutné použití vyšších dávek.
42 Dávkování u pacientů s renální insuficiencí
Není tedy nutné dávkování nijak zvlášť upravovat.
Dávkování u starších pacientů
Účinnost a snášenlivost atorvastatinu je u pacientů starších 70 let při doporučeném dávkování srovnatelná s ostatní populací.
Dávkování u dětí
Léčba dětí by měla být řízena pouze specialisty.
Léčba dětí by měla být řízena pouze specialisty.
Doporučená počáteční dávka atorvastinu u těchto pacientů je 10 mg denně.
Dávkování může být zvýšeno až na 80 mg denně podle odpovědi a snášenlivosti.
Údaje o bezpečnosti léčby ve vztahu k vývoji dětí nebyly u těchto nemocných sledovány.
4. 3 Kontraindikace
Přípravek {(Smyšlený) název} je kontraindikován u pacientů: − s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku − s jaterním onemocněním v aktivním stavu nebo neobjasněným přetrvávajícím zvýšením sérových transamináz na více než trojnásobek normálních hodnot − s myopatií − v těhotenství − v období kojení − u žen v reprodukčním věku, které neužívají vhodnou antikoncepci
4. 4 Zvláštní upozornění a opatření pro použití
Vliv na játra
Jaterní testy by měly být provedeny před zahájením léčby a pravidelně kontrolovány v průběhu léčby přípravkem.
Pacientům, u kterých se zjistí jakékoliv známky nebo symptomy jaterního poškození, by měly být provedeny jaterní testy.
Pacienti, u kterých se objeví zvýšení transamináz, musí být sledováni až do doby než se hodnoty opět znormalizují.
Pokud přetrvávají více než trojnásobně zvýšené hodnoty transamináz, doporučuje se dávku {(Smyšlený) název} u snížit nebo terapii vysadit (viz bod 4. 8).
Pacienti, kteří konzumují velké množství alkoholu nebo mají v anamnéze jaterní onemocnění, by měli být léčeni přípravkem {(Smyšlený) název} s opatrností.
Vliv na kosterní svalstvo
Atovarstatin, stejně jako ostatní zástupci inhibitorů HMG- CoA reduktázy, může mít v ojedinělých případech vliv na kosterní svalstvo a způsobovat myalgie, myositidy a myopatie, které mohou progredovat do rabdomyolýzy – potenciálně život ohrožující stav charakterizovaný výrazně zvýšenými hladinami CPK (> desetinásobek horní hranice normálních hodnot), myoglobinémie a myoglobinurií, která může vyústit v renální selhání.
Před zahájením léčby
43 Atorvastatin je třeba předepisovat s opatrností u pacientů s predisponujícími faktory pro rabdomyolýzu.
Před zahájením léčby statiny je nutné změřit hladinu kreatinfosfokinázy (CK) v následujících případech: − poškození ledvin − hypotyreóza − osobní nebo rodinná anamnéza dědičného svalového onemocnění − svalová toxicita způsobená statiny nebo fibráty v anamnéze − jaterní onemocnění v anamnéze a/ nebo nadměrná konzumace alkoholu − u pacientů starších 70 let je třeba zvážit potřebu měření s ohledem na přítomnost predisponujících faktorů pro rabdomyolýzu
V těchto případech je třeba zvážit riziko léčby v porovnání s možnými efekty a je doporučeno klinické monitorování.
Jsou- li hladiny CK významně zvýšené (> 5x ULN) oproti normálním hodnotám, léčba nemá být zahájena.
Měření kreatinfosfokinázy
Kreatinfosfokinázu (CK) nelze měřit po namáhavém cvičení, nebo existuje- li jiná pravděpodobná příčina zvýšení CK – toto ztěžuje interpretaci hodnot.
Jsou- li hladiny CK významně zvýšené (> 5x ULN) oproti normálním hodnotám, měly by být pro potvrzení výsledků přeměřeny během dalších 5- 7 dnů.
Během léčby: − pacient musí okamžitě oznámit bolest svalů, křeče nebo slabost, zvláště je- li provázena malátností a horečkou − objeví- li se tyto symptomy během léčby atorvastatinem, je třeba změřit pacientovi hladiny CK.
Jsou- li hladiny CK významně zvýšené (> 5x ULN), léčbu je třeba přerušit. − Jsou- li svalové příznaky vážné a jsou obtěžující, je třeba přerušit léčbu, i když hladiny CK jsou nižší než ≤ 5x ULN. − Jsou- li symptomy odstraněny a hladiny CK se vrátí k normě, je možné zvážit další podání atorvastatinu nebo jiného statinu, při nižších dávkách a pod pečlivým dohledem. − Léčbu atorvastatinem je třeba přerušit, objeví- li se významné zvýšení hladin CK (> 10x ULN), nebo je- li diagnostikována příp. předpokládána rabdomyolýza.
Riziko rabdomyolýzy při užívání statinů je zvýšené při současném podávání následujících léků: cyklosporin, erytromycin, klaritromycin, itrakonazol, ketokonazol, nefazodon, niacin, gemfibrozil, jiné fibráty nebo inhibitory HIV proteázy (viz body 4. 5 a 4. 8).
Přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance galaktózy, Lappovy deficience laktózy nebo malabsorbce glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko myopatie při užívání statinů je zvýšené při současném podávání následujících léků: cyklosporin, fibráty, makrolidová antibiotika, antimykotika azolového typu nebo deriváty kyseliny nikotinové (niacin), přičemž se vzácně objevila rabdomyolýza s poruchou funkce ledvin jako následek myoglobinurie.
Je třeba zvážit přínos a riziko souběžné léčby (viz bod 4. 4).
Inhibitory cytochromu P 450 3A4
Atorvastatin je metabolizován cytochromem P 450 3A4.
Může dojít k interakci, je- li {(Smyšlený) název} podáván spolu s inhibitory cytochromu P 450 3A4 (cyklosporin, makrolidová antibiotika včetně erytromycinu a klarytromycinu, nefadozonu, antimykotika azolového typu včetně itrakonazolu
Je třeba zvláštní opatrnosti při kombinování atorvastatinu s těmito léčivými látkami (viz bod 4. 4)
Inhibitory P- glykoproteinu
Atorvastatin a jeho metabolity jsou substráty P- glykoproteinu.
Inhibitory P- glykoproteinu (např. cyklosporin) mohou zvýšit biologickou dostupnost atorvastatinu.
Erytromycin, Klarytromycin
Současné užívání atorvastatinu 10 mg 1x denně a erytromycinu (500 mg 4x denně), nebo klarytromycinu (500 mg 2x denně), známých inhibitorů cytochromu P450 3A4, vedly ke zvýšení plazmatické koncentrace atorvastatinu.
80%.
Itrakonazol
Souběžné podání atorvastatinu 40 mg a itrakonazolu 200 mg denně vyústilo v trojnásobné zvýšení AUC atorvastatinu.
Inhibitory proteáz
Souběžné podání atorvastatinu a inhibitorů proteáz, známých inhibitorů cytochromu P 450 3A4 bylo spojeno se zvýšením plazmatických hladin atorvastatinu.
Grepfruitová šťáva
Obsahuje jednu nebo více složek, které inhibují CYP3A4 a mohou zvýšit plazmatické koncentrace látek metabolizovanách CYP3A4.
Příjem 240ml skleničky grepfruitové šťávy vyústil v nárůst AUC atorvastatinu o 37% a snížení AUC účinného ortohydroxy- metabolitu o 20, 4%.
Větší množství grepfruitové šťávy (více než 1, 2 litru denně v průběhu 5 dní) zvýšilo AUC atorvastatinu 2, 5x a AUC aktivní HMG- CoA reduktázy inhibitorů (atorvastatinu a metabolitů) 1, 3x.
Současný příjem velkého množství atorvastatinu a grepfruitové šťávy není proto doporučován.
Induktory cytochromu P 450 3A4
Efekt přípravků, které mají indukční vliv na cytochrom P 450 3A4 (rifampicin, fenytoin), na {(Smyšlený) název} není známý.
Možné interakce s dalšími substráty tohoto isoenzymu nejsou známy, ale měly by být brány v úvahu při současném podávání jiných léků s úzkým terapeutickým indexem, jako jsou antiarytmika III. třídy včetně amiodaronu.
45 Jiná souběžná léčba
Gemfibrozil/ fibráty Riziko myopatie způsobené atorvastatinem může být vyšší za současného užívání fibrátů.
S ohledem na výsledky in vitro studií je metabolická cesta atorvastatinu inhibována gemfibrozilem glukoronidizací.
Toto může vést až ke zvýšení plazmatických hladin atorvastatinu (viz bod 4. 4).
Digoxin Současné opakované užívání digoxinu a atorvastatinu 10mg, nezměnilo plazmatickou koncentraci digoxinu v rovnovážném stavu.
Avšak koncentrace digoxinu se zvýšila o cca 20% při současném podávání digoxinu a 80 mg atorvastatinu 1x denně.
Tuto interakci je možné vysvětlit inhibicí membránového transportu proteinu, P- glykoproteinu.
Je nutné kontrolovat pacienty léčené digoxinem.
Perorální kontraceptiva Vedou při společném užívání s atorvastatinem ke zvýšení koncentrace norethisteronu a ethinylestradiolu.
Toto zvýšení koncentrace musí být zohledněno při dávkování antikoncepce.
Colestipol Plazmatická koncentrace atorvastatinu a jeho aktivních metabolitů byla snížena při současném užívání přípravku {(Smyšlený) název} a colestipolu (asi 25%), přičemž hypolipidemický účinek byl vyšší než u každého přípravku samostatně.
Snižování LDL- cholesterolu zůstalo však nezměněno.
Warfarin Způsobuje při současném užívání s přípravkem {(Smyšlený) název} mírné snížení protrombinového času během prvních dnů léčby, stav se normalizuje v průběhu 15 dnů léčby přípravkem {(Smyšlený) název}.
Přesto však je třeba tyto pacienty kontrolovat.
Fenazon Současné podávání opakovaných dávek fenazonu a přípravk {(Smyšlený) název} má malý nebo žádný účinek na vylučování fenazonu.
Cimetidin V interakční studii s cimetidinem a přípravkem {(Smyšlený) název} nebyly pozorovány žádné interakce.
Amlodipin Farmakokinetika atorvastatinu nebyla změněna při současném užívání atorvastatinu 80 mg a amlodipinu 10 mg v rovnovážném stavu.
Ostatní Klinické studie neprokázaly vzájemné ovlivnění mezi přípravkem {(Smyšlený) název} a antihypertenzivy nebo antidiabetiky.
46 4. 6 Těhotenství a kojení
{(Smyšlený) název} je v těhotenství a v období kojení kontraindikován.
Ženy v reprodukčním věku by měly používat vhodné antikoncepční prostředky.
Bezpečnost atorvastatinu v období těhotenství a laktace není zatím doložena.
Pokusy se zvířaty nasvědčují, že inhibitory HMG- CoA reduktázy mohou ovlivnit vývoj embrya nebo plodu.
Vývoj potomků byl opožděn a postnatální přežívání sníženo, pokud byla látka podávána samicím potkanů v dávce vyšší než 20 mg/ kg/ den (klinické systémové dávky).
U potkanů byla zjištěna prakticky stejná koncentrace atorvastatinu a jeho aktivních metabolitů v mléce jako v plasmě.
Není známo, zda atorvastatin nebo jeho metabolity přestupují do lidského mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
{(Smyšlený) název} má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky byly poruchy zažívacího systému: zácpa, nadýmání, dyspepsie, bolesti břicha, bolesti hlavy, které se zlepšily v průběhu léčby.
Méně než 2% pacientů bylo z důvodů nežádoucích účinků majících vztah k léčbě přípravkem {(Smyšlený) název} z klinických studií vyřazeno.
Uvedeny jsou podle frekvence (časté ≥ 1/ 100 a < 1/ 10, méně časté ≥1/ 1000 a < 1/ 100, vzácné ≥1/ 10000 a < 1/ 1000 a velmi vzácné ≤1/ 10000).
Poruchy gastrointestinálního systému
Časté: zácpa, nadýmání, dyspepsie, nausea, průjem Méně časté: anorexie, zvracení
Poruchy krve a lymfatického systému
Méně časté: trombocytopenie
Poruchy imunitního systému
Časté: alergické reakce Velmi vzácné: anafylaxie
Endokrinní poruchy
Méně časté: alopecie, hyperglykemie, hypoglykemie, pankreatitida
Psychiatrické poruchy
Časté: insomnia Méně časté: amnézie
47 Poruchy nervového systému
Časté: bolest hlavy, závrať, parestézie, hypestézie Méně časté: periferní neuropatie
Poruchy hepatobiliárního systému
Vzácné: hepatitida, cholestatická žloutenka
Poruchy kůže a podkožních tkání
Časté: kožní vyrážka, pruritus Méně časté: kopřivka Velmi vzácné: angioneurotický edém, bulózní exantéma (včetně erythrema multiforme, Stevens - Johnsnova syndromu a toxické epidermální nekrolýzy).
Ušní poruchy
Méně časté: tinitus
Muskuloskeletální poruchy
Časté: myalgie, artralgie Méně časté: myopatie Vzácné: myositida, rabdomyolýza
Poruchy reprodukčního systému
Méně časté: impotence
Celkové poruchy
Časté: asténie, bolest na hrudi, bolest zad, periferní otok Méně časté: malátnost, přírůstek váhy
Laboratorní nálezy
Stejně jako u jiných inhibitorů HMG- CoA reduktázy byl u pacientů léčených přípravkem {(Smyšlený) název} pozorován vzestup transamináz v séru.
Tyto změny byly obvykle mírné, přechodné a nevyžadovaly přerušení léčby.
Klinicky významné zvýšení (více než trojnásobek normálních hodnot) sérových transamináz se vyskytlo u 0, 8% pacientů léčených přípravkem {(Smyšlený) název}.
Zvýšení sérové kreatinfosfokinázy (CK) na více než na trojnásobek normálních hodnot se v klinických studiích vyskytlo při léčbě přípravkem {(Smyšlený) název} u 2, 5% pacientů, což bylo obdobné jako u jiných inhibitorů HMG- CoA reduktázy.
Hodnoty, které byly vyšší než desetinásobek normálních hodnot, se vyskytly u 0, 4% pacientů léčených přípravkem {(Smyšlený) název}.
0, 1% těchto pacientů hlásilo ještě myalgie, palpační citlivost nebo svalovou slabost (viz bod 4. 4).
4. 9 Předávkování
Speciální léčba při předávkování přípravkem {(Smyšlený) název} neexistuje.
Pokud dojde k předávkování, je třeba pacienta léčit symptomaticky a v případě potřeby použít podpůrnou léčbu.
Je třeba monitorovat jaterní testy a CK v krevním séru.
Jelikož se léčivá látka výrazně váže na plazmatické proteiny, nemá léčba hemodialýzou pro urychlení vyloučení atorvastatinu význam.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: hypolipidemikum, C10AA05
Atorvastatin je selektivním a kompetitivním inhibitorem HMG- CoA reduktázy.
Tento enzym katalyzuje přeměnu z 3- hydroxy- 3- methyl- glutaryl- koenzymu A na mevalonát, což je prekurzor sterolů včetně cholesterolu.
V játrech jsou triglyceridy a cholesterol zabudovány do VLDL a plazmou jsou transportovány do periferních tkání.
Lipoproteiny o nízké hustotě (LDL), vzniklé z VLDL, jsou katabolizovány primárně vysoce afinitními LDL receptory.
Atorvastatin snižuje hladiny cholesterolu a lipoproteinů v plazmě inhibicí HMG- CoA reduktázy a inhibicí syntézy cholesterolu v játrech a zvyšuje počet jaterních LDL receptorů na buněčném povrchu, a tím je urychlena absorpce a katabolismus LDL.
Atorvastatin snižuje tvorbu LDL a počet LDL částic.
Zapříčiňuje výrazné a trvalé zvýšení aktivity LDL receptorů, spojené s výhodnými změnami kvality cirkulujících LDL částic.
Atorvastatin účinně snižuje hladiny LDL- cholesterolu u pacientů s homozygotní familiární hypercholesterolemií, což je populace pacientů, která obvykle nereaguje na hypolipidemickou léčbu.
V klinické studii sledující vliv dávky na účinnost léčby bylo prokázáno, že atorvastatin snížil hladiny celkového cholesterolu (o 30- 46%), LDL- cholesterolu (o 41- 61%), apolipoproteinu B (o 34- 50%) a triglyceridů (o 14- 33%), přičemž současně vyvolává ve variabilní míře zvýšení HDL- cholesterolu a apolipoproteinu A1.
Tyto výsledky byly zjištěny u pacientů s heterozygotní familiární hypercholesterolemií, nefamiliárními formami hypercholesterolemie a smíšenými hyperlipidemiemi včetně pacientů s non- inzulin dependentním diabetes mellitus.
Bylo prokázáno, že snížení celkového cholesterolu, LDL- cholesterolu a triglyceridů snižuje riziko kardiovaskulárních příhod a kardiovaskulární mortality.
Studie sledující vliv atorvastatinu na mortalitu a morbiditu nebyly dosud ukončeny.
Ateroskleróza
Ve studii REVERSAL (Reversing Atherosclerosis with Aggressive Lipid- Lowering Study) se hodnotil efekt intenzivní hypolipidemické léčby pomocí atorvastatinu 80 mg a standardní hypolipidemické léčby pomocí pravastatinu 40 mg na aterosklerózu koronárních arterií pomocí IVUS během angiografie u pacientů s ICHS.
V tomto randomizovaném, dvojitě slepém, multicentrickém, kontrolovaném klinickém hodnocení byl IVUS proveden při zahájení a poté po 18 měsících, a sice u 502 pacientů.
Ve skupině s atorvastatinem (n=253) nebyla zjištěna žádná progrese aterosklerózy.
Střední změna celkového objemu ateromu (primární kritérium klinického hodnocení) oproti základním hodnotám, vyjádřená v procentech, činila - 0, 4% (p=0, 98) ve skupině s atorvastatinem +2, 7% (p=0, 001) ve skupině s pravastatinem (n=249).
V porovnání s pravastatinem byly účinky atorvastatinu statisticky významné (p=0, 02).
Účinek intenzivního snižování hladiny lipidů na kardiovaskulární endpointy (např. potřeba revaskularizace, nefatální IM, koronární smrt) nebyl v rámci tohoto klinického hodnocení zkoumán.
Ve skupině s atorvastatinem byla hladina LDL- C snížena na střední hodnotu 2, 04 mmol/ l ± 0, 8 (78, 9 mg/ dl ± 30) oproti základní hladině 3, 89 mmol/ l ± 0, 7 (150 mg/ dl ± 28) a ve skupině s pravastatinem byla hladina LDL- C snížena na střední hodnotu 2, 85 mmol/ l ± 0, 7 (110 mg/ dl ± 26) oproti základní hladině 3, 89 mmol/ l ± 0, 7 (150 mg/ dl ± 26) (p < 0, 0001).
49 TG o 20% (pravastatin: - 6, 8%, p < 0, 0009) a střední hladiny apolipoproteinu B o 39, 1% (pravastatin: - 22, 0%, p < 0, 0001).
Atorvastatin vedl k nárůstu střední hladiny HDL- C o 2, 9% (pravastatin: +5, 6%, p=NS).
Ve skupině s atorvastatinem byl zjištěn střední pokles CRP o 36, 4%, v porovnání se snížením o 5, 2% ve skupině s pravastatinem (p < 0, 0001).
Výsledky tohoto klinického hodnocení byly získány při použití dávky 80 mg.
Nelze je tudíž extrapolovat na sílu nižších dávek.
Profily bezpečnosti a snášenlivosti byly u obou léčebných skupin srovnatelné.
Akutní koronární syndrom
Ve studii MIRACL byl hodnocen atorvastatin 80 mg u 3086 pacientů ({(Smyšlený) název} n=1538; placebo n=1548) s akutním koronárním syndromem (non- Q infarkt myokardu nebo nestabilní angina pectoris).
Léčba atorvastatinem 80 mg/ den prodloužila dobu do výskytu kombinovaného primárního cílového ukazatele (úmrtí ze všech příčin, nefatální IM, resuscitovaná srdeční zástava nebo angina pectoris s prokázanou ischémií vyžadující hospitalizaci) ukazující na snížení rizika o 16% (p=0, 048).
K tomuto výsledku přispělo především 26% (p=0, 018) snížení hospitalizací pro anginu pectoris s prokázanou ischemií.
22, 4%).
Bezpečnostní profil atorvastatinu ve studii MIRACL byl v souladu s popisem v bodu 4. 8.
Prevence kardiovaskulárních onemocnění
Účinek atorvastatinu na fatální a nefatální ICHS byl hodnocen v randomizované, dvojitě slepé, placebem kontrolované studii Anglo- Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT- LLA).
Pacienti byli hypertonici ve věku 40- 79 let, bez předchozího infarktu myokardu nebo léčené anginy pectoris a s hladinami TC ≤ 6, 5 mmol/ l (251 mg/ dl).
HDL- C > 6, ischemická choroba dolních končetin, hypertrofie levé komory, předchozí cerebrovaskulární příhoda, specifické abnormality na EKG, proteinurie/ albuminurie.
Ne u všech pacientů bylo odhadované riziko první kardiovaskulární příhody považováno za vysoké.
Pacienti byli léčeni antihypertenzní terapií (buď režimem založeným na amlodipinu nebo na atenololu) a buď atorvastatinem 10 mg denně (n=5168) nebo placebem (n=5137).
Absolutní a relativní redukce rizika pomocí atorvastatinu byla následující:
50
Relativní pokles
Počet příhod
Absolutní
Příhoda
rizika (%)
(Atorvastatin vs Placebo)
pokles rizika1 (%)
Fatální ICHS nebo nefatální IM Celkové kardiovaskulární příhody a revaskularizace
36% 20%
154 389 vs.
1, 1% 1, 9%
0, 0005 0, 0008
Celkové koronární příhody 1
29%
178 vs 247
1, 4%
0, 0006
Založeno na rozdílu příhod které se vyskytly v průběhu sledování 3, 3 roku.
ICSH = ischemická choroba srdeční; IM = infarkt myokardu.
82 příhod, p=0, 51).
V analýze podskupin založené na pohlaví (81% mužů a 19% žen), prospěšný účinek z použití atorvastatinu bylo možno sledovat u mužů, ale nebyl zaznamenán u žen pravděpodobně v důsledku malého počtu příhod v ženské podskupině.
12), ale nedosáhly statistické významnosti.
Byla nalezena statisticky významná interakce v závislosti na použité antihypertenzní terapii.
Primární cílový ukazatel (fatální ICHS a nefatální IM) byl signifikantně snížen atorvastatinem u pacientů léčených amlodipinem (HR 0, 47 (0, 32 - 0, 69), p = 0, 00008), ale nikoli u pacientů léčených atenololem (HR 0, 83 (0, 59 - 1, 17), p= 0, 287).
Účinek atorvastatinu na fatální a nefatální kardiovaskulární onemocnění byl též hodnocen v randomizované, dvojitě slepé, multicentrické, placebem kontrolované studii the Collaborative Atorvastatin Diabetes Study (CARDS) u pacientů s diabetem II. typu, ve věku 40- 75 let, bez kardiovasulárního onemocnění v anamnéze a s LDL- C ≤ 4, 14 mmol/ l (160 mg/ dl) and TG ≤ 6, 78 mmol/ l (600 mg/ dl).
Všichni pacienti měli přítomen alespoň jeden z následujících rizikových faktorů: hypertenze, kouření, retinopatie, mikroalbuminurie a makrolabuminurie.
Pacienti byli léčeni buď atorvastatinem 10 mg denně (n=1428) nebo placebem (n=1410), medián doby sledování byl 3, 9 let.
Absolutní a relativní redukce rizika pomocí atorvastatinu byly následující:
Relativní
Počet příhod
Absolutní
pokles
(Atorvastatin
pokles rizika1
Příhoda Hlavní kardiovaskulární příhody (fatální a nefatální IM, němý IM, náhlá srdeční smrt, nestabilní angina pectoris, CABG, PTCA, revaskularizace, CMP)
rizika 37%
127
(%) 3, 2%
p- hodnota 0, 0010
IM (fatální a nefatální IM, němý IM)
42%
38 vs 64
1, 9%
0, 0070
Založeno na rozdílu příhod které se vyskytly v průběhu sledování 3, 9 roku.
ICSH = ischemická choroba srdeční, IM = infarkt myokardu, CABG = coronary artery bypass graft (aortokoronární bypass), PTCA = percutaneous transluminal coronary angioplasty (perkutánní transluminální koronární angioplastika), CMP = cévní mozková příhoda.
Nebyl nalezen rozdíl účinku léčby v závislosti na pacientově pohlaví, věku nebo vstupních hodnotách LDL- C.
61 úmrtí ve skupině atorvastatinu, p=0, 0592).
5. 2 Farmakokinetické vlastnosti
51 Absorpce
Atorvastatin je po perorálním podání rychle absorbován; maximální plazmatické koncentrace je dosaženo po 1- 2 hodinách.
Míra absorpce vzrůstá proporcionálně s dávkou atorvastatinu.
Tablety s atorvastatinem mají v porovnání s roztokem 95- 99% biologickou dostupnost.
Absolutní biologická dostupnost atorvastatinu je přibližně 12% a systémově dosažitelná inhibiční aktivita HMG- CoA reduktázy je cca 30%.
Nízká systémová dostupnost bývá připisována presystémové clearance na sliznici GIT a/ nebo tzv. first- pass metabolismu v játrech.
Distribuce
Průměrný distribuční objem atorvastatinu je přibližně 381 litrů.
Atorvastatin je vázán z ≥98% na plazmatické proteiny.
Metabolismus
Atorvastatin je metabolizován cytochromem P 450 3A4 na orto - a parahydroxylové deriváty a různé beta- oxidační produkty.
Bez ohledu na jiné cesty, je tento přípravek metabolizován cestou glukuronidace.
In vitro je inhibice HMG- CoA reduktázy orto - a parahydroxylovými metabolity ekvivalentní inhibici atorvastatinem.
Přibližně 70% cirkulující inhibiční aktivity HMG- CoA reduktázy je připisováno aktivním metabolitům.
Vylučování
Atorvastatin je vylučován žlučí po hepatální a extrahepatální metabolizaci.
Nezdá se však, že by lék procházel signifikantní enterohepatální recirkulací.
Střední eliminační poločas atorvastatinu z plasmy je u člověka přibližně 14 hod.
Poločas inhibiční aktivity HMG- CoA reduktázy je asi 20- 30 hod. vzhledem k přítomným aktivním metabolitům.
Zvláštní skupiny nemocných − Starší pacienti: plazmatické koncentrace atorvastatinu a jeho aktivních metabolitů jsou vyšší u zdravých starších osob než u mladých dospělých jedinců, přičemž hypolipidemické účinky byly u obou skupin srovnatelné. − Děti: farmakokinetické údaje u dětí nejsou k dispozici. − Pohlaví: koncentrace atorvastatinu a jeho aktivních metabolitů jsou odlišné u žen (zhruba o 20% vyšší Cmax a o 10% nižší AUC – plocha pod křivkou) než u mužů.
Tyto rozdíly nejsou klinicky významné a nepředstavují žádné klinicky významné rozdíly v účinku na lipidy mezi muži a ženami. − Renální nedostatečnost: onemocnění ledvin nemá vliv na plazmatickou hladinu atorvastatinu a jeho aktivních metabolitů nebo na jeho účinek na lipidy. − Jaterní nedostatečnost: plazmatická koncentrace atorvastatinu a jeho aktivních metabolitů je výrazně zvýšena (zhruba 16x vyšší Cmax a 11x vyšší AUC) u pacientů s chronickým alkoholickým poškozením jater (Child- Pugh skóre B).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Atorvastatin nebyl u potkanů kancerogenní.
Testovaná maximální dávka byla 63x vyšší než nejvyšší dávka u člověka (80 mg/ den), přepočítaná na mg/ kg tělesné váhy a 8- 16x vyšší, přepočítaná na hodnotu AUC( 0- 24), kde tvořila základ celková inhibiční aktivita.
Maximální dávka byla 250x vyšší než maximální dávka u člověka při přepočítání na mg/ kg tělesné váhy.
Systémová expozice byla 6- 11x vyšší – přepočítáno na AUC( 0- 24).
Atorvastatin nevykazoval ani mutagenní ani elastogenní potenciál ve čtyřech testech in vitro s metabolickou aktivací nebo bez ní a rovněž nevykazoval tento potenciál v jednom testovém systému in vivo.
V pokusech na zvířatech neměl atorvastatin v dávkách do 175 či 225 mg/ kg/ den žádný účinek
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Uhličitan vápenatý Mikrokrystalická celulosa Monohydrát laktosy Sodná sůl kroskarmelosy Polysorbát 80 Hyprolosa Magnesium – stearát
Filmový potah tablet
Hydroxypropylmetylceluloza Makrogol Oxid titaničitý Mastek Simetikon Stearát emulgátor Kyselina sorbová Kandelilový vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Balení v blistrech o obsahu 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 a 100 potahovaných tablet.
Nemocniční balení o obsahu 200 (10 x 20) nebo 500 potahovaných tablet.
Blistr se skládá z tvarované vrstvy vyrobené z materiálu polyamid/ hliníková folie/ PVC a z výztuže vyrobené buď zatavením potahu z materiálu papír/ polyester/ hliníková folie/ vinyl nebo zatavením potahu z materiálu hliníková folie/ vinyl.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
53 < [doplní se národní údaje] >
< [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
REGISTRAČNÍ ČÍSLO( A)
< [doplní se národní údaje] >
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21. 11. 1996 / 31. 10. 2001
DATUM REVIZE TEXTU
NÁZEV PŘÍPRAVKU
< [viz Příloha I - doplní se národní údaje] > [For referral procedures] {(SMYŠLENÝ) NÁZEV} 80 mg potahované tablety
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje atorvastatinum 80 mg (jako atorvastatinum calcicum trihydricum).
Pomocné látky:
Jedna potahovaná tableta přípravku {(SMYŠLENÝ) NÁZEV} 80 mg obsahuje 262, 44 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
LÉKOVÁ FORMA
Potahované tablety Bílé potahované tablety elipsoidního tvaru, na jedné straně vyraženo „ PD 158 “, na druhé straně vyraženo „ 80 “.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Hypercholesterolemie
{(Smyšlený) název} je indikován se současně navrhovanou dietou ke snížení zvýšeného celkového cholesterolu, LDL- cholesterolu, apolipoproteinu B a hladiny triglyceridů u pacientů s primární hypercholesterolemií včetně familiární hypercholesterolemie (heterozygotní forma) nebo se smíšenou (kombinovanou) hyperlipidemií (odpovídající typu IIa nebo typu IIb podle Fredricksona), pokud dieta a jiné nefarmakologické možnosti nevedly k dostatečnému účinku.
{(Smyšlený) název} je též indikován ke snížení celkového cholesterolu a LDL- cholesterolu u pacientů s homozygotní familiární hypercholesterolemií, jako přídatná léčba k další hypolipidemické terapii (jako je LDL aferéza) nebo v případech, když tyto léčebné metody nejsou dostupné.
Prevence kardiovaskulárních onemocnění
{(Smyšlený) název} je indikován jako prevence kardiovaskulárních příhod u pacientů s předpokládaným vysokým rizikem první kardiovaskulární příhody (viz bod 5. 1), jako doplněk při úpravách dalších rizikových faktorů.
4. 2 Dávkování a způsob podání
Před zahájením léčby přípravkem {(Smyšlený) název} by měl mít pacient naordinován standardní nízkocholesterolový dietní režim, který by měl dodržovat i po celou dobu léčby přípravkem {(Smyšlený) název}.
Úprava dávkování následuje individuálně podle výchozích výsledků LDL- cholesterolu, v porovnání s cílovými hladinami LDL- cholesterolu a podle reakce pacienta na léčbu.
55 Běžně se léčba zahajuje 10 mg atorvastatinu 1x denně.
Úprava dávkování se provádí s odstupem 4 týdnů a déle.
Maximální dávka je 80 mg atorvastatinu 1x denně.
Užívání není závislé na denní době či příjmu potravy.
Pro pacienty s prokázanou ischemickou chorobou srdeční nebo pro ostatní pacienty se zvýšeným rizikem pro vznik ischemických příhod je léčebným cílem LDL- C < 3 mmol/ L (nebo < 115 mg/ dL) a celkový cholesterol < 5 mmol/ L (nebo < 190 mg/ dL).
Upraveno z „ Prevention of coronary heart disease in clinical practice:
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention „ in Atherosclerosis 140 (1998) 199- 270
Primární hypercholesterolemie a smíšená (kombinovaná) hyperlipidemie
Ve většině případů je dávka 10 mg přípravku {(Smyšlený) název} 1x denně dostačující.
Terapeutický účinek se objeví zpravidla za 2 týdny a maximální terapeutický efekt bývá zpravidla dosažen za 4 týdny.
Účinek je při dlouhodobé terapii stálý.
Heterozygotní familiární hypercholesterolemie
Léčba se má zahájit přípravkem {(Smyšlený) název} 10 mg denně.
Další úprava dávkování je pak individuální a úpravy dávkování by měly být prováděny po 4 týdnech až do dávky 40 mg atorvastatinu denně.
Poté může být dávkování zvýšeno až na maximální dávku 80 mg denně nebo se může kombinovat sekvestrant žlučových kyselin se 40 mg atorvastatinu.
Homozygotní familiární hypercholesterolemie
V jedné klinické studii s 64 pacienty bylo identifikováno 46 pacientů, u nichž byly získány informace o charakteru LDL receptoru.
U těchto 46 pacientů došlo k průměrnému snížení LDL- cholesterolu o 21%.
Atorvastatin byl podáván v dávce až do 80 mg denně.
U pacientů s homozygotní familiární hypercholesterolemií je dávkování atorvastatinu 10- 80 mg denně.
Atorvastatin by se měl podávat jako přídatná léčba k další hypolipidemické terapii (jako je LDL aferéza) nebo v případech, když tyto léčebné metody nejsou dostupné.
Prevence kardiovaskulárních onemocnění
V primárně preventivních studiích byla použita dávka 10 mg denně.
Pro dosažení cílových hladin (LDL -) cholesterolu v souladu se současnými doporučeními může být nutné použití vyšších dávek.
Dávkování u pacientů s renální insuficiencí
Není tedy nutné dávkování nijak zvlášť upravovat.
Dávkování u starších pacientů
Účinnost a snášenlivost atorvastatinu je u pacientů starších 70 let při doporučeném dávkování srovnatelná s ostatní populací.
Dávkování u dětí
Léčba dětí by měla být řízena pouze specialisty.
Léčba dětí by měla být řízena pouze specialisty.
Doporučená počáteční dávka atorvastinu u těchto pacientů je 10 mg denně.
Dávkování může být zvýšeno až na 80 mg denně podle odpovědi a snášenlivosti.
Údaje o bezpečnosti léčby ve vztahu k vývoji dětí nebyly u těchto nemocných sledovány.
4. 3 Kontraindikace
Přípravek {(Smyšlený) název} je kontraindikován u pacientů: − s hypersenzitivitou na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku − s jaterním onemocněním v aktivním stavu nebo neobjasněným přetrvávajícím zvýšením sérových transamináz na více než trojnásobek normálních hodnot − s myopatií − v těhotenství − v období kojení − u žen v reprodukčním věku, které neužívají vhodnou antikoncepci
4. 4 Zvláštní upozornění a opatření pro použití
Vliv na játra
Jaterní testy by měly být provedeny před zahájením léčby a pravidelně kontrolovány v průběhu léčby přípravkem.
Pacientům, u kterých se zjistí jakékoliv známky nebo symptomy jaterního poškození, by měly být provedeny jaterní testy.
Pacienti, u kterých se objeví zvýšení transamináz, musí být sledováni až do doby než se hodnoty opět znormalizují.
Pokud přetrvávají více než trojnásobně zvýšené hodnoty transamináz, doporučuje se dávku {(Smyšlený) název} u snížit nebo terapii vysadit (viz bod 4. 8).
Pacienti, kteří konzumují velké množství alkoholu nebo mají v anamnéze jaterní onemocnění, by měli být léčeni přípravkem {(Smyšlený) název} s opatrností.
Vliv na kosterní svalstvo
Atovarstatin, stejně jako ostatní zástupci inhibitorů HMG- CoA reduktázy, může mít v ojedinělých případech vliv na kosterní svalstvo a způsobovat myalgie, myositidy a myopatie, které mohou progredovat do rabdomyolýzy – potenciálně život ohrožující stav charakterizovaný výrazně zvýšenými hladinami CPK (> desetinásobek horní hranice normálních hodnot), myoglobinémie a myoglobinurií, která může vyústit v renální selhání.
Před zahájením léčby Atorvastatin je třeba předepisovat s opatrností u pacientů s predisponujícími faktory pro rabdomyolýzu.
Před zahájením léčby statiny je nutné změřit hladinu kreatinfosfokinázy (CK) v následujících případech: − poškození ledvin − hypotyreóza − osobní nebo rodinná anamnéza dědičného svalového onemocnění − svalová toxicita způsobená statiny nebo fibráty v anamnéze − jaterní onemocnění v anamnéze a/ nebo nadměrná konzumace alkoholu − u pacientů starších 70 let je třeba zvážit potřebu měření s ohledem na přítomnost predisponujících faktorů pro rabdomyolýzu
V těchto případech je třeba zvážit riziko léčby v porovnání s možnými efekty a je doporučeno klinické monitorování.
Jsou- li hladiny CK významně zvýšené (> 5x ULN) oproti normálním hodnotám, léčba nemá být
57 zahájena.
Měření kreatinfosfokinázy
Kreatinfosfokinázu (CK) nelze měřit po namáhavém cvičení, nebo existuje- li jiná pravděpodobná příčina zvýšení CK – toto ztěžuje interpretaci hodnot.
Jsou- li hladiny CK významně zvýšené (> 5x ULN) oproti normálním hodnotám, měly by být pro potvrzení výsledků přeměřeny během dalších 5- 7 dnů.
Během léčby: − pacient musí okamžitě oznámit bolest svalů, křeče nebo slabost, zvláště je- li provázena malátností a horečkou − objeví- li se tyto symptomy během léčby atorvastatinem, je třeba změřit pacientovi hladiny CK.
Jsou- li hladiny CK významně zvýšené (> 5x ULN), léčbu je třeba přerušit. − Jsou- li svalové příznaky vážné a jsou obtěžující, je třeba přerušit léčbu, i když hladiny CK jsou nižší než ≤ 5x ULN. − Jsou- li symptomy odstraněny a hladiny CK se vrátí k normě, je možné zvážit další podání atorvastatinu nebo jiného statinu, při nižších dávkách a pod pečlivým dohledem. − Léčbu atorvastatinem je třeba přerušit, objeví- li se významné zvýšení hladin CK (> 10x ULN), nebo je- li diagnostikována příp. předpokládána rabdomyolýza.
Riziko rabdomyolýzy při užívání statinů je zvýšené při současném podávání následujících léků: cyklosporin, erytromycin, klaritromycin, itrakonazol, ketokonazol, nefazodon, niacin, gemfibrozil, jiné fibráty nebo inhibitory HIV proteázy (viz body 4. 5 a 4. 8).
Přípravek by neměli užívat pacienti se vzácnými dědičnými poruchami typu intolerance galaktózy, Lappovy deficience laktózy nebo malabsorbce glukózy- galaktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Riziko myopatie při užívání statinů je zvýšené při současném podávání následujících léků: cyklosporin, fibráty, makrolidová antibiotika, antimykotika azolového typu nebo deriváty kyseliny nikotinové (niacin), přičemž se vzácně objevila rabdomyolýza s poruchou funkce ledvin jako následek myoglobinurie.
Je třeba zvážit přínos a riziko souběžné léčby (viz bod 4. 4).
Inhibitory cytochromu P 450 3A4
Atorvastatin je metabolizován cytochromem P 450 3A4.
Může dojít k interakci, je- li {(Smyšlený) název} podáván spolu s inhibitory cytochromu P 450 3A4 (cyklosporin, makrolidová antibiotika včetně erytromycinu a klarytromycinu, nefadozonu, antimykotika azolového typu včetně itrakonazolu a HIV proteáz).
Je třeba zvláštní opatrnosti při kombinování atorvastatinu s těmito léčivými látkami (viz bod 4. 4)
Inhibitory P- glykoproteinu
Atorvastatin a jeho metabolity jsou substráty P- glykoproteinu.
Inhibitory P- glykoproteinu (např. cyklosporin) mohou zvýšit biologickou dostupnost atorvastatinu.
Erytromycin, Klarytromycin
Současné užívání atorvastatinu 10 mg 1x denně a erytromycinu (500 mg 4x denně), nebo klarytromycinu (500 mg 2x denně), známých inhibitorů cytochromu P450 3A4, vedly ke zvýšení plazmatické koncentrace atorvastatinu.
80%.
58 Itrakonazol
Souběžné podání atorvastatinu 40 mg a itrakonazolu 200 mg denně vyústilo v trojnásobné zvýšení AUC atorvastatinu.
Inhibitory proteáz
Souběžné podání atorvastatinu a inhibitorů proteáz, známých inhibitorů cytochromu P 450 3A4 bylo spojeno se zvýšením plazmatických hladin atorvastatinu.
Grepfruitová šťáva
Obsahuje jednu nebo více složek, které inhibují CYP3A4 a mohou zvýšit plazmatické koncentrace látek metabolizovanách CYP3A4.
Příjem 240ml skleničky grepfruitové šťávy vyústil v nárůst AUC atorvastatinu o 37% a snížení AUC účinného ortohydroxy- metabolitu o 20, 4%.
Větší množství grepfruitové šťávy (více než 1, 2 litru denně v průběhu 5 dní) zvýšilo AUC atorvastatinu 2, 5x a AUC aktivní HMG- CoA reduktázy inhibitorů (atorvastatinu a metabolitů) 1, 3x.
Současný příjem velkého množství atorvastatinu a grepfruitové šťávy není proto doporučován.
Induktory cytochromu P 450 3A4
Efekt přípravků, které mají indukční vliv na cytochrom P 450 3A4 (rifampicin, fenytoin), na {(Smyšlený) název} není známý.
Možné interakce s dalšími substráty tohoto isoenzymu nejsou známy, ale měly by být brány v úvahu při současném podávání jiných léků s úzkým terapeutickým indexem, jako jsou antiarytmika III. třídy včetně amiodaronu.
Jiná souběžná léčba
Gemfibrozil/ fibráty Riziko myopatie způsobené atorvastatinem může být vyšší za současného užívání fibrátů.
S ohledem na výsledky in vitro studií je metabolická cesta atorvastatinu inhibována gemfibrozilem glukoronidizací.
Toto může vést až ke zvýšení plazmatických hladin atorvastatinu (viz bod 4. 4).
Digoxin Současné opakované užívání digoxinu a atorvastatinu 10mg, nezměnilo plazmatickou koncentraci digoxinu v rovnovážném stavu.
Avšak koncentrace digoxinu se zvýšila o cca 20% při současném podávání digoxinu a 80 mg atorvastatinu 1x denně.
Tuto interakci je možné vysvětlit inhibicí membránového transportu proteinu, P- glykoproteinu.
Je nutné kontrolovat pacienty léčené digoxinem.
Perorální kontraceptiva Vedou při společném užívání s atorvastatinem ke zvýšení koncentrace norethisteronu a ethinylestradiolu.
Toto zvýšení koncentrace musí být zohledněno při dávkování antikoncepce.
Colestipol Plazmatická koncentrace atorvastatinu a jeho aktivních metabolitů byla snížena při současném užívání přípravku {(Smyšlený) název} a colestipolu (asi 25%), přičemž hypolipidemický účinek byl vyšší než u každého přípravku samostatně.
35%.
Warfarin Způsobuje při současném užívání s přípravkem {(Smyšlený) název} mírné snížení protrombinového
59 času během prvních dnů léčby, stav se normalizuje v průběhu 15 dnů léčby přípravkem {(Smyšlený) název}.
Přesto však je třeba tyto pacienty kontrolovat.
Fenazon Současné podávání opakovaných dávek fenazonu a přípravk {(Smyšlený) název} má malý nebo žádný účinek na vylučování fenazonu.
Cimetidin V interakční studii s cimetidinem a přípravkem {(Smyšlený) název} nebyly pozorovány žádné interakce.
Amlodipin Farmakokinetika atorvastatinu nebyla změněna při současném užívání atorvastatinu 80 mg a amlodipinu 10 mg v rovnovážném stavu.
Ostatní Klinické studie neprokázaly vzájemné ovlivnění mezi přípravkem {(Smyšlený) název} a antihypertenzivy nebo antidiabetiky.
4. 6 Těhotenství a kojení
{(Smyšlený) název} je v těhotenství a v období kojení kontraindikován.
Ženy v reprodukčním věku by měly používat vhodné antikoncepční prostředky.
Bezpečnost atorvastatinu v období těhotenství a laktace není zatím doložena.
Pokusy se zvířaty nasvědčují, že inhibitory HMG- CoA reduktázy mohou ovlivnit vývoj embrya nebo plodu.
Vývoj potomků byl opožděn a postnatální přežívání sníženo, pokud byla látka podávána samicím potkanů v dávce vyšší než 20 mg/ kg/ den (klinické systémové dávky).
U potkanů byla zjištěna prakticky stejná koncentrace atorvastatinu a jeho aktivních metabolitů v mléce jako v plasmě.
Není známo, zda atorvastatin nebo jeho metabolity přestupují do lidského mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
{(Smyšlený) název} má zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky byly poruchy zažívacího systému: zácpa, nadýmání, dyspepsie, bolesti břicha, bolesti hlavy, které se zlepšily v průběhu léčby.
Méně než 2% pacientů bylo z důvodů nežádoucích účinků majících vztah k léčbě přípravkem {(Smyšlený) název} z klinických studií vyřazeno.
Uvedeny jsou podle frekvence (časté ≥ 1/ 100 a < 1/ 10, méně časté ≥1/ 1000 a < 1/ 100, vzácné ≥1/ 10000 a < 1/ 1000 a velmi vzácné ≤1/ 10000).
Poruchy gastrointestinálního systému
Časté: zácpa, nadýmání, dyspepsie, nausea, průjem Méně časté: anorexie, zvracení
Poruchy krve a lymfatického systému
60 Méně časté: trombocytopenie
Poruchy imunitního systému
Časté: alergické reakce Velmi vzácné: anafylaxie
Endokrinní poruchy
Méně časté: alopecie, hyperglykemie, hypoglykemie, pankreatitida
Psychiatrické poruchy
Časté: insomnia Méně časté: amnézie
Poruchy nervového systému
Časté: bolest hlavy, závrať, parestézie, hypestézie Méně časté: periferní neuropatie
Poruchy hepatobiliárního systému
Vzácné: hepatitida, cholestatická žloutenka
Poruchy kůže a podkožních tkání
Časté: kožní vyrážka, pruritus Méně časté: kopřivka Velmi vzácné: angioneurotický edém, bulózní exantéma (včetně erythrema multiforme, Stevens - Johnsnova syndromu a toxické epidermální nekrolýzy).
Ušní poruchy
Méně časté: tinitus
Muskuloskeletální poruchy
Časté: myalgie, artralgie Méně časté: myopatie Vzácné: myositida, rabdomyolýza
Poruchy reprodukčního systému
Méně časté: impotence
Celkové poruchy
Časté: asténie, bolest na hrudi, bolest zad, periferní otok Méně časté: malátnost, přírůstek váhy
Laboratorní nálezy
Tyto změny byly obvykle mírné, přechodné a
61 nevyžadovaly přerušení léčby.
Klinicky významné zvýšení (více než trojnásobek normálních hodnot) sérových transamináz se vyskytlo u 0, 8% pacientů léčených přípravkem {(Smyšlený) název}.
Toto zvýšení je závislé na dávce a u všech pacientů bylo reverzibilní.
Zvýšení sérové kreatinfosfokinázy (CK) na více než na trojnásobek normálních hodnot se v klinických studiích vyskytlo při léčbě přípravkem {(Smyšlený) název} u 2, 5% pacientů, což bylo obdobné jako u jiných inhibitorů HMG- CoA reduktázy.
Hodnoty, které byly vyšší než desetinásobek normálních hodnot, se vyskytly u 0, 4% pacientů léčených přípravkem {(Smyšlený) název}.
4. 9 Předávkování
Speciální léčba při předávkování přípravkem {(Smyšlený) název} neexistuje.
Pokud dojde k předávkování, je třeba pacienta léčit symptomaticky a v případě potřeby použít podpůrnou léčbu.
Je třeba monitorovat jaterní testy a CK v krevním séru.
Jelikož se léčivá látka výrazně váže na plazmatické proteiny, nemá léčba hemodialýzou pro urychlení vyloučení atorvastatinu význam.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: hypolipidemikum, C10AA05
Atorvastatin je selektivním a kompetitivním inhibitorem HMG- CoA reduktázy.
Tento enzym katalyzuje přeměnu z 3- hydroxy- 3- methyl- glutaryl- koenzymu A na mevalonát, což je prekurzor sterolů včetně cholesterolu.
V játrech jsou triglyceridy a cholesterol zabudovány do VLDL a plazmou jsou transportovány do periferních tkání.
Lipoproteiny o nízké hustotě (LDL), vzniklé z VLDL, jsou katabolizovány primárně vysoce afinitními LDL receptory.
Atorvastatin snižuje hladiny cholesterolu a lipoproteinů v plazmě inhibicí HMG- CoA reduktázy a inhibicí syntézy cholesterolu v játrech a zvyšuje počet jaterních LDL receptorů na buněčném povrchu, a tím je urychlena absorpce a katabolismus LDL.
Atorvastatin snižuje tvorbu LDL a počet LDL částic.
Zapříčiňuje výrazné a trvalé zvýšení aktivity LDL receptorů, spojené s výhodnými změnami kvality cirkulujících LDL částic.
Atorvastatin účinně snižuje hladiny LDL- cholesterolu u pacientů s homozygotní familiární hypercholesterolemií, což je populace pacientů, která obvykle nereaguje na hypolipidemickou léčbu.
V klinické studii sledující vliv dávky na účinnost léčby bylo prokázáno, že atorvastatin snížil hladiny celkového cholesterolu (o 30- 46%), LDL- cholesterolu (o 41- 61%), apolipoproteinu B (o 34- 50%) a triglyceridů (o 14- 33%), přičemž současně vyvolává ve variabilní míře zvýšení HDL- cholesterolu a apolipoproteinu A1.
Tyto výsledky byly zjištěny u pacientů s heterozygotní familiární hypercholesterolemií, nefamiliárními formami hypercholesterolemie a smíšenými hyperlipidemiemi včetně pacientů s non- inzulin dependentním diabetes mellitus.
Bylo prokázáno, že snížení celkového cholesterolu, LDL- cholesterolu a triglyceridů snižuje riziko kardiovaskulárních příhod a kardiovaskulární mortality.
Studie sledující vliv atorvastatinu na mortalitu a morbiditu nebyly dosud ukončeny.
Ateroskleróza
Ve studii REVERSAL (Reversing Atherosclerosis with Aggressive Lipid- Lowering Study) se hodnotil efekt intenzivní hypolipidemické léčby pomocí atorvastatinu 80 mg a standardní hypolipidemické léčby pomocí pravastatinu 40 mg na aterosklerózu koronárních arterií pomocí IVUS během
V tomto randomizovaném, dvojitě slepém, multicentrickém, kontrolovaném klinickém hodnocení byl IVUS proveden při zahájení a poté po 18 měsících, a sice u 502 pacientů.
Ve skupině s atorvastatinem (n=253) nebyla zjištěna žádná progrese aterosklerózy.
Střední změna celkového objemu ateromu (primární kritérium klinického hodnocení) oproti základním hodnotám, vyjádřená v procentech, činila - 0, 4% (p=0, 98) ve skupině s atorvastatinem +2, 7% (p=0, 001) ve skupině s pravastatinem (n=249).
V porovnání s pravastatinem byly účinky atorvastatinu statisticky významné (p=0, 02).
Účinek intenzivního snižování hladiny lipidů na kardiovaskulární endpointy (např. potřeba revaskularizace, nefatální IM, koronární smrt) nebyl v rámci tohoto klinického hodnocení zkoumán.
Ve skupině s atorvastatinem byla hladina LDL- C snížena na střední hodnotu 2, 04 mmol/ l ± 0, 8 (78, 9 mg/ dl ± 30) oproti základní hladině 3, 89 mmol/ l ± 0, 7 (150 mg/ dl ± 28) a ve skupině s pravastatinem byla hladina LDL- C snížena na střední hodnotu 2, 85 mmol/ l ± 0, 7 (110 mg/ dl ± 26) oproti základní hladině 3, 89 mmol/ l ± 0, 7 (150 mg/ dl ± 26) (p < 0, 0001).
Atorvastatin rovněž vedl ke statisticky významnému snížení střední hodnoty TC o 34, 1% (pravastatin: - 18, 4%, p < 0, 0001), středních hladin TG o 20% (pravastatin: - 6, 8%, p < 0, 0009) a střední hladiny apolipoproteinu B o 39, 1% (pravastatin: - 22, 0%, p < 0, 0001).
Atorvastatin vedl k nárůstu střední hladiny HDL- C o 2, 9% (pravastatin: +5, 6%, p=NS).
Ve skupině s atorvastatinem byl zjištěn střední pokles CRP o 36, 4%, v porovnání se snížením o 5, 2% ve skupině s pravastatinem (p < 0, 0001).
Výsledky tohoto klinického hodnocení byly získány při použití dávky 80 mg.
Nelze je tudíž extrapolovat na sílu nižších dávek.
Profily bezpečnosti a snášenlivosti byly u obou léčebných skupin srovnatelné.
Akutní koronární syndrom
Ve studii MIRACL byl hodnocen atorvastatin 80 mg u 3086 pacientů ({(Smyšlený) název} n=1538; placebo n=1548) s akutním koronárním syndromem (non- Q infarkt myokardu nebo nestabilní angina pectoris).
Léčba atorvastatinem 80 mg/ den prodloužila dobu do výskytu kombinovaného primárního cílového ukazatele (úmrtí ze všech příčin, nefatální IM, resuscitovaná srdeční zástava nebo angina pectoris s prokázanou ischémií vyžadující hospitalizaci) ukazující na snížení rizika o 16% (p=0, 048).
K tomuto výsledku přispělo především 26% (p=0, 018) snížení hospitalizací pro anginu pectoris s prokázanou ischemií.
22, 4%).
Bezpečnostní profil atorvastatinu ve studii MIRACL byl v souladu s popisem v bodu 4. 8.
Prevence kardiovaskulárních onemocnění
Účinek atorvastatinu na fatální a nefatální ICHS byl hodnocen v randomizované, dvojitě slepé, placebem kontrolované studii Anglo- Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT- LLA).
Pacienti byli hypertonici ve věku 40- 79 let, bez předchozího infarktu myokardu nebo léčené anginy pectoris a s hladinami TC ≤ 6, 5 mmol/ l (251 mg/ dl).
HDL- C > 6, ischemická choroba dolních končetin, hypertrofie levé komory, předchozí cerebrovaskulární příhoda, specifické abnormality na EKG, proteinurie/ albuminurie.
Ne u všech pacientů bylo odhadované riziko první kardiovaskulární příhody považováno za vysoké.
Pacienti byli léčeni antihypertenzní terapií (buď režimem založeným na amlodipinu nebo na atenololu) a buď atorvastatinem 10 mg denně (n=5168) nebo placebem (n=5137).
63 Absolutní a relativní redukce rizika pomocí atorvastatinu byla následující:
64
Relativní pokles
Počet příhod
Absolutní
Příhoda
rizika (%)
(Atorvastatin vs Placebo)
pokles rizika1 (%)
Fatální ICHS nebo nefatální IM Celkové kardiovaskulární příhody a revaskularizace
36% 20%
154 389 vs.
1, 1% 1, 9%
0, 0005 0, 0008
Celkové koronární příhody 1
29%
178 vs 247
1, 4%
0, 0006
Založeno na rozdílu příhod které se vyskytly v průběhu sledování 3, 3 roku.
ICSH = ischemická choroba srdeční; IM = infarkt myokardu.
82 příhod, p=0, 51).
V analýze podskupin založené na pohlaví (81% mužů a 19% žen), prospěšný účinek z použití atorvastatinu bylo možno sledovat u mužů, ale nebyl zaznamenán u žen pravděpodobně v důsledku malého počtu příhod v ženské podskupině.
12), ale nedosáhly statistické významnosti.
Byla nalezena statisticky významná interakce v závislosti na použité antihypertenzní terapii.
Primární cílový ukazatel (fatální ICHS a nefatální IM) byl signifikantně snížen atorvastatinem u pacientů léčených amlodipinem (HR 0, 47 (0, 32 - 0, 69), p = 0, 00008), ale nikoli u pacientů léčených atenololem (HR 0, 83 (0, 59 - 1, 17), p= 0, 287).
Účinek atorvastatinu na fatální a nefatální kardiovaskulární onemocnění byl též hodnocen v randomizované, dvojitě slepé, multicentrické, placebem kontrolované studii the Collaborative Atorvastatin Diabetes Study (CARDS) u pacientů s diabetem II. typu, ve věku 40- 75 let, bez kardiovasulárního onemocnění v anamnéze a s LDL- C ≤ 4, 14 mmol/ l (160 mg/ dl) and TG ≤ 6, 78 mmol/ l (600 mg/ dl).
Všichni pacienti měli přítomen alespoň jeden z následujících rizikových faktorů: hypertenze, kouření, retinopatie, mikroalbuminurie a makrolabuminurie.
Pacienti byli léčeni buď atorvastatinem 10 mg denně (n=1428) nebo placebem (n=1410), medián doby sledování byl 3, 9 let.
Absolutní a relativní redukce rizika pomocí atorvastatinu byly následující:
Relativní pokles
Počet příhod (Atorvastatin
Absolutní pokles
Příhoda
rizika (%)
vs Placebo)
(%) p- hodnota
Hlavní kardiovaskulární příhody (fatální a nefatální IM, němý IM, náhlá srdeční smrt, nestabilní angina pectoris, CABG, PTCA, revaskularizace, CMP)
37%
127
3, 2% 0, 0010
IM (fatální a nefatální IM, němý IM)
42%
38 vs 64
1, 9%
0, 0070
1Založeno na rozdílu příhod které se vyskytly v průběhu sledování 3, 9 roku.
ICSH = ischemická choroba srdeční, IM = infarkt myokardu, CABG = coronary artery bypass graft (aortokoronární bypass), PTCA = percutaneous transluminal coronary angioplasty (perkutánní transluminální koronární angioplastika), CMP = cévní mozková příhoda.
Nebyl nalezen rozdíl účinku léčby v závislosti na pacientově pohlaví, věku nebo vstupních hodnotách LDL- C.
61 úmrtí ve skupině atorvastatinu, p=0, 0592).
5. 2 Farmakokinetické vlastnosti
65 Absorpce
Atorvastatin je po perorálním podání rychle absorbován; maximální plazmatické koncentrace je dosaženo po 1- 2 hodinách.
Míra absorpce vzrůstá proporcionálně s dávkou atorvastatinu.
Tablety s atorvastatinem mají v porovnání s roztokem 95- 99% biologickou dostupnost.
Absolutní biologická dostupnost atorvastatinu je přibližně 12% a systémově dosažitelná inhibiční aktivita HMG- CoA reduktázy je cca 30%.
Nízká systémová dostupnost bývá připisována presystémové clearance na sliznici GIT a/ nebo tzv. first- pass metabolismu v játrech.
Distribuce
Průměrný distribuční objem atorvastatinu je přibližně 381 litrů.
Atorvastatin je vázán z ≥98% na plazmatické proteiny.
Metabolismus
Atorvastatin je metabolizován cytochromem P 450 3A4 na orto - a parahydroxylové deriváty a různé beta- oxidační produkty.
Bez ohledu na jiné cesty, je tento přípravek metabolizován cestou glukuronidace.
In vitro je inhibice HMG- CoA reduktázy orto - a parahydroxylovými metabolity ekvivalentní inhibici atorvastatinem.
Přibližně 70% cirkulující inhibiční aktivity HMG- CoA reduktázy je připisováno aktivním metabolitům.
Vylučování
Atorvastatin je vylučován žlučí po hepatální a extrahepatální metabolizaci.
Nezdá se však, že by lék procházel signifikantní enterohepatální recirkulací.
Střední eliminační poločas atorvastatinu z plasmy je u člověka přibližně 14 hod.
Poločas inhibiční aktivity HMG- CoA reduktázy je asi 20- 30 hod. vzhledem k přítomným aktivním metabolitům.
Zvláštní skupiny nemocných − Starší pacienti: plazmatické koncentrace atorvastatinu a jeho aktivních metabolitů jsou vyšší u zdravých starších osob než u mladých dospělých jedinců, přičemž hypolipidemické účinky byly u obou skupin srovnatelné. − Děti: farmakokinetické údaje u dětí nejsou k dispozici. − Pohlaví: koncentrace atorvastatinu a jeho aktivních metabolitů jsou odlišné u žen (zhruba o 20% vyšší Cmax a o 10% nižší AUC – plocha pod křivkou) než u mužů.
Tyto rozdíly nejsou klinicky významné a nepředstavují žádné klinicky významné rozdíly v účinku na lipidy mezi muži a ženami. − Renální nedostatečnost: onemocnění ledvin nemá vliv na plazmatickou hladinu atorvastatinu a jeho aktivních metabolitů nebo na jeho účinek na lipidy. − Jaterní nedostatečnost: plazmatická koncentrace atorvastatinu a jeho aktivních metabolitů je výrazně zvýšena (zhruba 16x vyšší Cmax a 11x vyšší AUC) u pacientů s chronickým alkoholickým poškozením jater (Child- Pugh skóre B).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Atorvastatin nebyl u potkanů kancerogenní.
Testovaná maximální dávka byla 63x vyšší než nejvyšší dávka u člověka (80 mg/ den), přepočítaná na mg/ kg tělesné váhy a 8- 16x vyšší, přepočítaná na hodnotu AUC( 0- 24), kde tvořila základ celková inhibiční aktivita.
Maximální dávka byla 250x vyšší než maximální dávka u člověka při přepočítání na mg/ kg tělesné váhy.
Systémová expozice byla 6- 11x vyšší – přepočítáno na AUC( 0- 24).
Atorvastatin nevykazoval ani mutagenní ani elastogenní potenciál ve čtyřech testech in vitro s metabolickou aktivací nebo bez ní a rovněž nevykazoval tento potenciál v jednom testovém systému in vivo.
V pokusech na zvířatech neměl atorvastatin v dávkách do 175 či 225 mg/ kg/ den žádný účinek na
66 plodnost samčích a samičích jedinců a nevykazoval teratogenní účinky.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Uhličitan vápenatý Mikrokrystalická celulosa Monohydrát laktosy Sodná sůl kroskarmelosy Polysorbát 80 Hyprolosa Magnesium – stearát
Hydroxypropylmetylceluloza Makrogol Oxid titaničitý Mastek Simetikon Stearát emulgátor Kyselina sorbová Kandelilový vosk
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Balení v blistrech o obsahu 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 a 100 potahovaných tablet.
Nemocniční balení o obsahu 200 (10 x 20) nebo 500 potahovaných tablet.
Blistr se skládá z tvarované vrstvy vyrobené z materiálu polyamid/ hliníková folie/ PVC a z výztuže vyrobené buď zatavením potahu z materiálu papír/ polyester/ hliníková folie/ vinyl nebo zatavením potahu z materiálu hliníková folie/ vinyl.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
DRŽITEL ROZHODNUTÍ O REGISTRACI
67 < [doplní se národní údaje] >
< [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
REGISTRAČNÍ ČÍSLO( A)
< [doplní se národní údaje] >
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
08. 08. 2001
10.
DATUM REVIZE TEXTU
68 OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
69 OZNAČENÍ NA OBALU
70 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Krabička s blistry (blistry s 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 tabletami) Nemocniční balení (blistry s 200 & 500 tabletami)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
{(SMYŠLENÝ) NÁZEV} 10 mg potahované tablety Atorvastatinum calcicum trihydricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje atorvastatinum 10 mg (ve formě atorvastatinum calcicum trihydricum).
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek také obsahuje monohydrát laktosy.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety
4 tablety 7 tablet 10 tablet 14 tablet 20 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 98 tablet 100 tablet 200 tablet 500 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
71 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
Užívejte podle pokynů lékaře.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Před prvním použitím zkontrolujte, zda je obal neporušen.
8.
POUŽITELNOST
Použitelné do:
Č. šarže / Použitelné do: viz jednotlivé balení (označení na štítku pouze pro nemocniční balení)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] > < [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže / Použitelné do: viz jednotlivé balení (označení na štítku pouze pro nemocniční balení)
72 14.
KLASIFIKACE PRO VÝDEJ
< [doplní se národní údaje] >
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
{(SMYŠLENÝ) NÁZEV} 10 mg potahované tablety
73 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
{(SMYŠLENÝ) NÁZEV} 10 mg potahované tablety Atorvastatinum calcicum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] > {Název}
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Krabička s blistry (blistry s 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 tabletami) Nemocniční balení (blistry s 200 & 500 tabletami)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
{(SMYŠLENÝ) NÁZEV} 20 mg potahované tablety Atorvastatinum calcicum trihydricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje atorvastatinum 20 mg (ve formě atorvastatinum calcicum trihydricum).
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek také obsahuje monohydrát laktosy.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety
4 tablety 7 tablet 10 tablet 14 tablet 20 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 98 tablet 100 tablet 200 tablet 500 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
75 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
Užívejte podle pokynů lékaře.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Před prvním použitím zkontrolujte, zda je obal neporušen.
8.
POUŽITELNOST
Použitelné do:
Č. šarže / Použitelné do: viz jednotlivé balení (označení na štítku pouze pro nemocniční balení)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] > < [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže / Použitelné do: viz jednotlivé balení (označení na štítku pouze pro nemocniční balení)
14.
KLASIFIKACE PRO VÝDEJ
< [doplní se národní údaje] >
76 Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
{(SMYŠLENÝ) NÁZEV} 20 mg potahované tablety
77 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
{(SMYŠLENÝ) NÁZEV} 20 mg potahované tablety Atorvastatinum calcicum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] > {Název}
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
78 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Krabička s blistry (blistry s 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 tabletami) Nemocniční balení (blistry s 200 & 500 tabletami)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
{(SMYŠLENÝ) NÁZEV} 40 mg potahované tablety Atorvastatinum calcicum trihydricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje atorvastatinum 40 mg (ve formě atorvastatinum calcicum trihydricum).
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek také obsahuje monohydrát laktosy.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety
4 tablety 7 tablet 10 tablet 14 tablet 20 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 98 tablet 100 tablet 200 tablet 500 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
79 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
Užívejte podle pokynů lékaře.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Před prvním použitím zkontrolujte, zda je obal neporušen.
8.
POUŽITELNOST
Použitelné do:
Č. šarže / Použitelné do: viz jednotlivé balení (označení na štítku pouze pro nemocniční balení)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] > < [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže / Použitelné do: viz jednotlivé balení (označení na štítku pouze pro nemocniční balení)
14.
KLASIFIKACE PRO VÝDEJ
< [doplní se národní údaje] >
80 Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
{(SMYŠLENÝ) NÁZEV} 40 mg potahované tablety
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
{(SMYŠLENÝ) NÁZEV} 40 mg potahované tablety Atorvastatinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] > {Název}
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
82 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Krabička s blistry (blistry s 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 tabletami) Nemocniční balení (blistry s 200 & 500 tabletami)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
{(SMYŠLENÝ) NÁZEV} 80 mg potahované tablety Atorvastatinum calcicum trihydricum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 potahovaná tableta obsahuje atorvastatinum 80 mg (ve formě atorvastatinum calcicum trihydricum).
3.
SEZNAM POMOCNÝCH LÁTEK
Přípravek také obsahuje monohydrát laktosy.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety
4 tablety 7 tablet 10 tablet 14 tablet 20 tablet 28 tablet 30 tablet 50 tablet 56 tablet 84 tablet 98 tablet 100 tablet 200 tablet 500 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
83 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
Užívejte podle pokynů lékaře.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Zapečetěno výrobcem.
Před prvním použitím zkontrolujte, zda je obal neporušen.
8.
POUŽITELNOST
Použitelné do:
Č. šarže / Použitelné do: viz jednotlivé balení (označení na štítku pouze pro nemocniční balení)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] > < [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Č. šarže:
Č. šarže / Použitelné do: viz jednotlivé balení (označení na štítku pouze pro nemocniční balení)
14.
KLASIFIKACE PRO VÝDEJ
< [doplní se národní údaje] >
84 Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
{(SMYŠLENÝ) NÁZEV} 80 mg potahované tablety
85 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
{(SMYŠLENÝ) NÁZEV} 80 mg potahované tablety Atorvastatinum calcicum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] > {Název}
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
86 PŘÍBALOVÁ INFORMACE
87 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
{(SMYŠLENÝ) NÁZEV} 10 mg potahované tablety (Atorvastatinum calcicum trihydricum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek {(SMYŠLENÝ) NÁZEV} 10 mg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek {(SMYŠLENÝ) NÁZEV} 10 mg užívat 3.
Jak se přípravek {(SMYŠLENÝ) NÁZEV} 10 mg užívá 4.
Možné nežádoucí účinky 5 Jak přípravek {(SMYŠLENÝ) NÁZEV} 10 mg uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 10 mg A K ČEMU SE POUŽÍVÁ
Přípravek {(SMYŠLENÝ) NÁZEV} patří do skupiny léků známých jako statiny, což jsou léky které upravují hladinu lipidů (tuků) v těle.
Přípravek {(SMYŠLENÝ) NÁZEV} se užívá ke snížení hladiny krevních tuků - cholesterolu a triglyceridů v případě, že jiná opatření jako změna dietního režimu, tělesné cvičení, snížení váhy nebyla dostatečně účinná.
Přípravek {(SMYŠLENÝ) NÁZEV} se může užívat také ke snížení rizika onemocnění srdce dokonce i tehdy, máte- li hladiny cholesterolu na normálních hodnotách.
Ve standardní nízkocholesterolové dietě by se mělo pokračovat i během léčby.
Cholesterol je látka přirozeně se vyskytující v lidském organismu nezbytná pro jeho normální vývoj.
Pokud je ale cholesterolu ve Vaší krvi příliš mnoho, může se ukládat na stěnách krevních cév, které se případně mohou ucpat.
To je jedna z nejčastějších příčin onemocnění srdce.
Je potvrzeno, že zvýšené hladiny cholesterolu zvyšují riziko onemocnění srdce.
Dalšími faktory, které zvyšují riziko onemocnění srdce jsou vysoký krevní tlak, cukrovka, nadměrná tělesná hmotnost, nedostatek pohybu, kouření a dědičný výskyt onemocnění srdce v rodině.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 10 mg UŽÍVAT
Neužívejte přípravek {(SMYŠLENÝ) NÁZEV} 10 mg − jestliže jste alergický/ á (přecitlivělý/ á) na {(SMYŠLENÝ) NÁZEV} nebo na jakýkoliv podobný léčivý přípravek používaný ke snížení krevních tuků nebo na jakoukoliv složku přípravku – podrobnosti viz bod 5 − jestliže máte nebo jste někdy měl/ a onemocnění mající vliv na játra − jestliže jste měl/ a neobjasněné abnormální hodnoty jaterních testů − jestliže jste žena v produktivním věku a nepoužíváte vhodnou antikoncepci − jestliže jste těhotná nebo těhotenství v nejbližší době plánujete, nebo kojíte
88 − trpíte onemocněním kosterního svalstva zvaného myopatie (opakované nebo neobjasněné bolesti svalů).
Zvláštní opatrnosti při použití přípravku {(SMYŠLENÝ) NÁZEV} 10 mg je zapotřebí Důvody proč pro Vás přípravek {(SMYŠLENÝ) NÁZEV} nemusí být vhodný jsou následující: − jestliže máte problémy s ledvinami − jestliže máte sníženou funkci štítné žlázy (hypothyroidismus) − jestliže máte opakované nebo neobjasněné bolesti svalů, vyskytlo- li se u Vás nebo ve Vaší rodině dědičné svalové onemocnění − jestliže jste prodělal/ a toxické poškození svalů při léčbě hypolipidemiky (např. jinými statiny nebo fibráty) − jestliže pravidelně konzumujete velké množství alkoholu − jestliže jste prodělal/ a jaterní onemocnění − jste- li starší než 70 let − jestliže Vám lékař sdělil, že máte intoleranci na některé cukry, sdělte to lékaři předtím, než začnete přípravek užívat
Jestliže se Vás některý z uvedených důvodů týká, Váš lékař Vám provede krevní testy před zahájením léčby a pravděpodobně i během léčby přípravkem {(SMYŠLENÝ) NÁZEV}, aby předpověděl možnost rizika nežádoucích účinků spojených se svaly.
Vzájemné působení s dalšími léčivými přípravky Některé léčivé přípravky mohou ovlivňovat účinek přípravku {(SMYŠLENÝ) NÁZEV}: − Přípravky užívané ke snížení imunitních reakcí organismu, např. cyklosporin − Určitá antibiotika nebo antimykotika např. erytromycin, klaritromycin, ketokonazol, itrakonazol, rifampicin − Jiné léčivé přípravky upravující hladinu tuků, např. gemfibrozil, jiné fibráty, deriváty kyseliny nikotinové, colestipol − Některé blokátory vápníkového kanálu používané při angině pectoris nebo vysokém krevním tlaku, např. nifedipin, přípravky regulující srdeční rytmus, např. digoxin − Některé benzodiazepiny užívané při úzkostných a podobných stavech, např. nefazodon − Inhibitory proteáz užívané při léčbě HIV − Jiné přípravky, o kterých je známo že ovlivňují účinek přípravku {(SMYŠLENÝ) NÁZEV} 10 mg včetně warfarinu (ke snížení krevní srážlivosti), perorální antikoncepce, fenytoin (lék používaný proti křečím u epilepsie), a antacida (přípravky proti pálení žáhy obsahující hořčík a hliník)
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, neboť mohou na sebe navzájem působit.
Užívání přípravku {(SMYŠLENÝ) NÁZEV} 10 mg s jídlem a pitím Grapefruitová šťáva Neužívejte víc než jednu nebo dvě skleničky grapefruitové šťávy denně, protože velká množství mohou měnit účinek přípravku {(SMYŠLENÝ) NÁZEV}.
89 Alkohol Vyhněte se konzumování příliš velkého množství alkoholu během užívání přípravku.
Další podrobnosti viz bod 2 “ Čemu musíte věnovat pozornost, než začnete přípravek {(SMYŠLENÝ) NÁZEV} 10 mg užívat “.
Těhotenství Přípravek {(SMYŠLENÝ) NÁZEV} neužívejte, pokud jste těhotná, domníváte se, že byste mohla být těhotná, nebo plánujete otěhotnět.
Ženy v produktivním věku musí používat vhodné antikoncepční prostředky.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Kojení Přípravek {(SMYŠLENÝ) NÁZEV} byste neměla užívat pokud kojíte.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek, jestliže přípravek ovlivňuje Vaši schopnost řídit.
Neobsluhujte žádné přístroje nebo stroje, pokud je Vaše schopnost používat je ovlivněna tímto přípravkem.
3.
JAK SE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 10 mg UŽÍVÁ
Obvyklá počáteční dávka přípravku {(SMYŠLENÝ) NÁZEV} je 10 mg 1x denně.
Lékař Vám ji může zvýšit, pokud to uzná za vhodné, tak, abyste užíval/ a dostatečné množství.
Váš lékař bude upravovat dávku v intervalu 4 týdnů nebo déle.
Maximální dávka přípravku {(SMYŠLENÝ) NÁZEV} je 80 mg 1x denně.
Tablety přípravku {(SMYŠLENÝ) NÁZEV} se polykají celé, zapíjejí se vodou a mohou být užívány kdykoliv v průběhu dne, s jídlem nebo bez něj.
Pokuste se však užívat tabletu každý den ve stejnou dobu.
Vždy užívejte přípravek {(Smyšlený) název} 10 mg přesně podle pokynů svého lékaře.
Pokud si nejste jist/ a, že přípravek správně užíváte, ověřte si správný postup užívání léku u svého lékaře nebo lékárníka.
Před zahájením léčby Vám lékař naordinuje nízkocholesterovou dietu, kterou byste měl/ a dodržovat také během léčby přípravkem {(SMYŠLENÝ) NÁZEV} 10 mg.
Délku trvání léčby přípravkem {(SMYŠLENÝ) NÁZEV} 10 mg stanoví Váš lékař.
Pokud máte pocit, že účinek přípravku {(SMYŠLENÝ) NÁZEV} 10 mg je příliš silný nebo slabý, poraďte se se svým lékařem.
Jestliže jste užil/ a více přípravku {(SMYŠLENÝ) NÁZEV} 10 mg, než jste měl/ a Pokud náhodou užijete nadměrné množství tablet najednou (více než je Vaše obvyklá denní dávka), vyhledejte svého lékaře nebo nejbližší nemocnici s pohotovostní službou.
Jestliže jste zapomněl/ a užít přípravek {(SMYŠLENÝ) NÁZEV} 10 mg Jestliže jste zapomněl/ a užít dávku, vezměte si další dávku v předepsaný čas.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
90 Jestliže jste přestal/ a užívat přípravek {(SMYŠLENÝ) NÁZEV} 10 mg Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léčivé přípravky, může i přípravek {(SMYŠLENÝ) NÁZEV} 10 mg vyvolat nežádoucí účinky, i když se nemusí projevit u každého.
Pokud u sebe zpozorujete některé jiné nežádoucí účinky, které nejsou uvedeny v tomto textu, sdělte to svému lékaři nebo lékárníkovi.
Následující nežádoucí účinky jsou závažné a vyžadují okamžitý zákrok, pokud se u vás objeví. − Angioneurotický edém (otok obličeje, jazyka a hrtanu, který může způsobit velké obtíže při dýchání).
Tato velmi vzácná reakce, může být pokud se objeví velmi závažná.
Pokud k tomu dojde, vyhledejte okamžitě lékaře. − Občas se u pacientů vyskytne svalová slabost nebo zánět svalů a to se může velmi vzácně rozvinout do vážného potenciálně život ohrožujícího stavu (nazývaného rabdomyolýza).
Pokud máte slabost, bolestivost nebo bolest svalů, pokud se ve stejnou dobu necítíte dobře nebo máte vysokou horečku, přestaňte užívat přípravek {(SMYŠLENÝ) NÁZEV} a okamžitě to sdělte Vašemu lékaři.
Velmi vzácné příhody postihují méně než 1 pacienta z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená že u 9 999 z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} se výskyt těchto nežádoucích účinků neočekává).
− Jestliže zaznamenáte problémy s neočekávaným nebo neobvyklým krvácením nebo zvýšenou tvorbou modřin může to být známka jaterních komplikací.
Měli byste informovat lékaře co nejdříve.
Jako u všech léčivých přípravků může přípravek {(SMYŠLENÝ) NÁZEV} způsobit u některých jednotlivců nežádoucí účinky.
Časté příhody postihují nejméně 100 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se až u 9 900 pacientů 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Nevolnost, bolest břicha, zácpa, nadýmání, trávicí obtíže, bolest hlavy, bolest svalů, slabost, průjem, nespavost, závrať, bolest na hrudi, alergické reakce, pocit necitlivosti, bolest kloubů a bolest zad, celková tělesná slabost, periferní otoky, svědění.
Jiné méně časté nežádoucí účinky byly pozorovány u pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} nebo jiné léčivé přípravky tohoto typu.
Ne všechny tyto účinky souvisí nezbytně s užíváním léků, méně časté příhody postihují méně než 100 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se u nejméně 9 900 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Anorexie (ztráta chuti), pocit necitlivosti nebo mravenčení v prstech na rukou a nohou, zvracení, svědění, vyrážka, svalové křeče, neočekávané krvácení nebo tvorba modřin, zvonění v uších a/ nebo v hlavě, přírůstek hmotnosti, ztráta paměti, vyrážka, pocit nemoci, impotence, ztráta vlasů, pankreatitida (zánět pankreatu vyvolávající bolesti žaludku).
Vzácné příhody postihující méně než 10 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se u nejméně 9 990 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
91 Tyto nežádoucí účinky zahrnují: − Snížení citlivosti kůže na lehký dotyk nebo bolest, bolestivost svalů, vyrážka s puchýři, periferní otoky (např. otok kotníku), hepatitida (zánět jater), žloutenka (zežloutnutí kůže a bělma očí), rabdomyolýza (závažná bolest a ochablost svalů často spojená s horečkou).
Velmi vzácné příhody postihující méně než 1 pacienta z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se nejméně u 9 999 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Angioneurotický edém (otok obličeje, jazyka a hrtanu který může způsobit velké obtíže při dýchání), Stevens- Johnsonův syndrom (vážný stav se vznikem puchýřů na kůži, v ústech, na očích a genitáliích), erythema multiforme (vyrážka se zarudnutím).
Bylo pozorováno zvýšení a snížení hladiny cukru v krvi (Pokud máte diabetes musíte pokračovat v pečlivém sledování hladin cukru v krvi).
Pokud zaznamenáte nežádoucí účinek, informujte, prosím, svého lékaře.
Ten rozhodne, jaké kroky se budou muset podniknout.
Sdělte svému lékaři, jestliže budou některé nežádoucí účinky závažné nebo pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci.
5.
JAK PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 10 mg UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Přípravek {(SMYŠLENÝ) NÁZEV} 10 mg nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek {(SMYŠLENÝ) NÁZEV} 10 mg, pokud si všimnete viditelných známek snížené jakosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
92 6.
DALŠÍ INFORMACE
Co přípravek {(SMYŠLENÝ) NÁZEV} 10 mg obsahuje Léčivou látkou přípravku {(SMYŠLENÝ) NÁZEV} je atorvastatin.
Jedna potahovaná tableta obsahuje atorvastatinum 10 mg ve formě atorvastatinum calcicum trihydricum.
Tablety přípravku {(SMYŠLENÝ) NÁZEV} obsahují pomocné látky: uhličitan vápenatý, mikrokrystalická celulosa, monohydrát laktosy, sodná sůl kroskarmelosy, polysorbát 80, hyprolosa, magnesium – stearát.
Potahová vrstva tablety přípravku {(SMYŠLENÝ) NÁZEV} obsahuje: hydroxypropylmetylceluloza, makrogol, oxid titaničitý, mastek, simetikon, stearát emulgátor, kyselina sorbová, kandelilový vosk.
Jak přípravek {(SMYŠLENÝ) NÁZEV} 10 mg vypadá a co obsahuje toto balení
Tablety přípravku {(SMYŠLENÝ) NÁZEV} 10 mg jsou bílé potahované elipsoidního tvaru, na jedné straně je vyraženo “ PD 155 “, na druhé straně vyraženo „ 10 “.
Přípravek {(SMYŠLENÝ) NÁZEV} 10 mg se dodává v blistrech o obsahu 4, 7, 10, 20, 28, 30, 50, 56, 84, 98 a 100 potahovaných tablet a nemocniční balení obsahující 200 10 x 20) nebo 500 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
< [doplní se národní údaje] > < [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Austria Belgium Denmark Finland Germany Greece Italy Luxembourg Portugal The Netherlands Spain Sweden
{(Smyšlený) název} Lipitor Zarator Lipitor {(Smyšlený) název} Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
{MM/ RRRR}.
< [doplní se národní údaje] >
93 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
{(SMYŠLENÝ) NÁZEV} 20 mg potahované tablety (Atorvastatinum calcicum trihydricum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek {(SMYŠLENÝ) NÁZEV} 20 mg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek {(SMYŠLENÝ) NÁZEV} 20 mg užívat 3.
Jak se přípravek {(SMYŠLENÝ) NÁZEV} 20 mg užívá 4.
Možné nežádoucí účinky 5 Jak přípravek {(SMYŠLENÝ) NÁZEV} 20 mg uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 20 mg A K ČEMU SE POUŽÍVÁ
Přípravek {(SMYŠLENÝ) NÁZEV} patří do skupiny léků známých jako statiny, což jsou léky které upravují hladinu lipidů (tuků) v těle.
Přípravek {(SMYŠLENÝ) NÁZEV} se užívá ke snížení hladiny krevních tuků - cholesterolu a triglyceridů v případě, že jiná opatření jako změna dietního režimu, tělesné cvičení, snížení váhy nebyla dostatečně účinná.
Přípravek {(SMYŠLENÝ) NÁZEV} se může užívat také ke snížení rizika onemocnění srdce dokonce i tehdy, máte- li hladiny cholesterolu na normálních hodnotách.
Ve standardní nízkocholesterolové dietě by se mělo pokračovat i během léčby.
Cholesterol je látka přirozeně se vyskytující v lidském organismu nezbytná pro jeho normální vývoj.
Pokud je ale cholesterolu ve Vaší krvi příliš mnoho, může se ukládat na stěnách krevních cév, které se případně mohou ucpat.
To je jedna z nejčastějších příčin onemocnění srdce.
Je potvrzeno, že zvýšené hladiny cholesterolu zvyšují riziko onemocnění srdce.
Dalšími faktory, které zvyšují riziko onemocnění srdce jsou vysoký krevní tlak, cukrovka, nadměrná tělesná hmotnost, nedostatek pohybu, kouření a dědičný výskyt onemocnění srdce v rodině.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 20 mg UŽÍVAT
Neužívejte přípravek {(SMYŠLENÝ) NÁZEV} 20 mg − jestliže jste alergický/ á (přecitlivělý/ á) na {(SMYŠLENÝ) NÁZEV} nebo na jakýkoliv podobný léčivý přípravek používaný ke snížení krevních tuků nebo na jakoukoliv složku přípravku – podrobnosti viz bod 5 − jestliže máte nebo jste někdy měl/ a onemocnění mající vliv na játra − jestliže jste měl/ a neobjasněné abnormální hodnoty jaterních testů − jestliže jste žena v produktivním věku a nepoužíváte vhodnou antikoncepci − jestliže jste těhotná nebo těhotenství v nejbližší době plánujete, nebo kojíte
94 − trpíte onemocněním kosterního svalstva zvaného myopatie (opakované nebo neobjasněné bolesti svalů).
Zvláštní opatrnosti při použití přípravku {(SMYŠLENÝ) NÁZEV} 20 mg je zapotřebí Důvody proč pro Vás přípravek {(SMYŠLENÝ) NÁZEV} nemusí být vhodný jsou následující: − jestliže máte problémy s ledvinami − jestliže máte sníženou funkci štítné žlázy (hypothyroidismus) − jestliže máte opakované nebo neobjasněné bolesti svalů, vyskytlo- li se u Vás nebo ve Vaší rodině dědičné svalové onemocnění − jestliže jste prodělal/ a toxické poškození svalů při léčbě hypolipidemiky (např. jinými statiny nebo fibráty) − jestliže pravidelně konzumujete velké množství alkoholu − jestliže jste prodělal/ a jaterní onemocnění − jste- li starší než 70 let − jestliže Vám lékař sdělil, že máte intoleranci na některé cukry, sdělte to lékaři předtím, než začnete přípravek užívat
Jestliže se Vás některý z uvedených důvodů týká, Váš lékař Vám provede krevní testy před zahájením léčby a pravděpodobně i během léčby přípravkem {(SMYŠLENÝ) NÁZEV}, aby předpověděl možnost rizika nežádoucích účinků spojených se svaly.
Vzájemné působení s dalšími léčivými přípravky Některé léčivé přípravky mohou ovlivňovat účinek přípravku {(SMYŠLENÝ) NÁZEV}: − Přípravky užívané ke snížení imunitních reakcí organismu, např. cyklosporin − Určitá antibiotika nebo antimykotika např. erytromycin, klaritromycin, ketokonazol, itrakonazol, rifampicin − Jiné léčivé přípravky upravující hladinu tuků, např. gemfibrozil, jiné fibráty, deriváty kyseliny nikotinové, colestipol − Některé blokátory vápníkového kanálu používané při angině pectoris nebo vysokém krevním tlaku, např. nifedipin, přípravky regulující srdeční rytmus, např. digoxin − Některé benzodiazepiny užívané při úzkostných a podobných stavech, např. nefazodon − Inhibitory proteáz užívané při léčbě HIV − Jiné přípravky, o kterých je známo že ovlivňují účinek přípravku {(SMYŠLENÝ) NÁZEV} 10 mg včetně warfarinu (ke snížení krevní srážlivosti), perorální antikoncepce, fenytoin (lék používaný proti křečím u epilepsie), a antacida (přípravky proti pálení žáhy obsahující hořčík a hliník)
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, neboť mohou na sebe navzájem působit.
Užívání přípravku {(SMYŠLENÝ) NÁZEV} 20 mg s jídlem a pitím Grapefruitová šťáva Neužívejte víc než jednu nebo dvě skleničky grapefruitové šťávy denně, protože velká množství mohou měnit účinek přípravku {(SMYŠLENÝ) NÁZEV}.
95 Alkohol Vyhněte se konzumování příliš velkého množství alkoholu během užívání přípravku.
Další podrobnosti viz bod 2 “ Čemu musíte věnovat pozornost, než začnete přípravek {(SMYŠLENÝ) NÁZEV} 20 mg užívat “.
Těhotenství Přípravek {(SMYŠLENÝ) NÁZEV} neužívejte, pokud jste těhotná, domníváte se, že byste mohla být těhotná, nebo plánujete otěhotnět.
Ženy v produktivním věku musí používat vhodné antikoncepční prostředky.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Kojení Přípravek {(SMYŠLENÝ) NÁZEV} byste neměla užívat pokud kojíte.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek, jestliže přípravek ovlivňuje Vaši schopnost řídit.
Neobsluhujte žádné přístroje nebo stroje, pokud je Vaše schopnost používat je ovlivněna tímto přípravkem.
3.
JAK SE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 20 mg UŽÍVÁ
Obvyklá počáteční dávka přípravku {(SMYŠLENÝ) NÁZEV} je 10 mg 1x denně.
Lékař Vám ji může zvýšit, pokud to uzná za vhodné, tak, abyste užíval/ a dostatečné množství.
Váš lékař bude upravovat dávku v intervalu 4 týdnů nebo déle.
Maximální dávka přípravku {(SMYŠLENÝ) NÁZEV} je 80 mg 1x denně.
Tablety přípravku {(SMYŠLENÝ) NÁZEV} se polykají celé, zapíjejí se vodou a mohou být užívány kdykoliv v průběhu dne, s jídlem nebo bez něj.
Pokuste se však užívat tabletu každý den ve stejnou dobu.
Vždy užívejte přípravek {(Smyšlený) název} 20 mg přesně podle pokynů svého lékaře.
Pokud si nejste jist/ a, že přípravek správně užíváte, ověřte si správný postup užívání léku u svého lékaře nebo lékárníka.
Před zahájením léčby Vám lékař naordinuje nízkocholesterovou dietu, kterou byste měl/ a dodržovat také během léčby přípravkem {(SMYŠLENÝ) NÁZEV} 20 mg.
Délku trvání léčby přípravkem {(SMYŠLENÝ) NÁZEV} 20 mg stanoví Váš lékař.
Pokud máte pocit, že účinek přípravku {(SMYŠLENÝ) NÁZEV} 20 mg je příliš silný nebo slabý, poraďte se se svým lékařem.
Jestliže jste užil/ a více přípravku {(SMYŠLENÝ) NÁZEV} 20 mg, než jste měl/ a Pokud náhodou užijete nadměrné množství tablet najednou (více než je Vaše obvyklá denní dávka), vyhledejte svého lékaře nebo nejbližší nemocnici s pohotovostní službou.
Jestliže jste zapomněl/ a užít přípravek {(SMYŠLENÝ) NÁZEV} 20 mg Jestliže jste zapomněl/ a užít dávku, vezměte si další dávku v předepsaný čas.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
96 Jestliže jste přestal/ a užívat přípravek {(SMYŠLENÝ) NÁZEV} 20 mg Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léčivé přípravky, může i přípravek {(SMYŠLENÝ) NÁZEV} 20 mg vyvolat nežádoucí účinky, i když se nemusí projevit u každého.
Pokud u sebe zpozorujete některé jiné nežádoucí účinky, které nejsou uvedeny v tomto textu, sdělte to svému lékaři nebo lékárníkovi.
Následující nežádoucí účinky jsou závažné a vyžadují okamžitý zákrok, pokud se u vás objeví. − Angioneurotický edém (otok obličeje, jazyka a hrtanu, který může způsobit velké obtíže při dýchání).
Tato velmi vzácná reakce, může být pokud se objeví velmi závažná.
Pokud k tomu dojde, vyhledejte okamžitě lékaře. − Občas se u pacientů vyskytne svalová slabost nebo zánět svalů a to se může velmi vzácně rozvinout do vážného potenciálně život ohrožujícího stavu (nazývaného rabdomyolýza).
Pokud máte slabost, bolestivost nebo bolest svalů, pokud se ve stejnou dobu necítíte dobře nebo máte vysokou horečku, přestaňte užívat přípravek {(SMYŠLENÝ) NÁZEV} a okamžitě to sdělte Vašemu lékaři.
Velmi vzácné příhody postihují méně než 1 pacienta z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená že u 9 999 z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} se výskyt těchto nežádoucích účinků neočekává).
− Jestliže zaznamenáte problémy s neočekávaným nebo neobvyklým krvácením nebo zvýšenou tvorbou modřin může to být známka jaterních komplikací.
Měli byste informovat lékaře co nejdříve.
Jako u všech léčivých přípravků může přípravek {(SMYŠLENÝ) NÁZEV} způsobit u některých jednotlivců nežádoucí účinky.
Časté příhody postihují nejméně 100 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se až u 9 900 pacientů 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Nevolnost, bolest břicha, zácpa, nadýmání, trávicí obtíže, bolest hlavy, bolest svalů, slabost, průjem, nespavost, závrať, bolest na hrudi, alergické reakce, pocit necitlivosti, bolest kloubů a bolest zad, celková tělesná slabost, periferní otoky, svědění.
Jiné méně časté nežádoucí účinky byly pozorovány u pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} nebo jiné léčivé přípravky tohoto typu.
Ne všechny tyto účinky souvisí nezbytně s užíváním léků, méně časté příhody postihují méně než 100 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se u nejméně 9 900 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Anorexie (ztráta chuti), pocit necitlivosti nebo mravenčení v prstech na rukou a nohou, zvracení, svědění, vyrážka, svalové křeče, neočekávané krvácení nebo tvorba modřin, zvonění v uších a/ nebo v hlavě, přírůstek hmotnosti, ztráta paměti, vyrážka, pocit nemoci, impotence, ztráta vlasů, pankreatitida (zánět pankreatu vyvolávající bolesti žaludku).
Vzácné příhody postihující méně než 10 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se u nejméně 9 990 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
97 Tyto nežádoucí účinky zahrnují: − Snížení citlivosti kůže na lehký dotyk nebo bolest, bolestivost svalů, vyrážka s puchýři, periferní otoky (např. otok kotníku), hepatitida (zánět jater), žloutenka (zežloutnutí kůže a bělma očí), rabdomyolýza (závažná bolest a ochablost svalů často spojená s horečkou).
Velmi vzácné příhody postihující méně než 1 pacienta z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se nejméně u 9 999 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Angioneurotický edém (otok obličeje, jazyka a hrtanu který může způsobit velké obtíže při dýchání), Stevens- Johnsonův syndrom (vážný stav se vznikem puchýřů na kůži, v ústech, na očích a genitáliích), erythema multiforme (vyrážka se zarudnutím).
Bylo pozorováno zvýšení a snížení hladiny cukru v krvi (Pokud máte diabetes musíte pokračovat v pečlivém sledování hladin cukru v krvi).
Pokud zaznamenáte nežádoucí účinek, informujte, prosím, svého lékaře.
Ten rozhodne, jaké kroky se budou muset podniknout.
Sdělte svému lékaři, jestliže budou některé nežádoucí účinky závažné nebo pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci.
5.
JAK PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 20 mg UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Přípravek {(SMYŠLENÝ) NÁZEV} 20 mg nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek {(SMYŠLENÝ) NÁZEV} 20 mg, pokud si všimnete viditelných známek snížené jakosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
98 6.
DALŠÍ INFORMACE
Co přípravek {(SMYŠLENÝ) NÁZEV} 20 mg obsahuje Léčivou látkou přípravku {(SMYŠLENÝ) NÁZEV} je atorvastatin.
Jedna potahovaná tableta obsahuje atorvastatinum 20 mg ve formě atorvastatinum calcicum trihydricum.
Tablety přípravku {(SMYŠLENÝ) NÁZEV} obsahují pomocné látky: uhličitan vápenatý, mikrokrystalická celulosa, monohydrát laktosy, sodná sůl kroskarmelosy, polysorbát 80, hyprolosa, magnesium – stearát.
Potahová vrstva tablety přípravku {(SMYŠLENÝ) NÁZEV} obsahuje: hydroxypropylmetylceluloza, makrogol, oxid titaničitý, mastek, simetikon, stearát emulgátor, kyselina sorbová, kandelilový vosk.
Jak přípravek {(SMYŠLENÝ) NÁZEV} 20 mg vypadá a co obsahuje toto balení
Tablety přípravku {(SMYŠLENÝ) NÁZEV} 20 mg jsou bílé potahované elipsoidního tvaru, na jedné straně je vyraženo “ PD 156 “, na druhé straně vyraženo „ 20 “.
Přípravek {(Smyšlený) název} 20 mg se dodává v blistrech o obsahu 4, 7, 10, 20, 28, 30, 50, 56, 84, 98 a 100 potahovaných tablet a nemocniční balení obsahující 200 10 x 20) nebo 500 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
< [doplní se národní údaje] > < [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Austria Belgium Denmark Finland Germany Greece Italy Luxembourg Portugal The Netherlands Spain Sweden
{(Smyšlený) název} Lipitor Zarator Lipitor {(Smyšlený) název} Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
{MM/ RRRR}.
< [doplní se národní údaje] >
99 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
{(SMYŠLENÝ) NÁZEV} 40 mg potahované tablety (Atorvastatinum calcicum trihydricum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek {(SMYŠLENÝ) NÁZEV} 40 mg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek {(SMYŠLENÝ) NÁZEV} 40 mg užívat 3.
Jak se přípravek {(SMYŠLENÝ) NÁZEV} 40 mg užívá 4.
Možné nežádoucí účinky 5 Jak přípravek {(SMYŠLENÝ) NÁZEV} 40 mg uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 40 mg A K ČEMU SE POUŽÍVÁ
Přípravek {(SMYŠLENÝ) NÁZEV} patří do skupiny léků známých jako statiny, což jsou léky které upravují hladinu lipidů (tuků) v těle.
Přípravek {(SMYŠLENÝ) NÁZEV} se užívá ke snížení hladiny krevních tuků - cholesterolu a triglyceridů v případě, že jiná opatření jako změna dietního režimu, tělesné cvičení, snížení váhy nebyla dostatečně účinná.
Přípravek {(SMYŠLENÝ) NÁZEV} se může užívat také ke snížení rizika onemocnění srdce dokonce i tehdy, máte- li hladiny cholesterolu na normálních hodnotách.
Ve standardní nízkocholesterolové dietě by se mělo pokračovat i během léčby.
Cholesterol je látka přirozeně se vyskytující v lidském organismu nezbytná pro jeho normální vývoj.
Pokud je ale cholesterolu ve Vaší krvi příliš mnoho, může se ukládat na stěnách krevních cév, které se případně mohou ucpat.
To je jedna z nejčastějších příčin onemocnění srdce.
Je potvrzeno, že zvýšené hladiny cholesterolu zvyšují riziko onemocnění srdce.
Dalšími faktory, které zvyšují riziko onemocnění srdce jsou vysoký krevní tlak, cukrovka, nadměrná tělesná hmotnost, nedostatek pohybu, kouření a dědičný výskyt onemocnění srdce v rodině.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 40 mg UŽÍVAT
Neužívejte přípravek {(SMYŠLENÝ) NÁZEV} 40 mg − jestliže jste alergický/ á (přecitlivělý/ á) na {(SMYŠLENÝ) NÁZEV} nebo na jakýkoliv podobný léčivý přípravek používaný ke snížení krevních tuků nebo na jakoukoliv složku přípravku – podrobnosti viz bod 5 − jestliže máte nebo jste někdy měl/ a onemocnění mající vliv na játra − jestliže jste měl/ a neobjasněné abnormální hodnoty jaterních testů − jestliže jste žena v produktivním věku a nepoužíváte vhodnou antikoncepci − jestliže jste těhotná nebo těhotenství v nejbližší době plánujete, nebo kojíte
100 − trpíte onemocněním kosterního svalstva zvaného myopatie (opakované nebo neobjasněné bolesti svalů).
Zvláštní opatrnosti při použití přípravku {(SMYŠLENÝ) NÁZEV} 40 mg je zapotřebí Důvody proč pro Vás přípravek {(SMYŠLENÝ) NÁZEV} nemusí být vhodný jsou následující: − jestliže máte problémy s ledvinami − jestliže máte sníženou funkci štítné žlázy (hypothyroidismus) − jestliže máte opakované nebo neobjasněné bolesti svalů, vyskytlo- li se u Vás nebo ve Vaší rodině dědičné svalové onemocnění − jestliže jste prodělal/ a toxické poškození svalů při léčbě hypolipidemiky (např. jinými statiny nebo fibráty) − jestliže pravidelně konzumujete velké množství alkoholu − jestliže jste prodělal/ a jaterní onemocnění − jste- li starší než 70 let − jestliže Vám lékař sdělil, že máte intoleranci na některé cukry, sdělte to lékaři předtím, než začnete přípravek užívat
Jestliže se Vás některý z uvedených důvodů týká, Váš lékař Vám provede krevní testy před zahájením léčby a pravděpodobně i během léčby přípravkem {(SMYŠLENÝ) NÁZEV}, aby předpověděl možnost rizika nežádoucích účinků spojených se svaly.
Vzájemné působení s dalšími léčivými přípravky Některé léčivé přípravky mohou ovlivňovat účinek přípravku {(SMYŠLENÝ) NÁZEV}: − Přípravky užívané ke snížení imunitních reakcí organismu, např. cyklosporin − Určitá antibiotika nebo antimykotika např. erytromycin, klaritromycin, ketokonazol, itrakonazol, rifampicin − Jiné léčivé přípravky upravující hladinu tuků, např. gemfibrozil, jiné fibráty, deriváty kyseliny nikotinové, colestipol − Některé blokátory vápníkového kanálu používané při angině pectoris nebo vysokém krevním tlaku, např. nifedipin, přípravky regulující srdeční rytmus, např. digoxin − Některé benzodiazepiny užívané při úzkostných a podobných stavech, např. nefazodon − Inhibitory proteáz užívané při léčbě HIV − Jiné přípravky, o kterých je známo že ovlivňují účinek přípravku {(SMYŠLENÝ) NÁZEV} 10 mg včetně warfarinu (ke snížení krevní srážlivosti), perorální antikoncepce, fenytoin (lék používaný proti křečím u epilepsie), a antacida (přípravky proti pálení žáhy obsahující hořčík a hliník)
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, neboť mohou na sebe navzájem působit.
Užívání přípravku {(SMYŠLENÝ) NÁZEV} 40 mg s jídlem a pitím Grapefruitová šťáva Neužívejte víc než jednu nebo dvě skleničky grapefruitové šťávy denně, protože velká množství mohou měnit účinek přípravku {(SMYŠLENÝ) NÁZEV}.
101 Alkohol Vyhněte se konzumování příliš velkého množství alkoholu během užívání přípravku.
Další podrobnosti viz bod 2 “ Čemu musíte věnovat pozornost, než začnete přípravek {(SMYŠLENÝ) NÁZEV} 40 mg užívat “.
Těhotenství Přípravek {(SMYŠLENÝ) NÁZEV} neužívejte, pokud jste těhotná, domníváte se, že byste mohla být těhotná, nebo plánujete otěhotnět.
Ženy v produktivním věku musí používat vhodné antikoncepční prostředky.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Kojení Přípravek {(SMYŠLENÝ) NÁZEV} byste neměla užívat pokud kojíte.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek, jestliže přípravek ovlivňuje Vaši schopnost řídit.
Neobsluhujte žádné přístroje nebo stroje, pokud je Vaše schopnost používat je ovlivněna tímto přípravkem.
3.
JAK SE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 40 mg UŽÍVÁ
Obvyklá počáteční dávka přípravku {(SMYŠLENÝ) NÁZEV} je 10 mg 1x denně.
Lékař Vám ji může zvýšit, pokud to uzná za vhodné, tak, abyste užíval/ a dostatečné množství.
Váš lékař bude upravovat dávku v intervalu 4 týdnů nebo déle.
Maximální dávka přípravku {(SMYŠLENÝ) NÁZEV} je 80 mg 1x denně.
Tablety přípravku {(SMYŠLENÝ) NÁZEV} se polykají celé, zapíjejí se vodou a mohou být užívány kdykoliv v průběhu dne, s jídlem nebo bez něj.
Pokuste se však užívat tabletu každý den ve stejnou dobu.
Vždy užívejte přípravek {(Smyšlený) název} 40 mg přesně podle pokynů svého lékaře.
Pokud si nejste jist/ a, že přípravek správně užíváte, ověřte si správný postup užívání léku u svého lékaře nebo lékárníka.
Před zahájením léčby Vám lékař naordinuje nízkocholesterovou dietu, kterou byste měl/ a dodržovat také během léčby přípravkem {(SMYŠLENÝ) NÁZEV} 40 mg.
Délku trvání léčby přípravkem {(SMYŠLENÝ) NÁZEV} 40 mg stanoví Váš lékař.
Pokud máte pocit, že účinek přípravku {(SMYŠLENÝ) NÁZEV} 40 mg je příliš silný nebo slabý, poraďte se se svým lékařem.
Jestliže jste užil/ a více přípravku {(SMYŠLENÝ) NÁZEV} 40 mg, než jste měl/ a Pokud náhodou užijete nadměrné množství tablet najednou (více než je Vaše obvyklá denní dávka), vyhledejte svého lékaře nebo nejbližší nemocnici s pohotovostní službou.
Jestliže jste zapomněl/ a užít přípravek {(SMYŠLENÝ) NÁZEV} 40 mg Jestliže jste zapomněl/ a užít dávku, vezměte si další dávku v předepsaný čas.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
102 Jestliže jste přestal/ a užívat přípravek {(SMYŠLENÝ) NÁZEV} 40 mg Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léčivé přípravky, může i přípravek {(SMYŠLENÝ) NÁZEV} 40 mg vyvolat nežádoucí účinky, i když se nemusí projevit u každého.
Pokud u sebe zpozorujete některé jiné nežádoucí účinky, které nejsou uvedeny v tomto textu, sdělte to svému lékaři nebo lékárníkovi.
Následující nežádoucí účinky jsou závažné a vyžadují okamžitý zákrok, pokud se u vás objeví. − Angioneurotický edém (otok obličeje, jazyka a hrtanu, který může způsobit velké obtíže při dýchání).
Tato velmi vzácná reakce, může být pokud se objeví velmi závažná.
Pokud k tomu dojde, vyhledejte okamžitě lékaře. − Občas se u pacientů vyskytne svalová slabost nebo zánět svalů a to se může velmi vzácně rozvinout do vážného potenciálně život ohrožujícího stavu (nazývaného rabdomyolýza).
Pokud máte slabost, bolestivost nebo bolest svalů, pokud se ve stejnou dobu necítíte dobře nebo máte vysokou horečku, přestaňte užívat přípravek {(SMYŠLENÝ) NÁZEV} a okamžitě to sdělte Vašemu lékaři.
Velmi vzácné příhody postihují méně než 1 pacienta z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená že u 9 999 z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} se výskyt těchto nežádoucích účinků neočekává).
− Jestliže zaznamenáte problémy s neočekávaným nebo neobvyklým krvácením nebo zvýšenou tvorbou modřin může to být známka jaterních komplikací.
Měli byste informovat lékaře co nejdříve.
Jako u všech léčivých přípravků může přípravek {(SMYŠLENÝ) NÁZEV} způsobit u některých jednotlivců nežádoucí účinky.
Časté příhody postihují nejméně 100 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se až u 9 900 pacientů 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Nevolnost, bolest břicha, zácpa, nadýmání, trávicí obtíže, bolest hlavy, bolest svalů, slabost, průjem, nespavost, závrať, bolest na hrudi, alergické reakce, pocit necitlivosti, bolest kloubů a bolest zad, celková tělesná slabost, periferní otoky, svědění.
Jiné méně časté nežádoucí účinky byly pozorovány u pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} nebo jiné léčivé přípravky tohoto typu.
Ne všechny tyto účinky souvisí nezbytně s užíváním léků, méně časté příhody postihují méně než 100 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se u nejméně 9 900 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Anorexie (ztráta chuti), pocit necitlivosti nebo mravenčení v prstech na rukou a nohou, zvracení, svědění, vyrážka, svalové křeče, neočekávané krvácení nebo tvorba modřin, zvonění v uších a/ nebo v hlavě, přírůstek hmotnosti, ztráta paměti, vyrážka, pocit nemoci, impotence, ztráta vlasů, pankreatitida (zánět pankreatu vyvolávající bolesti žaludku).
Vzácné příhody postihující méně než 10 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se u nejméně 9 990 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
103 Tyto nežádoucí účinky zahrnují: − Snížení citlivosti kůže na lehký dotyk nebo bolest, bolestivost svalů, vyrážka s puchýři, periferní otoky (např. otok kotníku), hepatitida (zánět jater), žloutenka (zežloutnutí kůže a bělma očí), rabdomyolýza (závažná bolest a ochablost svalů často spojená s horečkou).
Velmi vzácné příhody postihující méně než 1 pacienta z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se nejméně u 9 999 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Angioneurotický edém (otok obličeje, jazyka a hrtanu který může způsobit velké obtíže při dýchání), Stevens- Johnsonův syndrom (vážný stav se vznikem puchýřů na kůži, v ústech, na očích a genitáliích), erythema multiforme (vyrážka se zarudnutím).
Bylo pozorováno zvýšení a snížení hladiny cukru v krvi (Pokud máte diabetes musíte pokračovat v pečlivém sledování hladin cukru v krvi).
Pokud zaznamenáte nežádoucí účinek, informujte, prosím, svého lékaře.
Ten rozhodne, jaké kroky se budou muset podniknout.
Sdělte svému lékaři, jestliže budou některé nežádoucí účinky závažné nebo pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci.
5.
JAK PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 40 mg UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Přípravek {(SMYŠLENÝ) NÁZEV} 40 mg nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek {(SMYŠLENÝ) NÁZEV} 40 mg, pokud si všimnete viditelných známek snížené jakosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
104 6.
DALŠÍ INFORMACE
Co přípravek {(SMYŠLENÝ) NÁZEV} 40 mg obsahuje Léčivou látkou přípravku {(SMYŠLENÝ) NÁZEV} je atorvastatin.
Jedna potahovaná tableta obsahuje atorvastatinum 40 mg ve formě atorvastatinum calcicum trihydricum.
Tablety přípravku {(SMYŠLENÝ) NÁZEV} obsahují pomocné látky: uhličitan vápenatý, mikrokrystalická celulosa, monohydrát laktosy, sodná sůl kroskarmelosy, polysorbát 80, hyprolosa, magnesium – stearát.
Potahová vrstva tablety přípravku {(SMYŠLENÝ) NÁZEV} obsahuje: hydroxypropylmetylceluloza, makrogol, oxid titaničitý, mastek, simetikon, stearát emulgátor, kyselina sorbová, kandelilový vosk.
Jak přípravek {(SMYŠLENÝ) NÁZEV} 40 mg vypadá a co obsahuje toto balení
Tablety přípravku {(SMYŠLENÝ) NÁZEV} 40 mg jsou bílé potahované elipsoidního tvaru, na jedné straně je vyraženo “ PD 157 “, na druhé straně vyraženo „ 40 “.
Přípravek {(SMYŠLENÝ) NÁZEV} 40 mg se dodává v blistrech o obsahu 4, 7, 10, 20, 28, 30, 50, 56, 84, 98 a 100 potahovaných tablet a nemocniční balení obsahující 200 10 x 20) nebo 500 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
< [doplní se národní údaje] > < [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Austria Belgium Denmark Finland Germany Greece Italy Luxembourg Portugal The Netherlands Spain Sweden
{(Smyšlený) název} Lipitor Zarator Lipitor {(Smyšlený) název} Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
{MM/ RRRR}.
< [doplní se národní údaje] >
105 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
{(SMYŠLENÝ) NÁZEV} 80 mg potahované tablety (Atorvastatinum calcicum trihydricum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek {(SMYŠLENÝ) NÁZEV} 80 mg a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek {(SMYŠLENÝ) NÁZEV} 80 mg užívat 3.
Jak se přípravek {(SMYŠLENÝ) NÁZEV} 80 mg užívá 4.
Možné nežádoucí účinky 5 Jak přípravek {(SMYŠLENÝ) NÁZEV} 80 mg uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 80 mg A K ČEMU SE POUŽÍVÁ
Přípravek {(SMYŠLENÝ) NÁZEV} patří do skupiny léků známých jako statiny, což jsou léky které upravují hladinu lipidů (tuků) v těle.
Přípravek {(SMYŠLENÝ) NÁZEV} se užívá ke snížení hladiny krevních tuků - cholesterolu a triglyceridů v případě, že jiná opatření jako změna dietního režimu, tělesné cvičení, snížení váhy nebyla dostatečně účinná.
Přípravek {(SMYŠLENÝ) NÁZEV} se může užívat také ke snížení rizika onemocnění srdce dokonce i tehdy, máte- li hladiny cholesterolu na normálních hodnotách.
Ve standardní nízkocholesterolové dietě by se mělo pokračovat i během léčby.
Cholesterol je látka přirozeně se vyskytující v lidském organismu nezbytná pro jeho normální vývoj.
Pokud je ale cholesterolu ve Vaší krvi příliš mnoho, může se ukládat na stěnách krevních cév, které se případně mohou ucpat.
To je jedna z nejčastějších příčin onemocnění srdce.
Je potvrzeno, že zvýšené hladiny cholesterolu zvyšují riziko onemocnění srdce.
Dalšími faktory, které zvyšují riziko onemocnění srdce jsou vysoký krevní tlak, cukrovka, nadměrná tělesná hmotnost, nedostatek pohybu, kouření a dědičný výskyt onemocnění srdce v rodině.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 80 mg UŽÍVAT
Neužívejte přípravek {(SMYŠLENÝ) NÁZEV} 80 mg − jestliže jste alergický/ á (přecitlivělý/ á) na {(SMYŠLENÝ) NÁZEV} nebo na jakýkoliv podobný léčivý přípravek používaný ke snížení krevních tuků nebo na jakoukoliv složku přípravku – podrobnosti viz bod 5 − jestliže máte nebo jste někdy měl/ a onemocnění mající vliv na játra − jestliže jste měl/ a neobjasněné abnormální hodnoty jaterních testů − jestliže jste žena v produktivním věku a nepoužíváte vhodnou antikoncepci − jestliže jste těhotná nebo těhotenství v nejbližší době plánujete, nebo kojíte
106 − trpíte onemocněním kosterního svalstva zvaného myopatie (opakované nebo neobjasněné bolesti svalů).
Zvláštní opatrnosti při použití přípravku {(SMYŠLENÝ) NÁZEV} 80 mg je zapotřebí Důvody proč pro Vás přípravek {(SMYŠLENÝ) NÁZEV} nemusí být vhodný jsou následující: − jestliže máte problémy s ledvinami − jestliže máte sníženou funkci štítné žlázy (hypothyroidismus) − jestliže máte opakované nebo neobjasněné bolesti svalů, vyskytlo- li se u Vás nebo ve Vaší rodině dědičné svalové onemocnění − jestliže jste prodělal/ a toxické poškození svalů při léčbě hypolipidemiky (např. jinými statiny nebo fibráty) − jestliže pravidelně konzumujete velké množství alkoholu − jestliže jste prodělal/ a jaterní onemocnění − jste- li starší než 70 let − jestliže Vám lékař sdělil, že máte intoleranci na některé cukry, sdělte to lékaři předtím, než začnete přípravek užívat
Jestliže se Vás některý z uvedených důvodů týká, Váš lékař Vám provede krevní testy před zahájením léčby a pravděpodobně i během léčby přípravkem {(SMYŠLENÝ) NÁZEV}, aby předpověděl možnost rizika nežádoucích účinků spojených se svaly.
Vzájemné působení s dalšími léčivými přípravky Některé léčivé přípravky mohou ovlivňovat účinek přípravku {(SMYŠLENÝ) NÁZEV}: − Přípravky užívané ke snížení imunitních reakcí organismu, např. cyklosporin − Určitá antibiotika nebo antimykotika např. erytromycin, klaritromycin, ketokonazol, itrakonazol, rifampicin − Jiné léčivé přípravky upravující hladinu tuků, např. gemfibrozil, jiné fibráty, deriváty kyseliny nikotinové, colestipol − Některé blokátory vápníkového kanálu používané při angině pectoris nebo vysokém krevním tlaku, např. nifedipin, přípravky regulující srdeční rytmus, např. digoxin − Některé benzodiazepiny užívané při úzkostných a podobných stavech, např. nefazodon − Inhibitory proteáz užívané při léčbě HIV − Jiné přípravky, o kterých je známo že ovlivňují účinek přípravku {(SMYŠLENÝ) NÁZEV} 10 mg včetně warfarinu (ke snížení krevní srážlivosti), perorální antikoncepce, fenytoin (lék používaný proti křečím u epilepsie), a antacida (přípravky proti pálení žáhy obsahující hořčík a hliník)
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, neboť mohou na sebe navzájem působit.
Užívání přípravku {(SMYŠLENÝ) NÁZEV} 80 mg s jídlem a pitím Grapefruitová šťáva Neužívejte víc než jednu nebo dvě skleničky grapefruitové šťávy denně, protože velká množství mohou měnit účinek přípravku {(SMYŠLENÝ) NÁZEV}.
107 Alkohol Vyhněte se konzumování příliš velkého množství alkoholu během užívání přípravku.
Další podrobnosti viz bod 2 “ Čemu musíte věnovat pozornost, než začnete přípravek {(SMYŠLENÝ) NÁZEV} 80 mg užívat “.
Těhotenství Přípravek {(SMYŠLENÝ) NÁZEV} neužívejte, pokud jste těhotná, domníváte se, že byste mohla být těhotná, nebo plánujete otěhotnět.
Ženy v produktivním věku musí používat vhodné antikoncepční prostředky.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Kojení Přípravek {(SMYŠLENÝ) NÁZEV} byste neměla užívat pokud kojíte.
Poraďte se se svým lékařem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek, jestliže přípravek ovlivňuje Vaši schopnost řídit.
Neobsluhujte žádné přístroje nebo stroje, pokud je Vaše schopnost používat je ovlivněna tímto přípravkem.
3.
JAK SE PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 80 mg UŽÍVÁ
Obvyklá počáteční dávka přípravku {(SMYŠLENÝ) NÁZEV} je 10 mg 1x denně.
Lékař Vám ji může zvýšit, pokud to uzná za vhodné, tak, abyste užíval/ a dostatečné množství.
Váš lékař bude upravovat dávku v intervalu 4 týdnů nebo déle.
Maximální dávka přípravku {(SMYŠLENÝ) NÁZEV} je 80 mg 1x denně.
Tablety přípravku {(SMYŠLENÝ) NÁZEV} se polykají celé, zapíjejí se vodou a mohou být užívány kdykoliv v průběhu dne, s jídlem nebo bez něj.
Pokuste se však užívat tabletu každý den ve stejnou dobu.
Vždy užívejte přípravek {(Smyšlený) název} 80 mg přesně podle pokynů svého lékaře.
Pokud si nejste jist/ a, že přípravek správně užíváte, ověřte si správný postup užívání léku u svého lékaře nebo lékárníka.
Před zahájením léčby Vám lékař naordinuje nízkocholesterovou dietu, kterou byste měl/ a dodržovat také během léčby přípravkem {(SMYŠLENÝ) NÁZEV} 80 mg.
Délku trvání léčby přípravkem {(SMYŠLENÝ) NÁZEV} 80 mgstanoví Váš lékař.
Pokud máte pocit, že účinek přípravku {(SMYŠLENÝ) NÁZEV} 80 mg je příliš silný nebo slabý, poraďte se se svým lékařem.
Jestliže jste užil/ a více přípravku {(SMYŠLENÝ) NÁZEV} 80 mg, než jste měl/ a Pokud náhodou užijete nadměrné množství tablet najednou (více než je Vaše obvyklá denní dávka), vyhledejte svého lékaře nebo nejbližší nemocnici s pohotovostní službou.
Jestliže jste zapomněl/ a užít přípravek {(SMYŠLENÝ) NÁZEV} 80 mg Jestliže jste zapomněl/ a užít dávku, vezměte si další dávku v předepsaný čas.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
108 Jestliže jste přestal/ a užívat přípravek {(SMYŠLENÝ) NÁZEV} 80 mg Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léčivé přípravky, může i přípravek {(SMYŠLENÝ) NÁZEV} 80 mg vyvolat nežádoucí účinky, i když se nemusí projevit u každého.
Pokud u sebe zpozorujete některé jiné nežádoucí účinky, které nejsou uvedeny v tomto textu, sdělte to svému lékaři nebo lékárníkovi.
Následující nežádoucí účinky jsou závažné a vyžadují okamžitý zákrok, pokud se u vás objeví. − Angioneurotický edém (otok obličeje, jazyka a hrtanu, který může způsobit velké obtíže při dýchání).
Tato velmi vzácná reakce, může být pokud se objeví velmi závažná.
Pokud k tomu dojde, vyhledejte okamžitě lékaře. − Občas se u pacientů vyskytne svalová slabost nebo zánět svalů a to se může velmi vzácně rozvinout do vážného potenciálně život ohrožujícího stavu (nazývaného rabdomyolýza).
Pokud máte slabost, bolestivost nebo bolest svalů, pokud se ve stejnou dobu necítíte dobře nebo máte vysokou horečku, přestaňte užívat přípravek {(SMYŠLENÝ) NÁZEV} a okamžitě to sdělte Vašemu lékaři.
Velmi vzácné příhody postihují méně než 1 pacienta z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená že u 9 999 z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} se výskyt těchto nežádoucích účinků neočekává).
− Jestliže zaznamenáte problémy s neočekávaným nebo neobvyklým krvácením nebo zvýšenou tvorbou modřin může to být známka jaterních komplikací.
Měli byste informovat lékaře co nejdříve.
Jako u všech léčivých přípravků může přípravek {(SMYŠLENÝ) NÁZEV} způsobit u některých jednotlivců nežádoucí účinky.
Časté příhody postihují nejméně 100 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se až u 9 900 pacientů 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Nevolnost, bolest břicha, zácpa, nadýmání, trávicí obtíže, bolest hlavy, bolest svalů, slabost, průjem, nespavost, závrať, bolest na hrudi, alergické reakce, pocit necitlivosti, bolest kloubů a bolest zad, celková tělesná slabost, periferní otoky, svědění.
Jiné méně časté nežádoucí účinky byly pozorovány u pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} nebo jiné léčivé přípravky tohoto typu.
Ne všechny tyto účinky souvisí nezbytně s užíváním léků, méně časté příhody postihují méně než 100 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se u nejméně 9 900 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Anorexie (ztráta chuti), pocit necitlivosti nebo mravenčení v prstech na rukou a nohou, zvracení, svědění, vyrážka, svalové křeče, neočekávané krvácení nebo tvorba modřin, zvonění v uších a/ nebo v hlavě, přírůstek hmotnosti, ztráta paměti, vyrážka, pocit nemoci, impotence, ztráta vlasů, pankreatitida (zánět pankreatu vyvolávající bolesti žaludku).
Vzácné příhody postihující méně než 10 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se u nejméně 9 990 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
109 Tyto nežádoucí účinky zahrnují: − Snížení citlivosti kůže na lehký dotyk nebo bolest, bolestivost svalů, vyrážka s puchýři, periferní otoky (např. otok kotníku), hepatitida (zánět jater), žloutenka (zežloutnutí kůže a bělma očí), rabdomyolýza (závažná bolest a ochablost svalů často spojená s horečkou).
Velmi vzácné příhody postihující méně než 1 pacienta z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} (to znamená, že se nejméně u 9 999 pacientů z 10 000 pacientů užívajících přípravek {(SMYŠLENÝ) NÁZEV} výskyt těchto nežádoucích účinků neočekává).
Tyto nežádoucí účinky zahrnují: − Angioneurotický edém (otok obličeje, jazyka a hrtanu který může způsobit velké obtíže při dýchání), Stevens- Johnsonův syndrom (vážný stav se vznikem puchýřů na kůži, v ústech, na očích a genitáliích), erythema multiforme (vyrážka se zarudnutím).
Bylo pozorováno zvýšení a snížení hladiny cukru v krvi (Pokud máte diabetes musíte pokračovat v pečlivém sledování hladin cukru v krvi).
Pokud zaznamenáte nežádoucí účinek, informujte, prosím, svého lékaře.
Ten rozhodne, jaké kroky se budou muset podniknout.
Sdělte svému lékaři, jestliže budou některé nežádoucí účinky závažné nebo pokud zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci.
5.
JAK PŘÍPRAVEK {(SMYŠLENÝ) NÁZEV} 80 mg UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Přípravek {(SMYŠLENÝ) NÁZEV} 80 mg nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte přípravek {(SMYŠLENÝ) NÁZEV} 80 mg, pokud si všimnete viditelných známek snížené jakosti.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
110 6.
DALŠÍ INFORMACE
Co přípravek {(SMYŠLENÝ) NÁZEV} 80 mg obsahuje Léčivou látkou přípravku {(SMYŠLENÝ) NÁZEV} je atorvastatin.
Jedna potahovaná tableta obsahuje atorvastatinum 80 mg ve formě atorvastatinum calcicum trihydricum.
Tablety přípravku {(SMYŠLENÝ) NÁZEV} obsahují pomocné látky: uhličitan vápenatý, mikrokrystalická celulosa, monohydrát laktosy, sodná sůl kroskarmelosy, polysorbát 80, hyprolosa, magnesium – stearát.
Potahová vrstva tablety přípravku {(SMYŠLENÝ) NÁZEV} obsahuje: hydroxypropylmetylceluloza, makrogol, oxid titaničitý, mastek, simetikon, stearát emulgátor, kyselina sorbová.
Jak přípravek {(SMYŠLENÝ) NÁZEV} 80 mg vypadá a co obsahuje toto balení
Tablety přípravku {(SMYŠLENÝ) NÁZEV} 80 mg jsou bílé potahované elipsoidního tvaru, na jedné straně je vyraženo “ PD 158 “, na druhé straně vyraženo „ 80 “.
Přípravek {(Smyšlený) název} 80 mg se dodává v blistrech o obsahu 4, 7, 10, 20, 28, 30, 50, 56, 84, 98 a 100 potahovaných tablet a nemocniční balení obsahující 200 10 x 20) nebo 500 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
< [doplní se národní údaje] > < [viz Příloha I - doplní se národní údaje] > [For referral procedures]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Austria Belgium Denmark Finland Germany Greece Italy Luxembourg Portugal The Netherlands Spain Sweden
{(Smyšlený) název} Lipitor Zarator Lipitor {(Smyšlený) název} Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
{MM/ RRRR}.
< [doplní se národní údaje] >
111
European Medicines Agency Evaluation of Medicines for Human Use
22. května 2006 CHMP/ 477258/ 2006
6 ODST.
12
Atorvastatin
Mezinárodní nechráněný název (INN): atorvastatin
PODKLADOVÉ INFORMACE *
Sortis a přípravky souvisejících názvů obsahují atorvastatin, což je inhibitor reduktázy HMG- CoA (známý jako statin), který blokuje syntézu cholesterolu.
V EU je registrován od roku 1996 prostřednictvím postupu vzájemného uznávání a národních postupů.
Atorvastatin je v současné době indikován jako doplněk výživy k redukci zvýšené koncentrace celkového cholesterolu, LDL - cholesterolu, apolipoproteinu B a triglyceridů u pacientů s primární hypercholesterolémií, včetně familiární hypercholesterolémie (heterozygotní forma), nebo kombinovanou (smíšenou) hyperlipidémií (odpovídající typům IIa a IIb Fredricksonovy klasifikace) v případech, kdy odpověď na dietu a jiná nefarmakologická opatření není uspokojivá.
LDL aferézy) nebo v případech, kdy taková léčba není k dispozici.
Toto posuzovací řízení se vztahuje k žádosti o rozhodčí řízení týkající se změny typu II – nové indikace ve znění „ prevence kardiovaskulárních příhod u pacientů s vysokým rizikem výskytu první kardiovaskulární příhody, jako doplněk ke korekci jiných rizikových faktorů “.
2 nařízení Komise (ES) č.
1084/ 2003, v platném znění.
Eric Abadie) a spoluzpravodaje (Dr.
Otázky k projednání se týkaly těchto bodů: i) absence významnějšího účinku atorvastatinu v rámci kombinovaného primárního cílového ukazatele a několika sekundárních cílových ukazatelů v podskupině žen; ii) vyloučení nediabetických pacientů s vysokým rizikem výskytu kardiovaskulárních příhod z navrhované indikace; iii) vyššího kardioprotektivního účinku atorvastatinu při použití v kombinaci s určitými antihypertenzivními terapiemi; iv) míry, do níž je uvedená terapeutická indikace aplikovatelná v případě jiného dávkování atorvastatinu než toho, které bylo zkoumáno v pivotních studiích.
K těmto bodům se společnost vyjádřila dne 19. ledna 2006.
Na základě vyhodnocení dostupných údajů a na základě hodnotících zpráv zpravodaje a spoluzpravodaje přijal dne 23. března 2006 výbor CHMP stanovisko, ve kterém doporučuje provést změnu v rozhodnutích o registraci, a sice přidáním této nové indikace:
„ Prevence kardiovaskulárních příhod u pacientů s vysokým rizikem výskytu první kardiovaskulární příhody (viz oddíl 5. 1), jako doplněk ke korekci jiných rizikových faktorů. “
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu Seznam příslušných názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené znění souhrnu údajů o přípravku v příloze III.
* Poznámky:
Informace uvedené v tomto dokumentu a přílohách odrážejí pouze stanovisko výboru CHMP ze dne 23. března 2006.
Příslušné orgány členských států budou přípravek nadále pravidelně posuzovat.
2
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO( LÉČIVÝCH) PŘÍPRAVKU( Ů), LÉKOVÁ( É) FORMA( Y), KONCENTRACE, ZPŮSOB( Y) PODÁNÍ, ŽADATEL( É), DRŽITEL( É) ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlené název Název
Síla
Léková forma
Cesta podání
AT - Austrálie
Bayer Austria Gesellschaft m. b. H.
Herbststraße 6- 10 1160 Wien Austrálie
400 mg - Filmtabletten
400 mg
Potahované tablety
Perorální podání
BE - Belgie
Bayer s. a. - n. v.
Avenue Louise 143 B- 1050 Bruxelles Belgie
400 MG
400 mg
Potahované tablety
Perorální podání
CY - Kypr
Bayer Hellas S. A.
Sorou 18- 20 151 25 Marousi Athens Řecko
AVELOX
400 mg
Potahované tablety
Perorální podání
CZ – Česká republika
Bayer HealthCare AG 51368 Leverkusen Německo
Avelox
400 mg
Potahované tablety
Perorální podání
DE - Německo
Bayer Vital GmbH 51368 Leverkusen Německo
Avalox
400 mg Filmtabletten
400 mg
Potahované tablety
Perorální podání
DK - Dánsko
Bayer HealthCare AG 51368 Leverkusen Německo
Avelox
400 mg
Potahované tablety
Perorální podání
EE - Estonsko
Bayer HealthCare AG 51368 Leverkusen Německo
Avelox
400 mg
Potahované tablety
Perorální podání
EL - Řecko
Bayer Hellas S. A.
Sorou 18- 20 151 25 Marousi Athens Řecko
Avelox
400 mg
Potahované tablety
Perorální podání
2 ES - Španělsko
RECORDATI ESPAÑA, SL
HAVELOX
400 mg comprimidos 400 mg
Potahované tablety
Perorální podání
Crta.
De Zeneta, 149 30588 Murcia Španělsko
recubiertos con película
FI - Finsko
Bayer HealthCare AG 51368 Leverkusen Německo
Avelox
400 mg
Potahované tablety
Perorální podání
FR - Francie
BAYER SANTE 13, rue Jean Jaurès 92807 PUTEAUX CEDEX Francie
IZILOX 400 mg, comprimé pelliculé
400 mg
Potahované tablety
Perorální podání
HU - Maďarsko
Bayer Hungária Kft Alkotás ut. 50 1123 Budapest Maďarsko
AVELOX
400 mg
Potahované tablety
Perorální podání
IE - Irsko
Bayer Limited The Atrium Blackthorn Road Dublin 18 Irsko
Avelox
400 mg
Potahované tablety
Perorální podání
IT - Itálie
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Itálie
AVALOX
400 mg
Potahované tablety
Perorální podání
LT - Litva
Bayer HealthCare AG 51368 Leverkusen Německo
Avelox
400 mg
Potahované tablety
Perorální podání
LU - Lucembursko
Bayer s. a. - n. v.
Avenue Louise 143 B- 1050 Bruxelles Belgie
Avelox
400 mg
Potahované tablety
Perorální podání
LV - Lotyšsko
Bayer HealthCare AG 51368 Leverkusen Německo
Avelox
400 mg
Potahované tablety
Perorální podání
MT - Malta
Bayer Vital GmbH 51368 Leverkusen Německo
Avalox
400 mg
Potahované tablety
Perorální podání
3 NL - Holandsko
Bayer BV Energieweg 1 3641 RT Mijdrecht Holandsko
Avelox
400 mg tabletten
400 mg
Potahované tablety
Perorální podání
PL - Polsko
Bayer HealthCare AG 51368 Leverkusen Německo
Avelox
400 mg
Potahované tablety
Perorální podání
PT - Portugalsko
BayHealth - Comercialização de Produtos Farmacêuticos Unipessoal, Lda.
Rua Quinta do Pinheiro, 5 2794- 003 Carnaxide Portugalsko
Avelox
400 mg
Potahované tablety
Perorální podání
SE - Švédsko
Bayer HealthCare AG 51368 Leverkusen Německo
Avelox
400 mg
Potahované tablety
Perorální podání
SI - Slovinsko
BAYER d. o. o.
AVELOX
400 mg filmsko obložene
400 mg
Potahované tablety
Perorální podání
Bravničarjeva 13 1000 Ljubljana Slovinsko
tablete
SK - Slovensko
Bayer HealthCare AG 51 368 Leverkusen Německo
AVELOX 400
400 mg
Potahované tablety
Perorální podání
UK – Velká Británie
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Velká Británie
Avelox 400mg Tablets
400 mg
Potahované tablety
Perorální podání
4 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
5 VĚDECKÉ ZÁVĚRY
Úvod
Potahované tablety Avalox obsahují 400 mg moxifloxacinu ve formě hydrochloridu.
Přípravek je schválen k léčbě následujících bakteriálních infekcí, pokud jsou způsobeny bakteriemi citlivými na moxifloxacin:
- akutní exacerbace chronické bronchitidy
- komunitně získaná pneumonie, vyjma závažných případů
- akutní bakteriální sinusitida (náležitě diagnostikovaná).
Tablety se musejí užívat perorálně, jednou denně až po dobu 10 dnů, dle indikace.
V klinických studiích přípravku pacienti užívali tablety až po dobu 14 dnů.
Úvodní registrace přípravku Avalox byla schválena v červnu 1999.
Daný postup představuje posouzení v rámci procesu vzájemného uznání pro změnu výše uvedené aplikace přípravku Avalox potahované tablety, která byla předložena Německu coby referenčnímu členskému státu a dotčeným členským státům:
AT, BE, CY, CZ, DK, EE, EL, ES, FI, FR, HU, IE, IT, LT, LU, LV, MT, NL, PL, PT, SE, SI, SK a UK dne 5. prosince 2006.
Proces vzájemného uznání změny registrace byl zahájen dne 7. prosince 2006.
Proces vzájemného uznání změny registrace, DE/ H/ 155/ 01/ II/ 38, se týkal rozšíření indikace o léčbu mírných až středně závažných zánětlivých onemocnění malé pánve (PID), t. j. infekcí horní části pohlavního traktu, včetně salpingitidy a endometritidy.
Během procesu vzájemného uznání změny registrace byly vzneseny námitky a obavy ohledně účinnosti a bezpečnosti přípravku Avalox u navržené aplikace.
S ohledem na tyto obavy Belgie v průběhu procesu vzájemného uznání vyjádřila domněnku, že nebyl prokázán pozitivní poměr přínosů a rizik a že pro udělení registrace požadované indikace by měly být předloženy podstatnější důkazy.
6 odst.
1084/ 2003.
Hlavní znepokojující nedořešené otázky uvedené Belgií s ohledem na účinnost zahrnovaly výskyt kmenů N. gonorrhoeae rezistentních na moxifloxacin a schůdnost léčby u navrhované indikace v klinické praxi, a pokud jde o bezpečnost, byly vzneseny obavy v souvislosti s účinky dlouhodobé léčby, s rizikem vlivu na chrupavku u mladých pacientů a s rizikem prodloužení QT intervalu.
Proces přezkoumání byl zahájen dne 15. listopadu 2007, kdy výbor CHMP přijal seznam dotazů ke zodpovězení držitelem rozhodnutí o registraci.
Účinnost
V průběhu posuzování změny před přezkoumáním se jasně ukázalo, že empirické terapii PID moxifloxacinem by se mělo vyhýbat z důvodu vysokého podílu kmene N. gonorrhoeae rezistentního na moxifloxacin a jiné chinolony.
Nicméně zůstávalo otázkou, zda toto zjištění je či není kompatibilní s klinickou praxí.
Posouzení dostupných pokynů a údajů o klinické účinnosti ukázalo, že moxifloxacin lze použít k léčbě PID formou monoterapie, pouze pokud jsou k dispozici výsledky mikrobiologických testů.
V klinické praxi se tyto případy obvykle omezují na ty, kdy není možno použít kombinaci se schválenou látkou účinnou proti N. gonorrhoeae rezistentnímu vůči fluorochinolonu, nebo když jiná terapie selhala.
6 Výbor CHMP usoudil, že vzhledem k výskytu kmenů N. gonorrhoeae rezistentních vůči fluorochinolonu by se moxifloxacin neměl používat k empirické monoterapii mírných až středně závažných zánětlivých onemocněních malé pánve, pokud nelze vyloučit rezistenci vůči moxifloxacinu.
V klinické praxi by to znamenalo, že v případech, kdy by nebylo možné vyloučit rezistenci N. gonorrhoeae vůči fluorochinolonu, by se moxifloxacin měl používat k empirické léčbě PID v kombinaci se schválenou látkou účinnou proti N. gonorrhoeae rezistentnímu vůči fluorochinolonu (např. s cefalosporinem).
Aby byly pokryty všechny etiologie PID, měla by být empiricky podávána kombinace s jinou třídou antibiotik, jako třeba s cefalosporiny (např. s ceftriaxonem 250 mg podávaným intramuskulárně (IM) v jednorázové dávce), což by se podobalo jiným doporučeným kombinovaným terapiím.
Je sice dobře známo, že monoterapie zvyšuje snášenlivost, v tomto případě by však kompliance kombinovanou léčbou nijak neutrpěla, jelikož navrhovaný cefalosporin by musel být podán pouze jednou během návštěvy u lékaře a dál by pokračovala jen perorální léčba moxifloxacinem.
Ačkoli se uznává, že přibližně u 95% žen s PID může být tato kombinovaná terapie „ přehnaná ”, nicméně tuto skutečnost přebíjí potenciální riziko nedoléčení 5% převážně velmi mladé populace, u níž by se mohly vyvinout závažné dlouhodobé následky.
Bezpečnost
V daném procesu přezkoumání se výbor CHMP soustředil na riziko častějšího prodloužení QT intervalu u žen v souvislosti s prodlouženou dobou léčby u PID (14 dnů versus 5- 10 dnů), na riziko současného podávání jiných přípravků ovlivňujících QT interval a na možné nežádoucí účinky na chrupavku u léčené populace.
Prodloužení QT intervalu patří mezi známé nežádoucí účinky moxifloxacinu.
Dostupné údaje neposkytly žádný důkaz zvýšené srdeční morbidity v souvislosti s léčbou perorálně podávaným moxifloxacinem v porovnání se situací zaznamenanou u srovnávací antibiotické terapie, zejména u populace mladších žen, přestože v jiných studiích prodloužení QT intervalu i arytmie typu torsades de pointes byly častější u žen než u mužů.
Ženy trpící PID jsou obecně spíš mladší, zřídka trpí základními onemocněními a většinou neužívají současně jiné léky.
Analýza výskytu srdečních nežádoucích příhod neukázala žádné speciální podskupiny pacientek s PID, u nichž by moxifloxacin představoval větší riziko než srovnávací terapie.
Výbor CHMP usoudil, že ženy léčené pro PID až po dobu 14 dnů obecně nejsou vystaveny vyššímu riziku srdečních nežádoucích příhod, než jaké představuje kratší léčba u jiných indikací.
Pokud jde o srdeční nežádoucí příhody celkově, nebyly zaznamenány žádné rozdíly mezi krátkodobou (do 5 dnů) a dlouhodobou (až 15 dnů) léčbou moxifloxacinem.
Navíc o riziku prodloužení QT intervalu je již dostatečně pojednáno v příbalových informacích a bude odpovídajícím způsobem sledováno držitelem rozhodnutí o registraci po uvedení přípravku na trh.
Výbor CHMP usoudil, že nehledě na to by o možnosti prodloužení QT intervalu u PID mělo být držitelem rozhodnutí o registraci svědomitě pojednáno v budoucích Periodicky aktualizovaných zprávách o bezpečnosti přípravku (PSUR).
Držitel rozhodnutí o registraci se zavázal monitorovat tuto nežádoucí příhodu v rámci dalších zpráv PSUR a poskytnout aktualizovaný Plán zvládání rizik (RMP), který zohlední novou indikaci, tj. mírná až středně závažná onemocnění malé pánve.
Z důvodu potenciálního rizika nežádoucích účinků na chrupavku u pacientů do 18 let a skutečnosti, že PID většinou postihují mladé ženy, bylo stávající znění kontraindikací:
„ u dětí a dospívajících “ dále specifikováno, konkrétně uvedením skutečnosti, že přípravek je kontraindikován u pacientů mladších 18 let.
Celkově se výbor CHMP shodl na tom, že poměr přínosů a rizik léčby moxifloxacinem u indikace PID po dobu 14 dnů je pozitivní.
Informace a doporučení ohledně opatření, která je potřeba učinit před 7 předepsáním moxifloxacinu, jsou náležitým způsobem uvedena v oddílech věnovaných kontraindikacím a upozorněním a zvláštním opatřením pro použití v souhrnu údajů o přípravku i v příbalových informacích.
8 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÝCH INFORMACÍCH
12 nařízení Komise (ES) č.
1084/ 2003 pro přípravek
Avalox a přípravky souvisejících názvů (viz příloha 1),
- výbor vzal v úvahu, že je dostupné velké množství údajů, které ukazují účinnost přípravku Avalox u
indikace „ Léčba mírných až středně závažných zánětlivých onemocnění malé pánve (PID), tj. infekcí horní části pohlavního traktu, včetně salpingitidy a endometritidy ”, nicméně vzhledem k výskytu rezistence N. gonorrhoeae by moxifloxacin neměl být používán k empirické monoterapii, pokud nelze vyloučit rezistenci N. gonorrhoeae na moxifloxacin,
- výbor CHMP usoudil, že se neočekával výskyt žádných dalších znepokojivých skutečností týkajících
se bezpečnosti přípravku v rámci požadované indikace ve srovnání s dříve schválenými indikacemi,
- výbor s ohledem na předložené údaje o účinnosti a bezpečnosti usoudil, že poměr přínosů a rizik
přípravku Avalox a přípravků souvisejících názvů u „ léčby mírných až středně závažných zánětlivých onemocnění malé pánve (PID), tj. infekcí horní části pohlavního traktu, včetně salpingitidy a endometritidy ” při zavedení omezení týkajících se empirické monoterapie je příznivý,
- výbor CHMP v důsledku výše uvedeného doporučil upravit oddíly 4. 1, 4. 2, 4. 3, 4. 4, 5. 1 a 5. 2
souhrnu údajů o přípravku, a příslušné oddíly příbalových informací, jak je uvedeno v příloze III pro přípravek Avalox a přípravky souvisejících názvů (viz příloha I).
9 PŘÍLOHA III
OPRAVY SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÉ INFORMACE (POUZE RELEVANTNÍ ČÁSTI)
10 SOUHRN ÚDAJŮ O PŘÍPRAVKU
11 4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
[Smyšlený název] 400 mg potahované tablety je indikován k léčbě následujících bakteriálních infekcí:
- akutní exacerbace chronické bronchitidy
- komunitní získaná pneumonie (kromě závažných případů)
- akutní bakteriální sinusitida (adekvátně diagnostikovaná)
- lehké až středně závažné záněty pánevní oblasti (tj. infekce horního pohlavního traktu u žen,
včetně salpingitidy a endometritidy), bez spojení s tubo- ovariálním nebo pánevním abscesem.
Při lehkých až středně závažných zánětech se nedoporučuje používat [Smyšlený název] 400 mg potahované tablety v monoterapii jestliže nemůže být vyloučena přítomnost Neisseria gonorrhoeae rezistentní na moxifloxacín (viz části 4. 4 a 5. 1), nicméně vzhledem ke zvětšující se rezistenci Neisseria gonorrhoeae může být [Smyšlený název] 400 mg potahované tablety podáván v kombinaci s jiným vhodným antibiotikem (např. cefalosporinem).
[Smyšlený název] 400 mg potahované tablety jsou indikovány k léčbě výše zmíněných bakteriálních infekcí, jestliže jsou způsobeny bakteriemi citlivými na moxifloxacin.
Aby byly antibakteriální látky správně použity, je třeba přihlédnout k oficiálním doporučením.
4. 2 Dávkování a způsob podání
Dávkování (dospělí) Jedna 400 mg potahovaná tableta 1x denně.
Poškození ledvin/ jater U pacientů s mírnou až závažnou renální poruchou nebo u pacientů na dlouhodobé dialýze (např. hemodialýza) nebo na kontinuální ambulantní peritoneální dialýze, není třeba žádná úprava dávkování (více podrobností viz bod 5. 2).
K dispozici je velmi málo údajů o užívání u pacientů s jaterním poškozením (viz bod 4. 3).
Jiné speciální skupiny pacientů Starší pacienti a pacienti s nízkou tělesnou hmotností nevyžadují žádnou úpravu dávkování.
Děti a dospívající Podání mofloxacinu dětem a dospívajícím (< 18 let) je kontraindikováno.
Účinnost a bezpečnost moxifloxacinu nebyla u dětí a dospívajících stanovena (viz bod 4. 3).
Mohou se užívat nezávisle na příjmu potravy.
Délka léčby Trvání léčby přípravkem [Smyšlený název] 400 mg potahované tablety, je následující: - - - -
Akutní exacerbace chronické bronchitidy Získaná komunitní pneumonie Akutní sinusitida Lehké až středně závažné záněty v pánevní oblasti
5- 10 dnů 10 dnů 7 dnů 14 dnů
V klinických studiích byl [Smyšlený název] 400 mg potahované tablety podáván až po dobu 14 dnů.
Doporučená dávka (400 mg 1x denně) a příslušná délka léčby pro danou indikaci nesmí být překročena.
12 4. 3 Kontraindikace
- Hypersenzitivita na moxifloxacin, jiná chinolonová chemoterapeutika nebo na kteroukoli
- Těhotenství a kojení (viz bod 4. 6).
- Pacienti mladší 18- ti let.
- Pacienti s nemocemi/ poškozením šlach vztahujícím se k léčbě chinolonovými
chemoterapeutiky v anamnéze.
V předklinických sledováních i klinických zkouškách u lidí byly na srdci po aplikaci moxifloxacinu pozorovány elektrofyziologické změny ve formě prodloužení QT.
Z hlediska bezpečnosti léku je proto moxifloxacin kontraindikovaný u pacientů s:
- vrozeným nebo získaným prodloužením QT
- poruchami elektrolytů, zvláště u pacientů s neupravenou hypokalemií
- klinicky významnou bradykardií
- klinicky významným srdečním selháním se sníženou ejekční frakcí levé komory
- se symptomatickými arytmiemi v anamnéze
Moxifloxacin se nesmí užívat současně s jinými léky, které prodlužují QT interval (viz také bod 4. 5).
Pro omezené množství klinických údajů je moxifloxacin také kontraindikován u pacientů s porušenou funkcí jater (Child- Pughova třída C) a u pacientů se zvýšenou hladinou transamináz > 5 násobek ULN (Upper limit of Normal, tj. horní hranice normálu).
4. 4 Zvláštní upozornění a opatření pro použití
- Po fluorochinolonech, včetně moxifloxacinu byl zaznamenán vznik přecitlivělosti a alergických
reakcí i po prvním užití.
Anafylaktická reakce může progredovat a přecházet do život ohrožujícího šokového stavu, i po prvním podání léku.
V takovýchto případech je nevyhnutné léčbu moxifloxacinem přerušit a začít vhodnou léčbu (např. léčbu šokového stavu).
- Moxifloxacin způsobuje u některých pacientů prodloužení QTc intervalu na
Na základě analýz EKG, získaných v klinickém zkušebním programu, moxifloxacin prodlužoval QTc interval o 6 msec ± 26 msec, 1, 4% v porovnání s normálem.
Léky, které mohou snižovat hladiny draslíku, se musí u pacientů užívajících moxifloxacin podávat s opatrností.
Pacienti s existujícími proarytmogenními stavy, jako je akutní ischémie myokardu nebo prodloužení QT – které může vést ke zvýšenému riziku ventrikulárních arytmií, včetně torsade de pointes a k srdeční zástavě (viz také bod 4. 3), mohou moxifloxacin užívat pouze s opatrností (viz také bod 4. 3).
Velikost prodloužení QT může narůst zvyšováním koncentrací léku.
Doporučená dávka se tedy nesmí překročit.
Užitek léčby moxifloxacinem, hlavně u infekcí s nízkým stupněm závažnosti, by měl být vyvážený informacemi obsaženými v bodě zvláštní upozornění a opatření pro použití.
Jestliže se v průběhu léčby přípravkem [Smyšlený název] objeví známky srdeční arytmie, léčbu je třeba zastavit a natočit EKG.
- Při léčbě moxifoxacinem byly zaznamenány případy fulminantní hepatitidy potenciálně vedoucí
až k život ohrožujícímu selhání jater (viz bod 4. 8).
Pacienti by měli být poučeni, aby v případě, kdy se u nich projeví symptomy fulminantního jaterního onemocnění (jako jsou rychle se rozvíjející astenie spojená se žloutenkou, tmavá moč, zvýšená krvácivost nebo hepatická encefalopatie), vyhledali svého lékaře před tím, než budou pokračovat v léčbě.
V případě, kdy je indikována jaterní dysfunkce, musí být provedeny jaterní testy/ vyšetření.
- Chinolony jsou známým spouštěčem křečí.
U pacientů s poruchami CNS, kteří mají
predispozice ke křečím nebo snížený práh pro vznik záchvatů křečí, se musí lék užívat s opatrností.
- V souvislosti s užíváním širokospektrých antibiotik včetně moxifloxacinu se popisuje výskyt
antibiotiky vyvolané kolitidy (včetně pseudomembranózní kolitidy); u pacientů s rozvinutou těžkou formou průjmu v průběhu nebo po léčbě přípravkem [Smyšlený název] je proto důležité uvažovat o této diagnóze.
V takovém případě je třeba okamžitě začít s adekvátními terapeutickými opatřeními.
13
- Při chinolonové léčbě, včetně léčby moxifloxacinem, může dojít k zánětu a ruptuře šlach,
zvláště u starších pacientů a u těch, kteří jsou současně léčeni kortikosteroidy.
Při první známce bolesti nebo zánětu musí být léčba přípravkem [Smyšlený název] přerušena a postižená končetina (končetiny) musí být v klidu.
- Starší pacienti s poruchou ledvin, kteří nejsou schopni dodržet adekvátní příjem tekutin, by měli
užívat moxifloxacin s opatrností, jelikož dehydratace zvyšuje riziko renálního selhání.
- Při zhoršení zraku nebo při výskytu jakýchkoliv účinků léku na oči je třeba okamžitě vyhledat
očního lékaře.
- Jak se ukázalo, chinolony způsobují u pacientů vznik fotosenzitivních reakcí.
Avšak ve studiích
vykázal moxifloxacin pouze nižší riziko v indukci fotosenzitivity.
Nicméně pacienti by měli být poučeni, aby se v průběhu léčby moxifloxacinem vyhýbali expozici UV záření nebo extenzivnímu a/ nebo silnému slunečnímu záření.
- Pacienti s rodinnou anamnézou nebo s momentálním nedostatkem glukózo- 6- fosfát
dehydrogenázy jsou při léčbě chinolony náchylní k hemolytickým reakcím.
U těchto pacientů se musí [Smyšlený název] podávat s opatrností.
- Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s vrozeným nedostatkem
laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
- U pacientek s komplikovaným zánětlivým onemocněním pánevní oblasti (např. spojeným
s tubo- ovariálním nebo pánevním abscesem), u kterých je nezbytná intravenózní léčba, není léčba přípravkem [Smyšlený název] 400 mg potahované tablety doporučována.
- Zánětlivé onemocnění pánevní oblasti může být způsobeno Neisseria gonorrhoeae rezistentní
Proto má být empiricky nasazený moxifloxacin v případě, že přítomnost rezistentní Neisseria gonorrhoeae nemůže být vyloučena, podává společně s jiným vhodným antibiotikem (např. cefalosporinem).
Jestliže nedojde během 3 dnů ke zlepšení klinického stavu, terapii je třeba přehodnotit.
- Vzhledem k nežádoucím účinkům na chrupavky, které byly pozorovány u mladých zvířat (viz
část 5. 3), je užití u dětí a dospívajících do 18- ti let kontraindikováno (viz část 4. 3)
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: fluorochinolonové chemoterapeutikum ATC kód:
J01MA14
Moxifloxacin je in vitro účinný proti širokému spektru grampozitivních i gramnegativních patogenů.
Baktericidní aktivita moxifloxacinu vychází z inhibice obou topoizomeráz typu II (DNA gyrázy a topoizomerázy IV), nezbytných pro bakteriální replikaci DNA, transkripci a opravy.
Zdá se, že C8 - metoxy část přispívá k podpoře aktivity a nižší selekci rezistentních mutací gram- pozitivních bakterií ve srovnání s částí C8- H.
Přítomnost objemného bicykloamino- substituentu v pozici C- 7 brání aktivnímu efluxu, který je spojen s norA nebo pmrA geny zjištěnými u některých gram- pozitivních bakterií.
Farmakodynamické výzkumy ukázaly, že baktericidní účinek moxifloxacinu je závislý na koncentraci.
Bylo zjištěno, že minimální baktericidní koncentrace (MBC) jsou v rozmezí minimálních inhibičních koncentrací (MIC).
Intereference s kultivačními testy Léčba moxifloxacinem může dávat falešně negativní výsledky kultivačního testu pro Mycobacterium spp. tím, že potlačuje růst mykobakterií.
Došlo k redukci Escherichia coli, Bacillus spp., Enterococcus spp. a Klebsiella spp stejně jako anaerobů Bacteroides vulgatus, Bifidobacterium spp., Eubacterium spp. a Peptostreptococcus spp.
Ke zvýšení počtu došlo u Bacteroides fragilis.
Tyto změny se vrátily k normálu během následujících 2 týdnů.
Mechanismus rezistence Mechanismus rezistence, který inaktivuje peniciliny, cefalosporiny, aminoglykosidy, makrolidy a tetracykliny neinterferuje s antibakteriální aktivitou moxifloxacinu.
Jiný mechanismus rezistence jako je propustnost bariér (známé u Pseudomonas aeruginosa) a efluxní mechanismy mohou také ovlivnit citlivost na moxifloxacin.
In vitro rezistence na moxifloxacin se vyvíjí pomalu postupným procesem spojeným s mutací cílového místa v obou topoizomerázách typu II (v DNA gyráze a topoizomeráze IV).
Moxifloxacin je špatným substrátem aktivního efluxního mechanismu u Gram- pozitivních organismů.
Zkřížená rezistence je pozorována s ostatními fluorochinony.
Nicméně jelikož moxifloxacin inhibuje jak topoizomerázu II (DNA gyrázu) tak IV s ekvipotencí u některých gram- positivních bakterií, mohou být tyto bakterie rezistentní na ostatní chinolony, ale citlivé na moxifloxacin.
Údaje o citlivosti in vitro
EUCAST klinické MIC zlomové body pro moxifloxacin (31. 1. 2006):
Organismus Staphylococcus spp.
S. pneumoniae Streptococcus skupiny A, B, C, G H. influenzae a M. catarrhalis Enterobacteriaceae Zlomové body druhově nevztažené *
Citlivost ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l ≤ 0, 5 mg/ l
Rezistence > 1 mg/ l > 0, 5 mg/ l > 1 mg/ l > 0, 5 mg/ l > 1 mg/ l > 1 mg/ l
* Zlomové body druhově nevztažené byly určeny hlavně na základě farmakokinetických a farmakodynamických údajů a jsou nezávislé na MIC specifického pro druh.
Jsou použitelné pro druhy, pro které nebyly stanoveny druhově specifické hraniční hodnoty a nejsou určeny pro druhy, u kterých se ještě musí určit interpretační kritéria (Gram- negativní anaeroby).
Hraniční hodnoty podle Clinical and Laboratory Standards Institute™ (CLSI), dříve NCCLS jsou prezentovány v níže uvedené tabulce pro zjištění MIC (mg/ l) nebo testu diskové difuze (zone diameter [mm]) s použitím disku s 5- µg moxifloxacinu.
Clinical and Laboratory Standards Institute™ (CLSI) MIC zlomové body zjištěné diskovou difúzí pro Staphylococcus spp. a vybrané organismy (M100- S17, 2007) a MIC zlomové body pro anaeroby (M11- A7, 2007):
Organismus S. pneumoniae
Citlivost ≤ 1 mg/ l ≥ 18 mm
Střed 2 mg/ l 15- 17 mm
Rezistence ≥ 4 mg/ l ≤ 14 mm
Haemophilus spp.
≤ 1 mg/ l ≥ 18 mm
- - e
- -
Staphylococcus spp.
≤ 0. 5 mg/ l ≥ 24 mm
1 mg/ l 21- 23 mm
≥ 2 mg/ l e ≤ 20 mm
Anaeroby
≤ 2 mg/ l
4 mg/ l
≥ 8 mg/ l
Zvláště při léčbě závažných infekcí je třeba se seznámit s lokálními informacemi o rezistenci organizmů.
Podle potřeby by na místech, kde je četnost rezistence taková, že prospěšnost léčby je sporná, měla být vyhledána pomoc experta.
Aerobní grampozitivní mikroorganismy Staphylococcus aureus (meticilin rezistentní) + Aerobní gramnegativní mikroorganismy Enterobacter cloacae Escherichia coli * Klebsiella oxytoca Neisseria gonorrhoeae* + V podstatě rezistentní mikroorganismy Aerobní gramnegativní mikroorganismy Pseudomonas aeruginosa * Aktivita byla u citlivých druhů v rámci schválených indikací v klinických studiích úspěšně prokázána. + Poměr rezistence > 50% v jedné nebo více zemích # Kmeny produkující ESBL jsou obvykle rezistentní na flourochinolony
5. 2 Farmakokinetické vlastnosti
Absorpce a biologická dostupnost Po perorálním podání se moxifloxacin vstřebává rychle a téměř úplně.
Absolutní biologická dostupnost činí přibližně 91%.
Farmakokinetika je lineární v rozmezí 50 – 800 mg po jednorázovém podání a až do 600 mg jedenkrát denně po 10 dnů.
Po perorální dávce 400 mg jsou nejvyšší koncentrace 3, 1 mg/ l dosaženy za ½ až 4 hodiny po podání.
0, 6 mg/ l.
V rovnovážném stavu je expozice v průběhu dávkovacího intervalu přibližně o 30% vyšší než po první dávce.
16 Distribuce Moxifloxacin se velmi rychle distribuuje do extravaskulárního prostoru.
Po dávce 400 mg je pozorovaná AUC 35 mg. h/ l, distribuční objem v rovnovážném stavu (Vss) je asi 2 l/ kg.
In vitro a ex vivo experimenty ukázaly vazbu na proteiny přibližně 40- 42% nezávisle na koncentraci léku.
Moxifloxacin se váže převážně na sérový albumin.
Průměrné nejvyšší koncentrace (geometrický průměr) zjištěné po jednorázovém perorálním podání dávky 400 mg:
Poměr místo/ plazma
Plazma Sliny Tekutina puchýře Bronchiální sliznice Alveolární makrofágy Tekutina epiteliální výstelky Maxilární sinus Ethmoidální sinus Nosní polypy Intersticiální tekutina Ženský pohlavní trakt * * intravenózní podání jednotlivé dávky 400 mg 1 10 hodin po podání 2 volná koncentrace 3 od 3 hodin do 36 hodin po dávce 4 na konci infuze
3, 1 3, 6 1, 6 1 5, 4 56, 7 20, 7 7, 5 8, 2 9, 1 1, 0 2 10. 24
mg/ l mg/ l mg/ l mg/ kg mg/ kg mg/ l mg/ kg mg/ kg mg/ kg mg/ l mg/ l
-- 0, 75- 1, 3 1, 7 1 1, 7- 2, 1 18, 6- 70, 0 5- 7 2, 0 2, 1 2, 6 0, 8- 1, 4 2, 3 1, 724
Metabolizmus Moxifloxacin prochází fází II biotransformace a je vylučován renálními a žlučovými/ fekálními cestami v nezměněné podobě a stejně jako thiosloučenina (M1) a glukuronid (M2).
M1 a M2 jsou jediné metabolity významné u lidí, oba jsou mikrobiologicky neaktivní.
V klinických studiích fáze I a in vitro studiích nebyly pozorovány žádné farmakokinetické interakce s ostatními léky procházejícími fází I biotransformace, včetně enzymů cytochromu P- 450.
Nejsou tu známky oxidačního metabolizmu.
Eliminace Moxifloxacin je eliminován z plazmy s průměrným terminálním poločasem přibližně 12 hodin.
Průměrná zdánlivá celková tělesná clearence po 400 mg dávce je v rozmezí 179 až 246 ml/ min.
Renální clearence činí asi 24- 53 ml/ min, což svědčí pro částečnou tubulární reabsorpci léku v ledvinách.
Po dávce 400 mg se vylučuje močí (přibližně 19% moxifloxacinu v nezměněné formě a asi 2, 5% jako M1 a přibližně 14% jako M2) a stolicí (přibližně 25% v nezměněné formě, asi 36% jako M1 bez obsahu M2), celkově asi 96% podaného léčiva.
Současné podávání moxifloxacinu s ranitidinem nebo probenecidem nemá vliv na renální clearence léku.
Vyšší plazmatické koncentrace moxifloxacinu jsou pozorovány u zdravých dobrovolníků s nízkou tělesnou hmotností (např. u žen) a u starších dobrovolníků.
Farmakokinetika moxifloxacinu se významně nemění u pacientů s renální poruchou (včetně clearence kreatininu > 20 ml/ min/ 1, 73m2).
Při zhoršení renální funkce se až 2, 5x zvyšuje koncentrace metabolitu M2 (glukuronidu) (s clearence kreatininu od < 30ml/ min. / 1, 73m2).
17 Na základě farmakokinetických studií dosud provedených u pacientů s poruchou funkce jater (Child - Pughova třída A, B) není možné určit, zdali existují rozdíly ve srovnání se zdravými dobrovolníky.
Porušená funkce jater byla spojená se zvýšenou expozicí M1 v plazmě, zatímco expozice samotným lékem byla srovnatelná s expozicí u zdravých dobrovolníků.
V klinické praxi nejsou dostatečné zkušenosti s používáním moxifloxacinu u pacientů s poruchou funkce jater.
18 PŘÍBALOVÁ INFORMACE
19 1.
CO JE PŘÍPRAVEK [SMYŠLENÝ NÁZEV] 400 MG POTAHOVANÉ TABLETY A K ČEMU SE POUŽÍVÁ
[Smyšlený název] působí tak, že zabíjí bakterie, které způsobují infekce, jestliže jsou citlivé na léčivou látku moxifloxacin.
[Smyšlený název] se používá u dospělých k léčbě následujících bakteriálních infekcí:
- Náhlé zhoršení chronického zánětu průdušek (akutní exacerbace chronické bronchitidy)
- Infekce plic (zápal plic, pneumonie) získané mimo nemocnici s výjimkou závažných forem
- Akutní infekce dutin (akutní bakteriální sinusitida)
- Lehké až středně závažné záněty horního pohlavního traktu u žen (zánětlivé
[Smyšlený název] 400 mg potahované tablety není sám o sobě u těchto druhů infekcí dostatečně účinný a proto Vám lékař musí k léčbě infekcí horního pohlavního ústrojí navíc předepsat ještě jiná antibiotika (viz část 2.
Čemu musíte věnovat …., Zvláštní opatrnosti při použití ….. je zapotřebí, Než začnete [Smyšlený název] 400 mg potahované tablety užívat)
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE UŽÍVAT PŘÍPRAVEK [SMYŠLENÝ NÁZEV] 400 MG POTAHOVANÉ TABLETY
Kontaktujte svého lékaře, pokud si nejste jisti, zda nepatříte do skupiny pacientů popsaných níže:
Neužívejte [Smyšlený název] 400 mg potahované tablety:
- Pokud jste přecitlivělý/ á (alergický/ á) na léčivou látku moxifloxacin, jiná chinolonová
antibiotika nebo na kteroukoliv další složku přípravku [Smyšlený název] 400 mg potahované tablety (viz bod 6.
Další informace).
- Pokud jste těhotná nebo kojíte.
- Pokud je Vám méně než 18 let.
- Pokud jste trpěli nebo trpíte onemocněním nebo poškozením šlach způsobeným léčbou
chinolonovými antibiotiky (viz bod Zvláštní opatrnosti.... a 4.
Možné nežádoucí účinky).
- Pokud jste se narodil( a) s nebo máte potíže s určitými abnormálními změnami
To vše proto, že [Smyšlený název] může způsobit určité změny EKG, jako prodloužení QT intervalu, tj. opožděné vedení elektrického signálu.
- Pokud máte vážné onemocnění jater nebo zvýšené jaterní enzymy (transaminázy) nad 5 -
Než začnete [Smyšlený název] 400 mg potahované tablety užívat
20
- Poraďte se svým lékařem před tím, než začnete používat přípravek [Smyšlený název], pokud
máte epilepsii nebo potíže, u kterých je pravděpodobné, že byste mohli mít křeče.
- Pokud máte Vy nebo kdokoli z Vaší rodiny nedostatek glukózo- 6- fosfát dehydrogenázy (vzácné
dědičné onemocnění), informujte svého lékaře, který určí, zda je pro Vás přípravek [Smyšlený název] vhodný.
- Jestliže máte komplikované zánětlivé onemocnění pánevní oblasti (např. spojené s abscesem
(dutina obsahující hnis) zánětem vejcovodů a vaječníků nebo pánve), k jehož léčbě lékař nasadil intravenózní léčbu, není léčba přípravkem [Smyšlený název] 400 mg potahované tablety vhodná.
- K léčbě lehké až středně závažné infekce ženského horního pohlavního traktu Vám musí lékař
předepsat současně ještě další antibiotika.
Jestliže nedojde ke zlepšení příznaků do 3 dnů, poraďte se, prosím, se svým lékařem.
Když užíváte [Smyšlený název] 400 mg potahované tablety
Proto byste dávkování měl/ a
V tomto případě přestaňte užívat [Smyšlený název] a okamžitě vyhledejte lékaře.
- [Smyšlený název] může vyvolat rychle se vyvíjející vážný zánět jater který může vést k život
ohrožujícímu selhání jater (viz bod 4.
Možné nežádoucí účinky).
Jestliže se u vás projeví takové stavy jako náhlý pocit slabosti, a/ nebo nevolnosti ve spojení se žloutnutím očního bělma, tmavá moč, svědění kůže, sklon ke krvácení, nebo játry vyvolané onemocnění mozku (příznaky snížené funkce jater nebo vážného zánětu jater), okamžitě vyhledejte lékaře a to dříve, než budete pokračovat v léčbě.
Pokud to bude
vážné nebo průjem přetrvává nebo zaznamenáte ve vaší stolici krev nebo hlen, musíte ihned přestat užívat [Smyšlený název] a vyhledat lékaře.
V této situaci byste neměli užívat léčivé přípravky, které zastavují nebo zpomalují pohyb střev.
- [Smyšlený název] může občas způsobit bolest a zánět šlach, zvláště pokud jste starší pacient/ ka
nebo se současně léčíte kortikosteroidy.
Při první známce jakékoliv bolesti nebo zánětu přestaňte užívat [Smyšlený název], nezatěžujte postiženou končetinu a okamžitě kontaktujte lékaře.
- Pokud jste starší pacient/ ka a máte problémy s ledvinami, dodržujte dostatečný příjem tekutin,
neboť dehydratace může zvýšit riziko ledvinového selhání.
- Pokud se Vám začne zhoršovat zrak nebo máte jakékoliv jiné oční poruchy během užívání
přípravku [Smyšlený název], okamžitě vyhledejte očního specialistu.
- Chinolonová antibiotika mohou způsobit, že Vaše kůže bude citlivější na sluneční nebo UV
záření.
Vyvarujte se dlouhodobému vystavení se slunečnímu záření nebo silnému slunečnímu záření a nenavštěvujte solária nebo nepoužívejte jakékoliv UV lampy během užívání přípravku [Smyšlený název].
21
- Pokud užíváte [Smyšlený název] a jiné léčivé přípravky, které ovlivňují srdce, je zde vyšší
riziko změny vašeho tepu.
Proto neužívejte [Smyšlený název] s následujícími léčivými přípravky: léčivé přípravky, které patří do skupiny antiarytmik (např. chinidin, hydrochinidin, disopyramid, amiodaron, sotalol, dofetilid, ibutilid), neuroleptika (tj. fenothiazin, pimozid, sertindol, haloperidol, sultoprid), tricyklická antidepresiva, některé antimikrobiální látky (např. sparfloxacin, intravenózní erytromycin, pentamidin, antimalarika, zvláště halofantrin), některá antihistaminika (např. terfenadin, astemizol, mizolastin) a jiné přípravky (např. cisaprid, intravenózní vinkamin, bepridil a difemanil). Jakékoliv léčivé přípravky s obsahem hořčíku nebo hliníku, jako jsou antacida při bolení žaludku, nebo jakékoliv léčivé přípravky s obsahem železa nebo zinku, přípravky obsahující didanosin nebo přípravky obsahující sukralfát k léčbě potíží trávicího traktu mohou snížit účinek přípravku [Smyšlený název] tablety.
Proto užívejte přípravek [Smyšlený název] tablety 6 hodin před nebo po užívání těchto léčivých přípravků.
- Perorální užívání živočišného uhlí ve stejnou dobu jako [Smyšlený název] tablety snižuje
účinek přípravku [Smyšlený název].
Proto se doporučuje, aby se tyto přípravky neužívaly dohromady. Pokud současně užíváte perorální antikoagulacia (např. warfarin), bude Vám lékař kontrolovat čas srážení krve.
Užívání přípravku [Smyšlený název] 400 mg potahované tablety s jídlem a pitím Účinek přípravku [Smyšlený název] není ovlivněn potravou včetně mléčných výrobků.
Těhotenství a kojení Neužívejte přípravek [Smyšlený název], pokud jste těhotná nebo kojíte.
Před použitím jakéhokoliv přípravku požádejte svého lékaře nebo lékárníka o radu.
Řízení dopravních prostředků a obsluha strojů [Smyšlený název] může způsobit závratě nebo točení hlavy.
Pokud máte tyto příznaky, neřiďte dopravní prostředky a neobsluhujte stroje.
Důležité informace o některých složkách přípravku [Smyšlený název] 400 mg potahované tablety Tablety [Smyšlený názevu] obsahují laktózu.
Pokud Vám lékař řekl, že nesnášíte některé cukry, kontaktujte před použitím přípravku [Smyšlený název] lékaře.
3.
JAK SE PŘÍPRAVEK [SMYŠLENÝ NÁZEV] 400MG POTAHOVANÉ TABLETY UŽÍVÁ
Vždy užívejte [Smyšlený název] přesně podle pokynů svého lékaře.
Pokud si nejste jisti, jak užívat [Smyšlený název], ověřte si to u svého lékaře nebo lékárníka.
Obvyklá dávka pro dospělého je jedna 400 mg potahovaná tableta jednou denně.
[Smyšlený název] tablety jsou určeny k vnitřnímu užití.
Tablety se musí polykat celé (aby se zamaskovala hořká chuť) a s dostatečným množstvím tekutiny.
Tablety [Smyšlený název] můžete užívat s jídlem nebo bez jídla.
Doporučuje se užívat tablety přibližně ve stejný čas každý den.
U starších osob, u pacientů s nižší tělesnou hmotností nebo u pacientů s ledvinovými problémy není potřeba úprava dávkování.
22
Je důležité, abyste lék užívali až do konce, dokonce i tehdy, pokud se po několika dnech cítíte lépe.
Pokud ukončíte léčbu tímto přípravkem moc brzy, nemusí se vaše infekce zcela vyléčit, může se znovu projevit nebo se váš stav může zhoršit, dále se také u vás může vytvořit bakteriální rezistence (odolnost) vůči antibiotikům.
Doporučená dávka a délka léčby by se neměla překročit (viz bod 2.
Čemu musíte věnovat pozornost …, Zvláštní opatrnosti při použití …).
Pokud jste užili více než předepsanou jednu tabletu za den, vyhledejte okamžitě lékařskou pomoc a pokud možno vezměte s sebou zbývající tablety, krabičku nebo tuto příbalovou informaci, aby lékař nebo lékárník věděl, co jste užili.
Pokud jste zapomněli užít tabletu, kterou jste si měli vzít, užijte ji, jakmile si v ten den vzpomenete.
Pokud jste si jeden den tabletu nevzali, vezměte si další den tabletu jako obvykle (jednu tabletu).
Neužívejte dvojitou dávku, abyste nahradili vynechanou dávku.
Pokud si nejste jisti, zeptejte se svého lékaře nebo lékárníka.
Jestliže jste přestal( a) užívat přípravek [Smyšlený název] Pokud předčasně ukončíte užívání přípravku [Smyšlený název], nemusíte se úplně vyléčit.
Prosím, informujte lékaře, že chcete léčbu přípravkem [Smyšlený název] ukončit před řádným ukončením léčby.
Pokud máte jakékoliv další otázky, jak užívat tento přípravek, zeptejte se svého lékaře nebo lékárníka.
23
European Medicines Agency
Londýn 14. srpna 2008 EMEA/ CHMP/ 524247/ 2008
6 ODST.
12
Avelox a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): moxifloxacin
PODKLADOVÉ INFORMACE *
Přípravek Avelox potahované tablety obsahuje 400 mg moxifloxacinu ve formě hydrochloridu.
Přípravek je schválen pro léčbu následujících bakteriálních infekcí, jsou- li způsobeny bakteriemi citlivými na moxifloxacin: akutní exacerbace chronické bronchitidy, komunitní pneumonie s výjimkou závažných případů, akutní bakteriální sinusitida (náležitým způsobem diagnostikovaná).
Tablety jsou určeny k perorálnímu užívání jednou denně po dobu až 10 dní, v závislosti na indikaci.
V klinických studiích byly tablety testovány v rámci léčby trvající po dobu až 14 dní.
Přípravek Avelox byl poprvé schválen v červnu 1999.
Tento postup předložení záležitosti k posouzení se vztahuje k žádosti o arbitráž týkající se změn typu II pro zahrnutí nové indikace - léčba mírného až středně závažného zánětlivého pánevního onemocnění (PID), tj. infekce horní části pohlavního ústrojí, včetně salpingitidy a endometritidy.
Na konci postupu vzájemného uznávání se jednotlivé členské státy EU nedokázaly shodnout na znění indikace, které by náležitým způsobem odpovídalo klinickým údajům předloženým společností, a Belgie dne 19. října 2007 oznámila oficiální předání záležitosti výboru CHMP k arbitrážnímu řízení na základě čl.
1084/ 2003 v platném znění.
Hlavní nevyřešené oblasti vyvolávající obavy, které shrnula Belgie v rámci přeložení záležitosti k přezkumu, se vztahovaly k účinnosti při výskytu kmenů N. gonorrhoeae rezistentních vůči moxifloxacinu a dále též k možnostem provádět léčbu v navrhované indikaci v klinické praxi.
Z hlediska bezpečnosti vyvolávalo znepokojení delší trvání léčby, riziko nežádoucích účinků na chrupavku u mladých pacientek a riziko prodloužení QT intervalu.
Zpravodajem byl jmenován Dr.
Harald Enzmann a spoluzpravodajem Dr.
Pieter Neels.
Postup předložení záležitosti k posouzení byl zahájen dne 15. listopadu přijetím seznamu otázek výboru CHMP, na něž měli držitelé rozhodnutí o registraci odpovědět.
Písemná vysvětlení poskytli držitelé rozhodnutí o registraci dne 18. ledna 2008 a 27. února 2008.
Výbor CHMP usoudil, že kvůli zvyšujícímu se výskytu N. gonorrhoeae, rezistentnímu k fluorochinolonům, nelze moxifloxacin v případě empirické léčby PID jedním přípravkem používat, jestliže nemůže být rezistentní kmen vyloučen.
Moxifloxacin by tedy měl být pro léčbu mírné až středně závažné PID podáván v kombinaci s jiným vhodným antibakteriálním přípravkem (např. cefalosporinem), pokud nemůže být přítomnost N. gonorrhoeae rezistentní vůči moxifloxacinu vyloučena.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Výbor dále usoudil, že poměr přínosů a rizik při použití moxifloxacinu po dobu až 14 dní při indikaci PID zůstává příznivý a že informace a doporučení o používání moxifloxacinu a opatření, která by měla být přijata před jeho předepsáním, jsou náležitým způsobem popsána v oddílech Kontraindikace, Zvláštní upozornění a opatření pro použití v rámci souhrnu údajů o přípravku EU.
S ohledem na poskytnuté údaje o účinnosti a bezpečnosti byl tedy výborem CHMP poměr přínosů a rizik u navrhované rozšířené indikace „ mírné až středně závažné zánětlivé pánevní onemocnění “ vyhodnocen jako pozitivní, neboť původně navrhované znění bylo dostatečně revidováno tak, aby zohlednilo současné znalosti.
Dne 19. března 2008 výbor CHMP doporučil pozměnit rozhodnutí o registraci tak, aby zahrnovalo tuto indikaci.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené informace o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 14. července 2008.
Příslušné orgány jednotlivých členských států budou přípravek i nadále pravidelně posuzovat.
2/ 2
©EMEA 2008
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SÍLY LÉČIVÝCH PŘÍPRAVKŮ, CEST PODÁNÍ, DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Rakousko
Bayer Austria GmbH (Schering Austria GmbH) Herbststr.
6 - 10 1160 Wien, Austria
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Belgie
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel, Belgium
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Kypr
Bayer Hellas AG 18- 20 Sorou Str 15125 Amaroussion Athens, Greece
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Česká republika
Bayer Schering Pharma AG D- 13342 Berlin Německo
Belanette
0, 02 mg / 3 mg
potahované tablety
Perorální podání
Dánsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Estonsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Finsko
Bayer Schering Pharma Oy Pansiontie 47, FI- 20210 Turku Finland
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Francie
Bayer Santé 13, Rue Jean Jaurès 92807 Puteaux Cedex France
Belanette
0. 02 mg / 3 mg
potahované tablety
Perorální podání
2 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Německo
Jenapharm GmbH & Co.
KG Otto - Schott - Str.
15 D- 07745 Jena Germany
aida
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Řecko
Bayer Hellas AG 18- 20 Sorou Str 15125 Amaroussion Athens Greece
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Maďarsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Irsko
Bayer Ltd.
The Atrium, Blackthorn Road Dublin 18 Ireland
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Itálie
Bayer S. P. A.
Viale Certosa 130 20156 Milano Italy
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Lotyšsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Litva
Bayer Schering Pharma AG D- 13342 Berlin Germany
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
3 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Lucembursko
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel Belgium
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Malta
Bayer Schering Pharma AG D- 13342 Berlin Germany
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Nizozemsko
Bayer B. V.
Energieweg 1 3641 RT Mijdrecht The Netherlands
Belanette
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Norsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Polsko
Bayer Schering Pharma AG D- 13353 Berlin Germany
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Portugalsko
Lusal, Produção Químico- Farmacêutica Luso- Alemã, Lda.
Estrada Nacional 249, Km 15 2725- 397 Mem Martins Portugal
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Slovenská republika
Bayer Schering Pharma AG D- 13342 Berlin Germany
Aliane
0. 02 mg / 3 mg
potahované tablety
Perorální podání
4 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Slovinsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Španělsko
Química Farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3- 5 08970 Sant Joan Despí, Barcelona Spain
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Švédsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Liofora
0. 02 mg / 3 mg
potahované tablety
Perorální podání
5 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
6 VĚDECKÉ ZÁVĚRY
Obal s vloženým blistrem doplňují příbalové informace a všechny části jsou zabaleny do průhledného celofánového obalu, který vytváří balení a zabraňuje ztrátě jednotlivých složek.
Přípravek je na trhu k dispozici v balení 3 x 21 potahovaných tablet.
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU BELANETTE A SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Požadované základní informace (jak přípravek užívat, co dělat v případě vynechání dávky atd.), které zajišťují bezpečné užívání přípravku, jsou uvedeny na kartonovém obalu a jsou viditelné skrz celofánový obal.
I po odstranění celofánového obalu je stále zajištěno bezpečné použití přípravku, protože požadované informace jsou uvedeny přímo na kartonovém obalu.
Kromě toho nelze blistry od kartonového obalu oddělit, a uživatelé tak vždy mají přístup k požadovaným informacím.
Obal z kartonu také zabraňuje poškození blistrů.
Riziko způsobené oddělením příbalového letáku z kartonového obalu je srovnatelné s rizikem způsobeným vyjmutím blistrů z běžného vnějšího obalu (papírové krabičky).
Ačkoli nevidomí uživatelé mají různé připomínky k čitelnosti Braillova písma přes celofánový obal, předpokládá se, že před použitím přípravku bude celofánový obal odstraněn, a tak bude nevidomá osoba moci rozpoznat přípravek.
Nevidomí rovněž potvrdili, že Braillovo písmo na kartonu je hmatné a čitelné.
Vzhledem k tomu, že se jedná o lék na lékařský předpis, bude název přípravku nevidomému uživateli vždy znám, protože při návštěvě lékař informuje pacienty o předepisovaných přípravcích včetně jejich názvu.
Proto bude moci nevidomý uživatel zkontrolovat informace na kartonovém obalu (Braillovo písmo) s informacemi získanými od lékaře (v průběhu návštěvy).
Vzhledem k tomu, že je léčebný přípravek určen k dlouhodobému užívání, jsou možné omyly a chybné užívání dále minimalizovány.
7 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8 Platný souhrn údajů o přípravku, označení na obalu a příbalová informace jsou finální verzí, získanou během postupu v koordinační skupině.
9
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 17. června 2008 EMEA/ 340376/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
5 ODST.
111 PRO Belanette a přípravky souvisejících názvů (viz příloha I)
Drospirenon + Ethinylestradiol
PODKLADOVÉ INFORMACE
Belanette a přípravky souvisejících názvů jsou kombinovaná perorální kontraceptiva, která obsahují 0, 02 mg ethinylestradiolu a 3 mg drospirenonu.
Držitel rozhodnutí o registraci (MAH) předložil žádost o změnu týkající se postupu vzájemného uznávání rozhodnutí o registraci léčivých přípravků podle článku 5 nařízení Komise (ES) č.
1084/ 2003.
Postup vzájemného uznávání byl zahájen dne 18. června 2007.
Referenčním členským státem bylo Nizozemsko a dotčenými členskými státy byla Belgie, Česká republika, Dánsko, Estonsko, Finsko, Francie, Irsko, Itálie, Kypr, Litva, Lotyšsko, Lucembursko, Maďarsko, Malta, Německo, Norsko, Polsko, Portugalsko, Rakousko, Řecko, Slovensko, Slovinsko, Španělsko a Švédsko.
5 odst.
1084/ 2003.
Maďarsko informovalo agenturu EMEA o důvodech neshody dne 12. října 2007.
Navrhovaný koncept balení, tak zvané pouzdro ve tvaru taštičky s produktem a příbalové informace zatavené v průhledné fólii, byl považován za závažný problém z pohledu veřejnosti.
Zatavení ve fólii nelze přijmout jako vnější obal z důvodu nebezpečí, že v průběhu používání se produkt (pouzdra ve tvaru taštičky) oddělí od příbalových informací.
Navíc Braillovo slepecké písmo není možné přečíst přes vnější obal, protože fólie je kluzká a při dotyku se pohybuje.
Arbitrážní řízení bylo zahájeno dne 18. října 2007.
Janos Borvendeg.
Na svém zasedání v prosinci 2007 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosů a rizik přípravku Belanette a přípravků souvisejících názvů je příznivý, že námitky vznesené Maďarskem by neměly bránit schválení změny, o kterou bylo požádáno, a že souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu by měly být v konečné podobě dokončeny v průběhu postupu koordinační skupiny.
Dne 13. prosince 2007 bylo většinou hlasů přijato kladné stanovisko.
Seznam názvů léčivých přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 17. června 2008.
5 odst.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM A SIL LÉČIVÝCH PŘÍPRAVKŮ, CESTY PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH Členský stát
Držitel rozhodnutí o registraci
Žadatel
Název
Síla
Léková forma
Cesta podání
Rakousko
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht Nizozemsko
Bicalutamid- TEVA Filmtabletten
150 mg - 150 mg
Potahovaná tableta
Perorální podání
Česká republika
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a, 617 00 Brno Česká republika
Bicaluplex
150 mg 150 mg
Potahovaná tableta
Perorální podání
Německo
Ingers Industrial Solutions s. r. o.
Bicamid- GRY
150 mg 150 mg
Potahovaná
Perorální podání
Jeneweinova 51a, 617 00 Brno Česká republika
Filmtabletten
tableta
Dánsko
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Švédsko
Bicalutamid TEVA
150 mg
Potahovaná tableta
Perorální podání
Estonsko
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nizozemsko
Bicalutamide- TEVA
150 mg
Potahovaná tableta
Perorální podání
Francie
TEVA Classics S. A.
150 mg,
150 mg
Potahovaná
Perorální podání
tableta
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nizozemsko
Bicalutamide Teva 150 mg 150 mg Εpικaλυµµένa µe λeptό υµένιο dιsκίa
Potahovaná tableta
Perorální podání
Maďarsko
TEVA Magyarország Rt Rákóczi út 70- 72 Budapest, H- 1074, Maďarsko
Bicalutamid- Teva 150 mg
Potahovaná tableta
Perorální podání
Itálie
TEVA Pharma Italia S. R. L.
Viale G.
Richard 7, 20143 Milano Itálie
Bicalutamide TEVA 150 mg 150 mg compresse rivestite con film
Síla
Léková forma
Cesta podání
Lotyšsko
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nizozemsko
Bicalutamide- TEVA
150 mg
Potahovaná tableta
Perorální podání
Litva
Teva Pharma B. V.
Bicalutamide - Teva
150 mg
150 mg
Potahovaná
Perorální podání
Nizozemsko
Pharmachemie B. V.
Swensweg 5, Postbus 552, 2003 RN Haarlem Nizozemsko
Bicalutamide 150 PCH, filmomhulde tabletten 150 mg
150 mg
Potahovaná tableta
Perorální podání
Norsko
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Švédsko
Bicalutamid TEVA 150 mg tabletter, filmdrasjerte
150 mg
Potahovaná tableta
Perorální podání
Polsko
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a, 617 00 Brno Česká republika
Bicalutamide Ingers 150 mg tabletki powlekane
150 mg
Potahovaná tableta
Perorální podání
Portugalsko
TEVA Pharma - Produtos Farmacêuticos Lda Lagoas Park, Edifício 1, Piso 3 2740- 264 Porto Salvo Portugalsko
Bicalutamida Teva
150 mg
Potahovaná tableta
Perorální podání
Slovensko
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a, 617 00 Brno Česká republika
Bicalutamid- Teva 150 mg
150 mg
Potahovaná tableta
Perorální podání
Slovinsko
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Nizozemsko
Bikalutamid TEVA 150 mg filmsko obložene tablete
Švédsko
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a, 617 00 Brno Česká republika
Bicalutamide Teva 150 mg filmdragerade tabletter
150 mg
Potahovaná tableta
Perorální podání
Velká Británie
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a, 617 00 Brno Česká republika
coated Tablets
tableta
4 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
5 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO BICALUTAMID 150 mg
HODNOCENÍ
PŘÍPRAVKŮ
OBSAHUJÍCÍCH
Bicalutamid, 150 mg, potahované tablety (Ingers Industrial Solutions s. r. o.), jsou generickým přípravkem, který obsahuje účinnou látku bicalutamid.
Bicalutamid je perorální antiandrogen, který se používá k léčbě lokálně pokročilého karcinomu prostaty jako bezprostřední léčbě, a to buď samostatně, nebo jako doplněk k léčbě pomocí radikální prostatektomie či radioterapie.
Žadatel podal v několika členských státech žádost o udělení rozhodnutí o registraci prostřednictvím postupu vzájemného uznávání, přičemž referenčním členským státem je Česká republika.
V důsledku výhrad, které vzneslo Německo a které se týkaly potenciálně závažného rizika pro veřejné zdraví vzhledem k poměru přínosu a rizik tohoto přípravku, byl zahájen postup předložení záležitosti k posouzení na základě článku 29.
Bioekvivalence referenčního a testovaného přípravku byla prokázána v dostatečné míře a v tomto řízení nebyla zpochybněna.
Posuzovací řízení podle článku 29 pro přípravek Bicaluplex se vztahuje k poměru přínosu a rizik u obou indikací: léčby lokálně pokročilého karcinomu prostaty a monoterapie včasné léčby nebo jako doplněk k léčbě pomocí radioterapie či radikální prostatektomie u pacientů s karcinomem prostaty.
Výbor vzal v potaz posuzovací řízení týkající se přípravku Casodex (bicalutamid 150 mg) podle článku 31 směrnice 2001/ 83/ ES pro léčivé přípravky obsahující bicalutamid a dospěl k závěru, že bicalutamid 150 mg je v léčbě lokálně pokročilého karcinomu prostaty účinný.
Výbor CHMP však usoudil, že terapeutická indikace by se měla omezit na:
„ Bicalutamid 150 mg je určen k samostatné léčbě nebo jako doplněk léčby pomocí radikální prostatektomie či radioterapie u pacientů s lokálně pokročilým karcinomem prostaty s vysokým rizikem progrese onemocnění. “ Výbor CHMP rovněž dospěl k závěru, že nelze vyloučit potenciální souvislost mezi užíváním bicalutamidu 150 mg a selháním srdce, a proto usoudil, že je třeba dále zkoumat kardiovaskulární nemocnost a úmrtnost.
Výbor CHMP dospěl k závěru, že poměr přínosu a rizik léčivých přípravků obsahujících bicalutamid 150 mg ve schválené omezené indikaci je příznivý.
Výbor CHMP na základě těchto závěrů usoudil, že generický přípravek Bicalutamid, 150 mg, potahované tablety (Ingers Industrial Solutions s. r. o.), je přijatelný pro registraci na základě pozitivního poměru přínosu a rizik přípravků obsahujících bicalutamid 150 mg, který vyplynul z nedávného posuzovacího řízení podle článku 31 pro přípravek Casodex.
Výbor CHMP proto doporučil zachovat rozhodnutí o registraci pro veškeré léčivé přípravky a vydat rozhodnutí o registraci pro veškeré žádosti uvedené v příloze I stanoviska v souladu s úpravami příslušných částí souhrnu údajů o přípravku a příbalových informací uvedených v příloze III stanoviska.
6 PŘÍLOHA III
7 SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8 SOUHRN ÚDAJŮ O PŘÍPRAVKU
9 Platný souhrn údajů o přípravku je konečnou verzí získanou v průběhu postupu koordinační skupiny s následujícími úpravami.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Bicaluplex 150 mg tablety je indikován buď jako samostatná léčba nebo jako adjuvantní léčba k radikální prostatektomii či radioterapii u pacientů s lokálně pokročilým karcinomem prostaty a vysokým rizikem progrese (viz bod 5. 1).
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: anti- androgeny, ATC kód:
L02BB03 Bikalutamid je nesteroidní anti- androgen bez jiné endokrinní aktivity.
Váže se na receptory pro androgeny, aniž by aktivoval expresi genů, a tak inhibuje androgenní stimulaci.
Důsledkem inhibice je regrese tumoru prostaty.
Přerušení léčby může mít u některých pacientů za následek syndrom z vysazení anti- androgenu.
Bikalutamid je racemát a anti- androgenní účinek má téměř výlučně jeho (R) - enantiomer.
V těchto studiích byl lék podáván jako bezprostředně nasazená hormonální léčba nebo jako adjuvantní léčba k radikální prostatektomii nebo radioterapii (zejména ozařování externím svazkem).
Při sledování s mediánem 7, 4 roku byla u 27, 4% pacientů léčených bikalutamidem a u 30, 7% pacientů, jimž bylo podáváno placebo, zjištěna objektivní progrese onemocnění.
Snížení rizika objektivní progrese onemocnění bylo pozorováno ve většině skupin pacientů, nejzřetelnější však bylo u skupin s nejvyšším rizikem progrese.
Proto se ošetřující lékař může rozhodnout, že optimální strategií pro pacienta s nízkým rizikem progrese onemocnění, zejména při možnosti adjuvantního podávání po radikální prostatektomii, může být odložení hormonální terapie až do objevení známek, že onemocnění progreduje.
Při sledování s mediánem doby 7, 4 roku a mortalitou 22, 9% (HR = 0, 99; 95% interval spolehlivosti 0, 91 až 1, 09) nebyl zjištěn žádný rozdíl v celkovém přežití.
Při analýze podskupin pacientů však byly pozorovatelné určité trendy.
Přežití bez progrese a celkové údaje o přežití pro pacienty s lokálně pokročilým onemocněním jsou shrnuty v následujících tabulkách:
Tabulka 1 Přežití bez progrese u lokálně pokročilého onemocnění podle terapeutických podskupin
Analyzovaná populace
Události (%) u pacientů užívajících Bikalutamid
Události (%) u pacientů užívajících placebo
Poměr rizika (95% interval spolehlivosti)
Čekání a sledování Radioterapie Radikální prostatektomie
193/ 335 (57, 6) 66/ 161 (41, 0) 179/ 870 (20, 6)
222/ 322 (68, 9) 86/ 144 (59, 7) 213/ 849 (25, 1)
0, 60 (0, 49 až 0, 73) 0, 56 (0, 40 až 0, 78) 0, 75 (0, 61 až 0, 91)
Celkové přežití u lokálně pokročilého onemocnění podle terapeutických podskupin
Analyzovaná populace
Úmrtí (%) u pacientů užívajících Bikalutamid
Úmrtí (%) u pacientů užívajících placebo
Poměr rizika (95% interval spolehlivosti)
Čekání a sledování Radioterapie Radikální prostatektomie
164/ 335 (49, 0) 49/ 161 (30, 4) 137/ 870 (15, 7)
183/ 322 (56, 8) 61/ 144 (42, 4) 122/ 849 (14, 4)
0, 81 (0, 66 až 1, 01) 0, 65 (0, 44 až 0, 95) 1, 09 (0, 85 až 1, 39)
U pacientů s lokalizovaným onemocněním při podávání bikalutamidu v monoterapii nebyly pozorovány významné rozdíly v přežití bez progrese.
U těchto pacientů byl rovněž pozorován trend k nižšímu přežití oproti pacientům užívajícím placebo (HR=1, 16, 95% CI 0, 99 až 1, 37).
Vzhledem k těmto skutečnostem není považován poměr rizik a léčebného prospěchu při užívání bikalutamidu u této skupiny pacientů za příznivý.
Účinnost podávání bikalutamidu v dávce 150 mg v léčbě pacientů s místně pokročilým karcinomem prostaty bez metastáz, u kterého byla indikována primární léčba hormony, byla vyhodnocena zvlášť pomocí metaanalýzy dvou studií, zahrnujících 480 dříve neléčených pacientů s karcinomem prostaty bez metastáz (M0).
Nebyl zjištěn signifikantní rozdíl v přežití (HR=1, 05 (CI=0, 81- 1, 36), p=0, 669) nebo v časovém intervalu do progrese (HR=1, 20 (CI 0, 96- 1, 51), p=0, 107) mezi skupinami léčenými bikalutamidem v dávce 150 mg a skupinou léčenou kastrací.
Pokud jde o kvalitu života, byl pozorován obecný trend ve prospěch 150 mg bikalutamidu oproti kastraci; v podskupině, která poskytla uvedené údaje, byla zjištěna signifikantně vyšší sexuální apetence (p=0, 029) a zdatnost (p=0, 046).
Kombinovaná analýza 2 klinických studií, zahrnujících 805 dříve neléčených pacientů s metastatickým prostatickým karcinomem s očekávanou mortalitou 43%, prokázala, že léčba bikalutamidem v dávce 150 mg je méně účinná než kastrace, pokud jde o dobu přežití (HR = 1, 30 [interval spolehlivosti 1, 04 – 1, 65]).
Odhadovaný rozdíl je 42 dnů, zatímco střední doba přežití je 2 roky.
11 OZNAČENÍ NA OBALU
12 Platné označení je konečnou verzí získanou v průběhu postupu koordinační skupiny.
13 PŘÍBALOVÁ INFORMACE
14 Platná příbalová informace je konečnou verzí získanou v průběhu postupu koordinační skupiny s následujícími úpravami.
1.
CO JE BIKALUTAMID A K ČEMU SE POUŽÍVÁ
Bikalutamid patří do skupiny anti- androgenů.
Anti- androgeny působí proti účinku androgenů (mužských pohlavních hormonů).
Bikalutamid je používán u dospělých mužů k léčbě rakoviny prostaty bez metastáz u pacientů, pro které kastrace nebo jiná léčba není indikována nebo není přijatelná.
Přípravek může být používán v kombinaci s radioterapií nebo operací prostaty v rámci programu časné léčby.
15 PŘÍLOHA IV
PODMÍNKY UDĚLENÍ ROZHODNUTÍ O REGISTRACI
16 PODMÍNKY UDĚLENÍ ROZHODNUTÍ O REGISTRACI
Příslušné vnitrostátní úřady koordinované referenčním členským státem zajistí, aby držitelé rozhodnutí o registraci splnili následující podmínky:
- Vedle běžných činností v rámci farmakovigilance by zjištěná a potenciální rizika, která
je třeba inzívněji sledovat, měla zahrnovat selhání srdce, selhání jater, intersticiální plicní onemocnění, karcinom prsu a zprávy týkající se těhotenství partnerek pacientů užívajících bicalutamid.
17
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 22. listopadu 2007 EMEA/ 433691/ 2007
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
41 Bicaluplex a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): bicalutamid
PODKLADOVÉ INFORMACE
Bicaluplex a přípravky souvisejících názvů, 150 mg, potahované tablety, je perorální antiandrogen, který se používá k léčbě karcinomu prostaty.
Společnost Ingers Industrials Solutions s. r. o předložila žádosti o vzájemné uznávání přípravku Bicaluplex a přípravků souvisejících názvů, 150 mg, potahované tablety, na základě rozhodnutí o registraci vydaného Českou republikou dne 30. listopadu 2005.
Postup vzájemného uznávání byl zahájen dne 21. září 2006.
Referenčním členským státem byla Česká republika a dotčenými členskými státy bylo Dánsko, Estonsko, Francie, Itálie, Litva, Lotyšsko, Maďarsko, Německo, Nizozemsko, Norsko, Polsko, Portugalsko, Rakousko, Řecko, Slovinsko, Slovensko, Spojené království a Švédsko.
Tyto členské státy nedokázaly ve věci vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem dospět k dohodě.
Česká republika oznámila důvody této neshody agentuře EMEA dne 30. března 2007.
V otázce poměru přínosu a rizika přípravku byly zjištěny významné rozdíly.
Jedná se o dvě indikace [léčba lokálně pokročilého karcinomu prostaty bez metastáz, pro něž chirurgická kastrace nebo jiný typ lékařského zásahu není indikován nebo je nepřijatelný a jako monoterapie včasné léčby nebo jako doplněk k léčbě pomocí radioterapie či radikální prostatektomie u pacientů s karcinomem prostaty (T3- T4, jakákoli fáze N, M0)] a tato skutečnost byla z hlediska veřejného zdraví považována za závažný problém.
Zpravodajem byl Dr.
Matthew Thatcher.
Držitel rozhodnutí o registraci poskytl písemná vysvětlení dne 20. července 2007.
Na svém zasedání v září 2007 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosů a rizik přípravku Bicaluplex a přípravků souvisejících názvů je příznivý, že námitky vznesené Německem by neměly bránit udělení rozhodnutí o registraci a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Dne 20. září 2007 bylo vzájemnou shodou přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 22. listopadu 2007.
4 směrnice 2001/ 83/ ES, ve znění pozdějších předpisů.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency
Londýn, 16. srpna 2007 EMEA/ 378451/ 2007
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRN INFORMACÍ KE STANOVISKU VYDANÉMU V RÁMCI POSTUPU PŘEZKOUMÁNÍ PODLE ČLÁNKU 31 SMĚRNICE RADY 2001/ 83/ EC V PLATNÉM ZNĚNÍ PRO
léčivé přípravky obsahující bicalutamid 150 mg (viz Příloha 1)
Mezinárodní nechráněný název (INN): bicalutamide
ZÁKLADNÍ INFORMACE
Bicalutamid je perorální antiandrogenní přípravek používaný při léčbě rakoviny prostaty.
Bicalutamid 150 mg byl uveden na trh v EU v návaznosti na jeho schválení na základě jednotlivých národních postupů a žádostí o registraci postupem vzájemného uznávání.
Přípravek je rovněž schválen v Norsku a na Islandu.
Jeho schválené indikace zahrnují léčbu pacientů s lokálně pokročilou rakovinou prostaty ve formě okamžité léčby podávané buď samostatně, nebo jako adjuvans k léčbě radikální prostatektomií nebo radioterapií.
Lokálně pokročilou rakovinou prostaty se rozumí rozsáhlejší tumory nebo tumory s expanzí do lymfatických uzlin, které však neexpandují do jiných orgánů.
Dne 27. července 2006 předložila Belgie agentuře EMEA záležitost k přezkoumání podle článku 31 směrnice 2001/ 83 v platném znění.
Důvodem pro tento přezkum bylo přehodnocení profilu přínosů a rizik léčivých přípravků obsahujících bicalutamid 150 mg.
Čtyři sporné otázky vymezené v rámci postupu přezkoumání souvisely s analýzou programu léčby časného karcinomu prostaty (Early Prostate Cancer Programme - EPC):
- nedostatek celkově pozitivních přínosů v podobě přežití pacientů ve srovnání s výskytem nežádoucích
příhod u lokálně pokročilé rakoviny prostaty;
- pochybnosti v oblasti statistického zpracování dat týkající se multiplicity;
- standard péče u skupiny léčené v rámci příslušných studiích placebem;
- počet úmrtí v důsledku srdečního selhání.
Postup přezkoumání byl zahájen dne 27. července 2006.
Ingemar Persson.
Písemné vysvětlení bylo dodáno držiteli rozhodnutí o registraci dne 20. října 2006, dne 22. března 2007 a dne 15. května 2007.
Ústní vysvětlení bylo poskytnuto dne 22. května 2007.
Na základě vyhodnocení dostupných údajů a hodnotících zpráv od zpravodajů výbor CHMP rozhodl, že profil přínosů a rizik zůstává pro léčivé přípravky obsahující bicalutamid 150 mg i nadále příznivý, a proto bylo dne 25. května 2007 schváleno stanovisko doporučující zachování či případně udělení, dle kontextu, rozhodnutí o registraci s úpravami příslušných částí souhrnu údajů o přípravku pro léčivé přípravky obsahující bicalutamid 150 mg.
Výbor CHMP usoudil, že bicalutamid 150 mg je při léčbě lokálně pokročilého karcinomu prostaty účinný; avšak výbor CHMP pokládá za vhodné, aby byly léčebné indikace omezeny na léčbu pacientů s vysokým rizikem progrese onemocnění.
Na základě dostupných údajů dospěl výbor CHMP k závěru, že případnou souvislost mezi užíváním bicalutamidu 150 mg a srdečním selháním nelze vyloučit, a proto rozhodl, že je nadále třeba zkoumat kardiovaskulární morbiditu a mortalitu.
Za účelem řešení této otázky bude provedena nová epidemiologická studie jako součást schváleného plánu řízení rizik.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©. EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Seznam názvů příslušných přípravků je uveden v Příloze I.
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko výboru CHMP ze dne 24. května 2007.
Příslušné orgány jednotlivých členských států budou přípravek nadále pravidelně posuzovat.
EMEA/ 378451/ 07
25 August, 2007
Strana 2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Držitelé rozhodnutí o registraci
AT – Rakouská republika
Astra Zeneca Österreich GmbH Schwarzenbergplatz 7 1037 Wien
Casodex
150 mg
potahovaná tableta
perorální podání
AT - Rakouská republika
Genericon Pharma Ges. m. b. H.
Hafnerstraße 211 8054 Graz
Bicalutamid "Genericon" 150 mg
potahovaná tableta
perorální podání
AT - Rakouská republika
Genericon Pharma Ges. m. b. H.
Hafnerstraße 211 8054 Graz
Bicalutanorm "Genericon" 150 mg
potahovaná tableta
perorální podání
AT - Rakouská republika
Ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer Gasse 3 1140 Wien
Bicalutamid- ratiopharm 150 mg
potahovaná tableta
perorální podání
BE – Belgické království
NV AstraZeneca SA Egide Van Ophemstraat 110 B- 1180 Brussel
Casodex 150 mg
potahovaná tableta
perorální podání
BG – Bulharská republika
AstraZeneca UK Ltd, 600 Capability Green Luton, Bedfordshire, LU1 3LU, UK
Casodex 150 mg
potahovaná tableta
perorální podání
CS - Česká republika
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex 150 150 mg
potahovaná tableta
perorální podání
CS - Česká republika
Ingers Industrial Solutions S. R. O.
BRNO Jeneweinova 51a 617 00 Brno
Bicaluplex 150 mg
potahovaná tableta
perorální podání
CY – Kyperská republika
AstraZeneca UK Limited Silk Road Business Park
Casodex 150 mg
potahovaná tableta
perorální podání
2 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Macclesfield Cheshire SK10 2NA United Kingdom DA – Dánské AstraZeneca A/ S království Roskildevej 22 2620 Albertslund
Casodex
150 mg
potahovaná tableta
perorální podání
EL – Řecká Astrazeneca SA republika 4 Theotocopoulou & Astronauton 151 25 Marousi- Athens
Casodex
150 mg
potahovaná tableta
perorální podání
EL - Řecká Dermos Meπε - pharmaceitica republika 25 Paraschou str.
Athens
Verodex
150 mg
potahovaná tableta
perorální podání
EL - Řecká Alvia SA republika 18th klm Athens- Marathon Ave 153 44 Pallini Attiki
Bicalut
150 mg
potahovaná tableta
perorální podání
EL - Řecká Genepharm SA republika 18th klm Marathon Ave 153 44 Pallini Attiki
Bicamide / Genepharm
150 mg
potahovaná tableta
perorální podání
ET – Estonská Astrazeneca UK Ltd. republika Stanhope Gate 15 London W1K 1LN United Kingdom
Casodex
150mg
potahovaná tableta
perorální podání
FI – Finská AstraZeneca Oy republika Luomanportti 3 02200 Espoo
Casodex
150 mg
potahovaná tableta
perorální podání
FI - Finská Ratiopharm GmbH republika Graf- Arco- Strasse 3 89079 Ulm Germany
Lukasenomid
150 mg
potahovaná tableta
perorální podání
FI - Finská Ratiopharm GmbH republika Graf- Arco- Strasse 3
Bicalutamid CT - Arzneimittel
150 mg
potahovaná tableta
perorální podání
89079 Ulm Germany FI - Finská republika
Ratiopharm GmbH Graf- Arco- Strasse 3 89079 Ulm Germany
Bicalutamid Ratiopharm
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Ratiopharm GmbH Graf- Arco- Strasse 3 89079 Ulm Germany
Bicalutamid Ribosepharm 150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Avansor Pharma Oy Tekniikantie 14 02150 Espoo
Bicavan 150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Synthon B V Microweg 22 6545 GN Nijmegen The Netherlands
Bikalutamidi Synthon 150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Alternova Oy Ab Rajatorpantie 41 C 01640 Vantaa
Bicalutamid Alternova 150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Alidex 150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Bicadex 150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Orion Corporation Orionintie 1, PO Box 65 02101 Espoo
Bicalutamid Orion 150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Bicalutamide Peseri
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Tad Pharma GmbH Heinz- Lohmann- Strasse 5 27472 Cuxhaven, Germany
Bicatad
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Biclad
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Duralutamide
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Grelutamide
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Henlutamide
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Inatamide
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Konlutamide
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Saputamide
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Helm Pharmaceuticals GmbH Nordkanalstr.
28
Skylutamide
150 mg
potahovaná tableta
perorální podání
20097 Hamburg, Germany FI - Finská republika
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Timutamide
150 mg
potahovaná tableta
perorální podání
FI - Finská republika
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Lutamide
150 mg
potahovaná tableta
perorální podání
FR – Francouzská republika
Astrazeneca 1, place Renault 92844 Rueil- Malmaison Cedex
Casodex
150 mg
potahovaná tableta
perorální podání
HU – Maďarská republika
Pharmaconsult Kft.:
1141 Budapest, Ráskay Lea u.
44.
Hungary
Bilutamid
150 mg
potahovaná tableta
perorální podání
HU – Maďarská republika
AstraZeneca KFt.
Park u.
3 Törökbálint H- 2045
Casodex
150 mg
potahovaná tableta
perorální podání
IS – Islandská republika
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150mg
potahovaná tableta
perorální podání
IT – Italská republika
Astrazeneca S. P. A.
Palazzo Volta Via F.
Sforza 20080 - Basiglio (MI)
Casodex
150 mg
potahovaná tableta
perorální podání
LT – Litevská republika
AstraZeneca UK Limited Silk Road Business Park Macclesfield
Casodex
150 mg
potahovaná tableta
perorální podání
Cheshire SK10 2NA United Kingdom LU –
NV AstraZeneca SA
Casodex
150 mg
potahovaná tableta
perorální podání
Lucemburské 110 rue E.
Van Ophem velkovévodství B- 1180 Bruxelles Belgium LV – Lotyšská AstraZeneca UK Limited republika Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
potahovaná tableta
perorální podání
NO – Norské AstraZeneca AS království Boks 200 Vinderen 0319 Oslo
Casodex
150mg
potahovaná tableta
perorální podání
PL – Polská AstraZeneca UK Limited republika Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
potahovaná tableta
perorální podání
PT – AstraZeneca Produtos Farmacêuticos, Portugalská Lda. republika Rua Humberto Madeira, 7 Valejas - 2745- 663 Barcarena
Casodex
150 mg
potahovaná tableta
perorální podání
PT - Generis Farmacêutica, S. A.
Portugalská Office Park da Beloura - Edifício 4 republika Quinta da Beloura 2710- 444 Sintra
Bicalutamida Generis
150 mg
potahovaná tableta
perorální podání
PT – Generis Farmacêutica, S. A.
Portugalská Office Park da Beloura - Edifício 4 republika Quinta da Beloura 2710- 444 Sintra
Bicalutamida Prostec
150 mg
potahovaná tableta
perorální podání
PT – Farma- APS, Produtos Farmacêuticos, Portugalská S. A.
Bicalutamida Etsi
150 mg
potahovaná tableta
perorální podání
Léková forma
Rua João de Deus, 19 Venda Nova 2700- 487 Amadora
Casodex
150 mg
potahovaná tableta
perorální podání
SK – Slovensko
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
potahovaná tableta
perorální podání
SL – Slovinská republika
AstraZeneca UK Limited 15 Stanhope Gate London, W1K 1LN United Kingdom
Casodex
150 mg
potahovaná tableta
perorální podání
SV – Švédské AstraZeneca AB království Västra Mälarehamnen SE- 151 85 Södertälje
Casodex
150 mg
potahovaná tableta
perorální podání
UK - Spojené království Velké Británie a Severního Irska
AstraZeneca UK Limited Horizon Place 600 Capability Green Luton, Bedfordshire LU1 3LU
Casodex
150 mg
potahovaná tableta
perorální podání
UK – Spojené království Velké Británie a Severního Irska
AstraZeneca UK Limited Horizon Place 600 Capability Green Luton, Bedfordshire LU1 3LU
Bicalutamide
150 mg
potahovaná tableta
perorální podání
8 9 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
10 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU BICALUTAMID 150 mg (viz Příloha I)
Základní informace
Bicalutamid je perorální antiandrogen užívaný při léčbě karcinomu prostaty.
Bicalutamid 150 mg je na trhu EU k dispozici na základě národních postupů žádosti o registraci a postupu vzájemného uznávání registrací.
Lokálně pokročilý karcinom prostaty označuje velké nádory nebo nádory s šířením do lymfatických uzlin, které se však nešíří do jiných orgánů.
V roce 2004 byly zveřejněny dvě publikace, ve kterých se detailně popisuje předem plánovaná druhá analýza studijního programu časného karcinomu prostaty s použitím přípravku Casodex (bicalutamid).
Stejná data byla v roce 2003 hodnocena Spojeným královstvím, které je referenčním členským státem (reference member state, RMS) pro postup vzájemného uznávání (MRP).
Tehdy dospěl RMS k závěru, že přípravek Casodex (bicalutamid) 150 mg by neměl být užíván v léčbě tzv. lokalizovaného karcinomu prostaty.
Nicméně byl učiněn závěr, že poměr přínosů a rizik zůstává pro vybrané pacienty s „ lokálně pokročilým “ karcinomem prostaty příznivý, pokud je přípravek používán jako okamžitá léčba buď samostatně, nebo ve formě adjuvantní terapie po radikální prostatektomii nebo k radioterapii.
Oddíl 5. 1 souhrnu údajů o přípravku byl upraven tak, aby obsahoval poznámku, že optimální léčebnou strategií u pacientů s nízkým rizikem progrese onemocnění, zejména v případě adjuvantní terapie po radikální prostatektomii, může být oddálení hormonální terapie, dokud nedojde k výskytu příznaků progrese onemocnění.
Po vlastním přehodnocení těchto údajů provedeném v roce 2004 a v důsledku znepokojení, které z toho vzniklo ohledně poměru přínosů a rizik bicalutamidu 150 mg u lokálně pokročilého karcinomu prostaty, odložil v srpnu 2005 regulační úřad v Belgii jejich rozhodnutí o registraci přípravku Casodex (bicalutamid) 150 mg.
Vzhledem ke znepokojením týkajícím se bezpečnosti a účinnosti bicalutamidu 150 mg má národní příslušný úřad v Belgii za to, že je v zájmu veřejného zdraví provést nové vyhodnocení přínosů a rizik.
Z tohoto důvodu Belgie předložila dne 27. července 2006 záležitost ke zvážení výboru CHMP podle článku 31 směrnice 2001/ 83/ ES v platném znění.
V rámci předložení záležitosti k posouzení jsou nadneseny následující čtyři problémy:
- nedostatečné srovnání celkového přínosu přežití s nežádoucími účinky u „ lokálně pokročilého
karcinomu prostaty “;
- problémy statistického hodnocení multiplicity;
- standard péče o skupinu pacientů užívajících placebo v relevantních studiích;
- počet úmrtí v důsledku selhání srdce.
Na základě uvedených znepokojení byly žadatelům/ držitelům rozhodnutí o registraci (MAH) položeny následující otázky, které jsou součástí souhrnného seznamu otázek výboru CHMP, přičemž odpovědi na tyto otázky byly základem pro opětovné vyhodnocení poměru přínosů a rizik výborem CHMP:
1 / Jak společnost odůvodní indikaci bicalutamidu 150 mg u lokálně pokročilého karcinomu prostaty, je- li si vědoma absence statisticky významného celkového přežití a důležitých vedlejších účinků?
2 / Jak společnost zdůvodní absenci úpravy pro testy multiplicity v analýze výsledků EPC?
11
4 /
Jak společnost vyloučí jakýkoli podíl bicalutamidu 150 mg na zvýšené úmrtnosti v důsledku srdečního selhání ve skupině pacientů zahrnutých do studie EPC a užívajících Casodex?
Předmět procedury prozkoumání zahrnoval všechny neuzavřené žádosti o registraci přípravku a všechny registrované přípravky obsahující bicalutamid 150 mg.
Procedura přezkoumání se týkala pouze indikace „ lokální karcinom prostaty “ na podkladě výsledků studie EPC, a sice znění SPC v oddílech 4. 1 a 5. 1.
Ostatní části SPC a jiné indikace pro bicalutamid 150 mg, které jsou schválené v některých členských zemích EU, nejsou předmětem procedury přezkoumání.
Zvážení poměru přínosů a rizik
V době, kdy byl před více než 8 lety zahájen program EPC, bylo účelem dokumentovat přínos časné terapie bicalutamidem ve srovnání s podáním placeba ve formě monoterapie nebo adjuvantní terapie k chirurgickému zákroku nebo radioterapii.
Kvůli nedostatku obecného konsensu, pokud jde o standardní léčbu karcinomu prostaty v raném stadium ztěžuje zkoumání.
V případě studie EPC šlo o empirické pojetí, tedy o obecné srovnání přípravku Casodex (bicalutamid) se standardní léčbou uplatňovanou v jednotlivých regionech.
Je potvrzeno, že celkově neexistuje žádný statisticky významný přínos v přežití u lokálně pokročilého karcinomu prostaty.
Studie však byla pozitivní pro primární konečný bod přežití bez progrese, a to jak u obecných, tak u lokálně pokročilých podskupin.
Je však rozumné, aby byl tento cílový bod u stejných podskupin následně analyzován a aby byly sledovány příznivé trendy v celkovém přežití pacientů s lokálně pokročilým onemocněním, kterým byl podáván pouze Casodex (bicalutamid), a pacientů, kteří navíc podstoupili radioterapii.
Pokud jde o výše uvedený problém multiplicity, považuje se za vhodné pohlížet na podskupiny ze statistického hlediska, protože napomohly zúžit indikaci na pacienty s příznivějším poměrem přínosů a rizik pro bicalutamid 150 mg.
Nejedná se navíc o arbitrární podskupiny, ale o implicitní podskupiny v navržených indikacích, jež odpovídají způsobu klasifikace, léčby a studia karcinomu prostaty, přičemž výsledky jsou v souladu s očekáváními.
Zdá se být zřejmé, že pro dobrou prognózu pacienta, který navíc rovněž podstupuje léčbu s kurativním záměrem, může být přidání bicalutamidu méně přínosné než u ostatních pacientů.
Navíc rovněž výhoda přežití pozorovaná u pacientů s lokálně pokročilým onemocněním podstupujících radioterapii se zdá být v souladu s výhodou, jež byla pozorována v předešlých studiích, přičemž synergický efekt s radioterapií je pravděpodobný.
V důsledku zákeřného průběhu onemocnění je obtížné získat celkové údaje o přežití pacientů s časným karcinomem prostaty.
Z těchto důvodů výbor CHMP považuje výsledky přežívání bez progrese za důležité a mohou být zvažovány ve své vlastní podstatě.
Progrese onemocnění může být spojována s problémy, jako jsou například bolestivé kostní metastázy, komprese míchy, patologické fraktury a močová obstrukce.
Výsledky přežití bez progrese (PFS) jsou uvedeny zde:
Přežití bez progrese u lokálně pokročilého onemocnění podle léčebné podskupiny pacientů:
Analyzované skupiny pacientů
Nežádoucí účinky (v%) u pacientů užívajících Casodex
Nežádoucí účinky (v%) u pacientů užívajících placebo
Poměr rizika (95% interval spolehlivosti)
“ Watchful waiting “ Radioterapie Radikální prostatektomie
193/ 335 (57, 6) 66/ 161 (41, 0) 179/ 870 (20, 6)
222/ 322 (68, 9) 86/ 144 (59, 7) 213/ 849 (25, 1)
0, 60 (0, 49 až 0, 73) 0, 56 (0, 40 až 0, 78) 0, 75 (0, 61 až 0, 91)
12 (bicalutamid), v porovnání s pacienty, kteří byli léčeni placebem (58% vs 69% pacientů s progresí v rámci skupiny pacientů, kteří nepodstoupili adjuvantní chirurgický zákrok nebo radioterapii).
Přínos je u pacientů s lokálně pokročilým onemocněním obecně funkcí rizika progrese, přičemž se snižuje po chirurgickém zákroku nebo v případech, kde je pravděpodobné, že radioterapie bude mít kurativní účinek.
S ohledem na adekvátnost léčby u skupiny s placebem ve studiích EPC za předpokladu, že na počátku těchto studií neexistovaly žádné obecně odsouhlasené standardy péče pro lokálně pokročilý karcinom prostaty (stav, který zůstává), je empirický plán studií porovnávajících přípravek Casodex (bicalutamid) 150 mg nebo placebo podávané jako adjuvantní „ standardní péče “ považován za rozumný.
Žádná ze studií EPC nenařídila, aby byla odepřena léčba pacientům ve skupině užívající placebo do doby klinické progrese.
Střední hladiny PSA na počátku účinné léčby pro každou podskupinu jsou podle současných pokynů Evropské urologické asociace (EAU) nad mezní hodnotou.
Tyto výsledky by měly být samozřejmě zváženy v porovnání s dobře známými problémy snášenlivosti přípravku Casodex (bicalutamid).
Byla zdůrazněna gynekomastie a bolestivost prsou (zejména v prvním roce užívání), které mohou být u mnoha pacientů kontrolovány.
U přibližně 5% pacientů v klinických studiích byl tento problém závažný.
Gynekomastie nemusí po skončení terapie spontánně ustoupit, zejména pak po dlouhodobé léčbě.
V pokynech EAU je navrženo užívání profylaktického ozáření prsou, užívání tamoxifenu nebo inhibitorů aromatázy k léčení těchto symptomů, ačkoli nemají pro toto užití schválené.
Požadované doplňkové analýzy údajů ze studií EPC potvrzují zvýšené riziko úmrtí uvedené pod kódy srdeční selhání (avšak bez celkového zvýšení rizika v kardiovaskulárním systému) a zvýšené riziko urogenitálních symptomů (včetně gynekomastie a bolesti prsou) zejména v prvním roce užívání, a dále naznačují absenci nežádoucího účinku na tromboembolické příhody v průběhu dalšího sledování (podpořeno modelem událostí, který není v souladu s hormonálními účinky).
Nebyl předložen důkaz o celkovém nárůstu úmrtnosti.
S ohledem na úmrtnost z důvodu srdečního selhání předložili držitelé povolení o registraci od posledního hodnocení daného problému omezené množství nových údajů, jmenovitě výsledky z další klinické studie, aktualizovaný přehled literatury a aktualizovaný přehled jejich databáze údajů o bezpečnosti.
Uvedené hodnoty jsou relativně nízké, neobjevuje se zde konzistentní přístup k úmrtím způsobeným srdečním selháním z dlouhodobého hlediska a v označení této příčiny úmrtí je shledána určitá nespolehlivost.
Nicméně spojení s bicalutamidem nemůže být vyloučeno.
Zatímco model nežádoucích účinků svědčí proti úloze zvýšených hladin estrogenu, je známo, že myokard má androgenové receptory a může být postižen dlouhodobou deprivací androgenů.
Nicméně počet obsažených případů je relativně malý a neexistuje žádný jasný časový vztah.
U většiny pacientů se srdečním selháním byly při jejich vstupu do studie zjištěny další komplikující faktory a kauzalita byla zkoušejícími hodnocena pro všechna úmrtí připsaná srdečnímu selhání jako „ nesouvisející “.
Pokud jde o úmrtí v důsledku srdečního selhání, je známo, že označení příčiny úmrtí je nespolehlivé a bylo provedeno velmi málo pitev.
V důsledku malého počtu relevantních subjektů nemohly být vytvořeny žádné závěry týkající se přínosu tamoxifenu nebo radioterapie na kardiovaskulární výsledky nebo závěry ohledně toho, zda expozice tamoxifenu měla na účinnost synergický účinek.
Není však možné zcela vyloučit tromboembolické příhody jako součást vysvětlení zvýšené kardiovaskulární mortality.
Přetrvává potřeba dalšího zkoumání kardiovaskulární morbidity a mortality.
Jako součást schváleného plánu řízení rizik bude provedena nová farmakoepidemiologická studie jakožto závazek k získání lepšího porozumění kardiovaskulárnímu riziku po vydání stanoviska.
Cílem studie je odhadnout výskyt srdečního selhání, kardiovaskulární morbidity a mortality u pacientů s karcinomem prostaty v porovnání s všeobecnou populací.
Studie bude dále zahrnovat podskupiny s karcinomem prostaty, aby začlenila pacienty léčené přípravkem Casodex (bicalutamid) a pacienty léčené analogy LHRH, orchiektomií a jinými hormonálními terapiemi.
Bude rovněž poskytnuta 4. analýza údajů EPC, jakmile bude dostupná.
13 Na závěr lze říci, že údaje o srdečním selhání vzbuzují nadále obavy a jsou neprůkazné, ale nemění významně poměr přínosů a rizik u pacientů s lokálně pokročilým karcinomem prostaty.
Tyto údaje nicméně podporují názor výboru, že by měla být omezena indikace na vybrané pacienty s lokálně pokročilým karcinomem prostaty s vysokým rizikem progrese onemocnění.
Identifikace těchto pacientů může být založena na kritériích, jakými jsou například hladiny PSA, Gleason skóre a stádium onemocnění.
Z údajů EPC je obtížné definovat specifičtější cílovou populaci a obecný termín „ vysoké riziko “ lépe obsáhne široké rozdíly v místní praxi, nevyhnutelné změny ve standardech péče a zohledňuje mnoho proměnných u jednotlivých pacientů, které mohou přispívat k riziku progrese.
Pacienti a kliničtí pracovníci musí rozhodnout o nejvhodnější léčbě na individuálním základě, musí zvážit účinnost a toleranční aspekty všech dostupných terapií, všech známých rizikových faktorů pro progresi onemocnění a zohlednit životní styl pacienta.
V oddíle 5. 1 náležitě pozměněného souhrnu údajů o přípravku je uvedeno, že pro pacienty s lokálně pokročilým onemocněním „ bylo snížení rizika objektivní progrese onemocnění … nejvíce patrné u pacientů s nejvyšším rizikem progrese onemocnění.
Z tohoto důvodu mohou kliničtí pracovníci rozhodnout, zda optimální léčebnou strategií u pacientů s nízkým rizikem progrese onemocnění, zejména v případě adjuvantní terapie po radikální prostatektomii, může být oddálení hormonální terapie, dokud nedojde k výskytu příznaků progrese onemocnění. “ Oddíl 5. 1 souhrnu údajů o přípravku zahrnuje rovněž shrnutí výsledků účinnosti ze stude karcinomu prostaty v raném stádiu.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU
Vzhledem k tomu, že
- výbor vzal v potaz předložení záležitosti k přezkoumání dle článku 31 směrnice
2001/ 83/ ES v platném znění pro léčivé přípravky obsahující bicalutamid 150 mg;
- výbor usoudil, že bicalutamid 150 mg je účinný při léčbě lokálně pokročilého
karcinomu prostaty, avšak výbor CMHP usoudil, že terapeutická indikace musí být omezena na léčbu pacientů s vysokým rizikem progrese onemocnění;
použitím bicalutamidu 150 mg a srdečním selháním nemůže být vyloučena, a proto usoudil, že je třeba dále studovat kardiovaskulární morbiditu a mortalitu.
K řešení tohoto problému bude provedena nova epidemiologická studie, která bude součástí schváleného plánu řízení rizik;
- výbor CHMP dospěl k závěru, že poměr přínosů a rizik léčivých přípravků
obsahujících bicalutamid 150 mg ve schválené omezené indikaci je příznivý;
doporučil výbor CHMP ponechat rozhodnutí o registraci pro všechny léčivé přípravky a udělit rozhodnutí o registraci pro všechny žádosti uvedené v příloze I stanoviska v souladu se změnami a doplněními příslušných oddílů souhrnu údajů o přípravku, který je uveden v příloze III ke stanovisku.
14 PŘÍLOHA III
DODATKY K SOUHRNU ÚDAJŮ O PŘÍPRAVKU
Poznámka: Tato příloha III (Úpravy Souhrnu údajů o přípravku) tvořila přílohu rozhodnutí Komise týkajícího se článku 31 pro léčivé přípravky obsahující bicalutamid 150 mg.
V té době se jednalo o platné znění textu.
Poté, co Komis vydá rozhodnutí, příslušné orgány členských států přílohu III podle potřeby upraví.
Příloha III se proto nemusí nutně shodovat se současným zněním textu.
15 DODATKY, KTERÉ MAJÍ BÝT UMÍSTĚNY DO PŘÍSLUŠNÝCH BODŮ SOUHRNU ÚDAJŮ O PŘÍPRAVKU PRO LÉČIVÉ PŘÍPRAVKY OBSAHUJÍCÍ BICALUTAMID 150 MG
4. 1 Terapeutické indikace
[…..]
[Smyšlený název] 150mg je indikován buď samostatně nebo jako adjuvantní léčba k radikální prostatektomii nebo radioterapii u pacientů s lokálně pokročilým karcinomem prostaty s vysokým rizikem progrese nemoci (viz bod 5. 1).
[…..]
5. 1 Farmakodynamické vlastnosti
[…..]
CASODEX (bicalutamid) 150 mg byl studován jako přípravek k léčbě pacientů s lokalizovaným (T1 - T2, N0 nebo NX, M0) nebo lokálně pokročilým (T3- T4, jakékoliv N, M0; T1- T2, N+, M0) nemetastatickým nádorem prostaty v kombinované analýze tří placebem kontrolovaných, dvojitě zaslepených studií, provedených celkem na 8113 pacientech, kdy byl CASODEX podáván jako okamžitá hormonální léčba nebo jako adjuvantní léčba k radikální prostatektomii nebo radioterapii (především ozařování vnějším svazkem).
30, 7% pacientů léčených přípravkem CASODEX resp. placebem k objektivní progresi onemocnění.
Snížení rizika objektivní progrese onemocnění bylo pozorováno ve všech skupinách pacientů, nejpatrnější však bylo u pacientů s nejvyšším rizikem progrese onemocnění.
Proto se mohou kliničtí lékaři rozhodnout, že optimální léčebná strategie pro pacienta s nízkým rizikem progrese onemocnění, především při adjuvantní léčbě po radikální prostatektomii, může spočívat v odložení hormonální terapie, dokud se neobjeví známky progrese choroby.
Při délce sledování s mediánem 7, 4 roku nebyl pozorován rozdíl v celkovém přežití s mortalitou 22, 9% (HR = 0, 99; 95% interval spolehlivosti 0, 91 až 1, 09).
Některé trendy však byly zjevné při výzkumné analýze podskupin.
Data vztahující se k přežití bez progrese a celková data vztahující se k přežití u pacientů s lokálně pokročilým onemocněním jsou souhrnně uvedena v tabulce 1 a tabulce 2.
Tabulka 1
Přežití bez progrese u lokálně pokročilého onemocnění podle podskupin léčby
Vyčkávání pod dohledem („ watchful waiting “)
193/ 335 (57, 6) 222/ 322 (68, 9) 0, 60 (0, 49 až 0, 73)
66/ 161 (4, 0) 86/ 144 (59, 7) 0, 56 (0, 40 až 0, 78)
179/ 870 (20, 6) 213/ 849 (25, 1) 0, 75 (0, 61 až 0, 91)
16 Tabulka 2
Celková míra přežití u lokálně pokročilého onemocnění podle podskupin členěných dle léčby
Analyzovaná populace
Úmrtí (%) u pacientů Úmrtí (%) u pacientů Poměr rizik léčených přípravkem léčených placebem (95% interval CASODEX spolehlivosti)
Vyčkávání pod dohledem („ watchful waiting “)
164/ 335 (49, 0) 183/ 322 (56, 8) 0, 81 (0, 66 až 1, 01)
49/ 161 (30, 4) 61/ 144 (42, 4) 0, 65 (0, 44 až 0, 95)
137/ 870 (15, 7) 122/ 849 (14, 4) 1, 09 (0, 85 až 1, 39)
U pacientů s lokalizovaným onemocněním, jimž byl podáván pouze přípravek CASODEX, nebyl signifikantní rozdíl v přežití bez progrese onemocnění.
U těchto pacientů byl patrný trend k nižší míře přežití ve srovnání s pacienty dostávajícími placebo (HR = 1, 16; 95% interval spolehlivosti 0, 99 až 1, 37).
Vzhledem k tomu není profil pro používání přípravku CASODEX pro tuto skupinu pacientů považován za příznivý.
[…..]
17 PŘÍLOHA IV
PODMÍNKY ROZHODNUTÍ O REGISTRACI
18 Příslušné vnitrostátní úřady (NCA) koordinované referenčním členským státem (RMS) zajistí, že budou držitelem rozhodnutí o registraci splněny následující podmínky:
- Bude provedena nová farmakoepidemiologická studie k lepšímu pochopení kardiovaskulárního
rizika.
Cílem studie bude odhadnout výskyt srdečního selhání, kardiovaskulární morbidity a mortality u pacientů s karcinomem prostaty v porovnání s všeobecnou populací.
Dále bude studie zahrnovat podskupiny s karcinomem prostaty, aby obsahovala pacienty léčené bicalutamidem a pacienty léčené analogy LHRH, orchiektomií a jinými hormonálními terapiemi.
Výsledky musí být hlášeny RMS a NCA v zemích, kde je bicalutamid 150 mg registrován.
- Výsledek čtvrté analýzy údajů EPC bude poskytnut referenčnímu členskému státu a příslušným
vnitrostátním úřadům v zemích, kde je bicalutamid 150 mg registrován.
- Pro všechny MAH, jako doplněk k běžným činnostem v rámci farmakovigilance musí
identifikovaná a potenciální rizika vyznačená pro zvýšené monitorování a následné sledování obsahovat: srdeční selhání jaterní selhání intersticiální plicní onemocnění karcinom prsu hlášení těhotenství u partnerů pacientů užívajících bicalutamid.
19
PŘÍLOHA I
SEZNAM JMEN, LÉKOVÁ FORMA, SÍLA PŘÍPRAVKU, CESTY PODÁNÍ, ŽADATELÉ V ČLENSKÝCH ZEMÍCH
1 Členský stát EU/ EHP
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název
Síla
Léková forma
Cesta podání
Obsah (koncentrace)
Rakousko
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
Bleomycin „ Pharmachemie “ 15000 I. E. - Pulver zur Herstellung einer Injektionslösung
15 U (USP) / lékovka
prášek pro přípravu injekčního roztoku
Intramuskulární podání Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Místní injekce
15 U (USP) / lékovka
Belgie
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
BLEOMYCINE TEVA 15 U 15U poeder voor oplossing voor injectie
15 U (USP) / lékovka
prášek pro
Intramuskulární podání
15 U
Swensweg 5 P. O.
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
Bleomycin Teva 15U, 15 U prášek pro přípravu (USP) / lékovka injekčního roztoku
prášek pro přípravu injekčního roztoku
Intramuskulární podání Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
15 U (USP) / lékovka
Dánsko
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem,
Bleomycin “ Teva ” 15 U (USP) / lékovka
prášek pro přípravu injekčního roztoku
Intramuskulární podání Subkutánní injekce Intravenózní podání Intraarteriální podání
15 U (USP) / lékovka
2 Členský stát EU/ EHP
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název
Léková forma
Cesta podání
Obsah (koncentrace)
Estonsko
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
Bleomycin Teva
15 U (USP) / lékovka
prášek pro přípravu injekčního roztoku
Intramuskulární podání Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
15 U (USP) / lékovka
Francie
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
Bleomycine TEVA 15 000 UI, poudre pour solution injectable
15 U (USP) / lékovka
prášek pro přípravu injekčního roztoku
Intramuskulární podání Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
15 U (USP) / lékovka
Německo
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
Bleo- TEVA 15 mg Pulver zur Herstellung einer Injektionslösung
15 U (USP) / lékovka
prášek pro přípravu injekčního roztoku
Intramuskulární podání Intravenózní podání Intrapleurální podání
15 U (USP) / lékovka
Itálie
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
polvere per soluzione (USP) / lékovka iniettabile
přípravu injekčního roztoku
Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
(USP) / lékovka
Lotyšsko
Pharmachemie B. V.
Bleomycin Teva Swensweg 5
15 U (USP) / lékovka
prášek pro přípravu
Intramuskulární podání Subkutánní injekce
15 U (USP) / lékovka
3 Členský stát EU/ EHP
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název
Léková forma
Cesta podání
Obsah (koncentrace)
P. O.
Box 552 2003 RN Haarlem, Nizozemsko
injekčního roztoku
Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
Litva
Pharmachemie B. V.
Bleomycin Teva Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
15 U (USP) / lékovka
prášek pro přípravu injekčního roztoku
Intramuskulární podání Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
15 U
Nizozemí
Pharmachemie B. V.
Swensweg 5
Bleomycine 15 U (USP), poeder voor
15 U (USP) / lékovka
prášek pro přípravu
Intramuskulární podání Subkutánní injekce
15 U (USP) / lékovka
injekčního roztoku
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
15 U (USP) / lékovka
prášek pro přípravu injekčního roztoku
Intramuskulární podání Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání
15 U (USP) / lékovka
4 Členský stát EU/ EHP
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název
Léková forma
Cesta podání Místní / Intratumorózní injekce
Obsah (koncentrace)
Polsko
Pharmachemie B. V.
Bleomycin Teva Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
15 U (USP) / lékovka
prášek pro přípravu injekčního roztoku
Intramuskulární podání Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
15 U (USP) / lékovka
Portugalsko
Pharmachemie B. V.
Bleomicina Teva Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
15 U (USP) / lékovka
prášek pro přípravu injekčního roztoku
Intramuskulární podání Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
15 U (USP) / lékovka
Slovenská
Pharmachemie B. V.
Bleomycin- Teva prášok 15 U
prášek pro
Intramuskulární podání
15 U
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Nizozemsko
(USP) / lékovka
přípravu injekčního roztoku
Subkutánní injekce Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
(USP) / lékovka
Slovinsko
Pharmachemie B. V.
Swensweg 5
Bleomicin Teva 15 U (USP), prašek za
15 U (USP) / lékovka
prášek pro přípravu
Intramuskulární podání Subkutánní injekce
15 U (USP) / lékovka
Box 552 2003 RN Haarlem, Nizozemsko
raztopino za injiciranje
injekčního roztoku
Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
Španělsko
Pharmachemie B. V.
Swensweg 5
Bleomicina Teva 15 UI 15 U polvo para solución (USP) / lékovka
prášek pro přípravu
Intramuskulární podání Subkutánní injekce
15 U (USP) / lékovka
5 Členský stát EU/ EHP
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název
Síla
Léková forma
Cesta podání
Obsah (koncentrace)
P. O.
Box 552 2003 RN Haarlem, Nizozemsko
inyectable EFG
injekčního roztoku
Intravenózní podání Intraarteriální podání Intrapleurální podání Intraperitoneální podání Místní / Intratumorózní injekce
6 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
7 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU BLEOMYCIN PHARMACHEMIE A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Bleomycin patří mezi cytostatická antibiotika: jde o směs strukturálně podobných, alkalických, ve vodě rozpustných, glykopeptidových antibiotik s cytostatickým účinkem.
Účinek bleomycinu spočívá v jeho vmezeření do jednovláknové a dvouvláknové DNA, jež způsobí zlomy jednotlivého nebo dvojitého vlákna, které inhibují buněčné dělení, růst a syntézu DNA.
V menší míře ovlivňuje bleomycin také syntézu RNA a proteinů.
Bleomycin se téměř vždy podává v kombinaci s dalšími cytostatickými léčivými přípravky a/ nebo radioterapií.
V Nizozemsku je bleomycin v současnosti schválen pro následující indikace:
- dlaždicobuněčný karcinom hlavy a krku (SCCHN),
- dlaždicobuněčný karcinom vnějších genitálií: karcinom penisu, karcinom děložního hrdla,
- Hodginův lymfom, non- hodgkinské lymfomy a jiné maligní lymfomy,
- karcinom varlete,
- intrapleurální terapie maligního pleurálního výpotku.
Dne 18. listopadu 1997 byla předložena žádost pro přípravek Bleomycin Pharmachemie jako žádost pro generický přípravek, která vycházela z registrace, jež byla schválena pro referenční přípravek v Nizozemsku.
Dotčený členský stát, Německo, vyjádřil obavy týkající se navrhovaných indikací.
Protože posouzení poměru přínosů a rizik pro tyto indikace bylo pro původní přípravek nepříznivé a protože tyto indikace byly ze schválených indikací pro všechny přípravky s obsahem bleomycinu v Německu následně odstraněny, byly tyto indikace posuzovány jako nové indikace a namítající členský stát byl toho názoru, že předložené údaje nebyly dostačující ke schválení registrace pro navržené nové indikace.
Přestože si žadatel přál odstranit ty indikace, proti kterým byla vznesena námitka dotčeným členských státem, referenční členský stát a ostatní dotčené členské státy se vyjádřily ve prospěch zachování těchto indikací.
Protože nemohlo být dosaženo shody, koordinační skupina pro postup vzájemného uznávání a decentralizovaný postup (humánní léčivé přípravky) postoupila záležitost výboru CHMP.
Výbor CHMP posoudil dostupné údaje, aby mohl stanovit, zda je možné tyto dvě indikace podpořit.
Výbor CHMP konstatoval, že bleomycin se klinicky používá již od 60. let, což vysvětluje, že neexistuje výzkumný klinický program.
Individuální přínos bleomycinu tudíž nemůže být jednoznačně stanoven.
Mnoho studií a publikací nicméně jasně ukazuje účinnost bleomycinu.
Co se týká indikace u nádorového onemocnění hlavy a krku, je výbor CHMP názoru, že ačkoliv má bleomycin zřejmé nevýhody v souvislosti s jeho toxicitou (pulmonitida, plicní fibróza, stomatitida a kožní změny), má v (neoadjuvantní) léčbě této choroby stále svou roli.
K dokumentaci, která již byla poskytnuta během decentralizovaného postupu a která podporuje mírnou, ale jistou roli bleomycinu v léčbě SCCHN, bylo navíc poskytnuto množství zpráv, které podporují roli bleomycinu v kombinaci s dalšími chemoterapeutickými přípravky a které prokazují jak míru uzdravení (RR) 34% při léčbě druhé linie, tak i zlepšení lokálně- regionální kontroly a přežití u pacientů s pokročilým nádorovým onemocněním hlavy a krku při souběžné pooperační radioterapeutické a chemoterapeutické léčbě mitomycinem C a bleomycinem.
Ačkoliv bleomycin v současnosti není považován za základní součást systémové léčby SCCHN první linie, stále představuje léčebnou možnost (souběžné) chemoterapie nebo v kombinaci s RT, a nelze jej tudíž pro tuto indikaci považovat za zastaralý.
Výbor CHMP proto tuto indikaci považuje za přijatelnou.
Co se týká indikace při epidermoidním karcinomu vnějších genitálií, výbor CHMP konstatoval, že bleomycin je v současné době používán u nádorů děložního čípku, a bylo odsouhlaseno, že ačkoliv klinická účinnost v této indikaci je malá, stejně jako u nádorů penisu, několik aktuálních studií ukázalo význam bleomycinu v těchto indikacích.
V poslední době bylo prokázáno, že kombinace bleomycinu, vindesinu, mitomycinu C a cisplatiny u pacientek s rekurentním a/ nebo metastatickým karcinomem děložního čípku z dlaždicových buněk byla prospěšná s ohledem na přežití, a studie fáze II ukázala, že bleomycin je součástí
8 klinicky významného alternativního léčebného schématu pro cisplatinu u pacientek s rekurentním nádorovým onemocněním děložního čípku.
Přestože míra reakce na léčbu je obecně vyšší u schémat, která obsahují bleomycin, připouští se samozřejmě také jeho přidaná toxicita.
Celková příznivá účinnost schémat, která obsahují bleomycin, však tuto indikaci pro bleomycin podporuje.
Výbor CHMP dospěl k názoru, že ačkoliv bleomycin není jasnou součástí primární systémové léčby nádorů děložního čípku, zůstává užitečným cytostatickým léčivým přípravkem, který musí pro tuto indikaci zůstat pacientům dostupný.
Totéž lze říci i o indikaci pro nádory penisu; tato indikace je podpořena zprávami, které u tohoto onemocnění naznačují mírnou účinnost bleomycinu.
Proto výbor CHMP považuje bleomycin navzdory zjevné toxicitě a mírné účinnosti za cennou léčebnou možnost při systémové léčbě, je- li pro tyto indikace považován za nezbytný.
Bleomycin má význam také v kombinované léčbě, přestože nelze podat důkaz o přínosu samotného bleomycinu.
Výbor CHMP také konstatoval, že bleomycin se stále používá a je také zmiňován v současných doporučených postupech léčby v Evropě a Severní Americe, jako v případě SCCHN:
Praktické doporučené postupy v onkologii- v. 2. 2008 (HCCN, USA), lékopis CCO (Cancor Care Ontario) revidovaný v letech 2006/ 2007 a Doporučené postupy při nádorech penisu (březen 2004) Evropské urologické asociace.
Výbor CHMP tedy dospěl k názoru, že tato účinnost převažuje nad toxicitou přípravku a že poměr přínosů a rizik je příznivý.
Výbor CHMP se tedy domnívá, že bleomycin je stále cenným chemoterapeutickým léčivým přípravkem, a přijal tedy všechny navrhované indikace pro Bleomycin Pharmachemie:
Bleomycin je určen k léčbě:
- dlaždicobuněčného karcinomu (SCC) hlavy a krku, vnějších genitálií a děložního čípku,
- Hodgkinova lymfomu,
- středně a vysoce maligních non- hodgkinských lymfomů u dospělých,
- karcinomu varlat (seminomu a non- seminomů),
- k intrapleurální terapii maligního pleurálního výpotku.
9 ZDŮVODNĚNÍ STANOVISKA
Vzhledem k tomu, že
- uznávaná účinnost bleomycinu převažuje nad pozorovanými riziky jeho toxicity,
- účinnost bleomycinu lze považovat za prokázanou v publikované literatuře a současných léčebných
doporučených postupech v Evropě a Severní Americe,
- a s ohledem na současné léčebné užívání bleomycinu,
Finální verze souhrnu údajů o přípravku, označení na obalu a příbalové informace, které byly vytvořeny v průběhu postupu koordinační skupiny, jsou uvedeny v příloze III.
10 PŘÍLOHA III
SOUHRN INFORMACÍ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 Platný Souhrn informací o přípravku, označení na obalu a příbalová informace jsou finální verze, k nimž se dospělo v rámci projednávání v Koordinační skupině.
12
European Medicines Agency
Londýn 17. března 2009 Dok. č.
EMEA/ 189559/ 2009 EMEA/ H/ A- 29/ 1096
Otázky a odpovědi týkající se posuzovacího řízení pro přípravek Bleomycin, prášek pro přípravu injekčního roztoku, 15 j. / lahvička, výrobce Pharmachemie BV
Evropská agentura pro léčivé přípravky (EMEA) ukončila posuzovací řízení, které bylo zahájeno z důvodu neshody mezi členskými státy Evropské unie týkající se registrace léčivého přípravku Bleomycin injekční roztok výrobce Pharmachemie BV.
Výbor pro humánní léčivé přípravky (CHMP) agentury EMEA dospěl k závěru, že přínosy přípravku Bleomycin injekční roztok výrobce Pharmachemie BV převyšují jeho rizika a že rozhodnutí o registraci může být uděleno v členských státech Evropské unie a Evropského hospodářského prostoru.
Přezkoumání bylo provedeno na základě předložení záležitosti k posouzení podle článku 291.
Co je Bleomycin?
Bleomycin je léčivý přípravek proti nádorovým onemocněním používaný k léčbě některých forem nádorů hlavy nebo krku, děložního čípku (děložního hrdla) a zevních pohlavních orgánů, k léčbě některých forem lymfomů (nádorových onemocnění lymfatického systému), jako je Hodgkinova nemoc, a k léčbě nádoru varlat.
Bleomycin může být také podán injekčně přímo dovnitř dutiny v plicích k léčbě výpotků vznikajících v plicích vlivem nádorového onemocnění.
Bleomycin je téměř vždy používán v kombinaci s protinádorovými léky nebo v kombinaci s ozařováním.
Bleomycin je cytostatická látka; to znamená, že zabraňuje růstu buněk.
V důsledku toho se buňky nemohou množit.
Proč byl přípravek Bleomycin přezkoumáván?
Společnost Pharmachemie BV předložila žádost o registraci pro přípravek Bleomycin prášek pro přípravu injekčního roztoku 15 j. / lahvička decentralizovaným postupem dne 10. července 2007, ve kterém bylo Nizozemsko referenčním státem.
Společnost požadovala udělení rozhodnutí o registraci v Rakousku, Belgii, Bulharsku, České republice, Dánsku, Estonsku, Francii, Německu, Itálii, Lotyšsku, Litvě, Lucembursku, Norsku, Polsku, Portugalsku, Slovensku, Slovinsku a Španělsku (dotčených členských státech).
Uvedené členské státy v této věci nedokázaly dospět k dohodě.
Dne 3. listopadu 2008 předložila nizozemská regulační agentura, Rada pro hodnocení léčivých přípravků, tuto záležitost k posouzení výboru CHMP.
Základem předložení záležitosti k posouzení byla skutečnost, že Německo nemohlo uznat některé protinádorové indikace, protože tyto indikace nebyly v Německu pro bleomycin uznány jako přijatelné. Indikace při nádoru hlavy a krku a při epidermoidním karcinomu vnějších genitálií, jako je nádor penisu nebo děložního čípku, byly v Německu ze schválených indikací pro přípravky s obsahem bleomycinu odstraněny, protože poměr přínosů a rizik bleomycinu pro tyto indikace byl posouzen jako nepříznivý.
Německo bylo toho názoru, že předložené údaje nebyly dostačující k udělení rozhodnutí o registraci pro navržené indikace.
Referenční členský stát a další dotčené členské státy se vyslovily ve prospěch zachování těchto indikací.
Protože nemohlo být dosaženo shody, byla záležitost
1 Článek 29 směrnice 2001/ 83/ ES v platném znění, předložení žádosti k posouzení na základě potenciálního závažného rizika pro veřejné zdraví 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Výbor CHMP posoudil dostupné údaje, aby mohl stanovit, zda je možné tyto dvě indikace podpořit.
Na základě vyhodnocení aktuálně dostupných údajů, včetně publikované literatury a aktuálních léčebných pokynů, a vědeckých diskusí v rámci výboru, výbor CHMP dospěl k závěru, že přínosy přípravku Bleomycin injekční roztok od výrobce Pharmachemie BV převyšují jeho rizika, a že by proto rozhodnutí o registraci přípravku Bleomycin měla být udělena ve všech dotčených členských státech.
Evropská komise vydala příslušné rozhodnutí dne 12. března 2009.
Zpravodaj:
Spoluzpravodaj:
Datum zahájení posuzovacího řízen Datum vydání stanoviska:
Barbara van Zwieten- Boot (NL) Harald Enzmann (DE) 20. listopadu 2008 18. prosince 2008
Strana 2/ 2
European Medicines Agency
9. srpna 2005 EMEA/ CHMP/ 289490/ 2005
VÝBOR PRO HUMÁNNÍ LÉ IVÉ P ÍPRAVKY (CHMP)
SOUHRNNÉ INFORMACE O STANOVISKU P EDLOŽENÉMU NA ZÁKLAD ARBITRÁŽE PODLE LÁNKU 30 SM RNICE RADY 2001/ 83/ ES Č Calcium Sandoz a související názvy Mezinárodní nechrán ný název (INN):
Calcium lactate gluconate, Calcium carbonate ě
PODKLADOVÉ INFORMACE
Kalcium je základním minerálem nezbytným pro utvá ení a výživu kostí, pro elektrolytovou rovnováhu v t l e a pro správnou funkci ady regula ních mechanism.
Lé ivé p ípravky, které obsahují calcium lactate gluconate a calcium carbonate, byly registrovány na č ř národní úrovni v lenských státech EU, což se projevilo v r znorodosti souhrn údaj o p ípravku
tablety, 500/ 1000 mg a související názvy a harmonizace p íslušné farmaceutické dokumentace.
Dokumentaci ve formátu CTD a návrh harmonizovaného souhrnu údaj o p ípravku p edložil držitel rozhodnutí o registraci dne 22. zá í 2004.
Posuzovací ízení bylo zahájeno dne 21. íjna 2004.
Výbor pro
č ř souhrnu údaj o p ípravku Calcium Sandoz šumivé tablety, 500/ 1000 mg a související názvy pro tyto ů ř terapeutické indikace: - prevence a lé ba deficitu kalcia, č - suplementace kalcia jako dopln k specifické lé b y k prevenci a lé b osteoporózy,
ě
č
ě č - u k ivice a osteomalacie jako p ídavek k lé b vitaminem D3. ř ř ě č
ě č
Celkový p ehled v deckého hodnocení je uveden v p íloze II a harmonizovaný souhrn údaj
ů
o p ípravku v p íloze III.
Rozhodnutí vydala Evropská komise dne 9. srpna 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHU LÉČIVÝCH LÁTEK V LÉČIVÉM PŘÍPRAVKU, ZPŮSOBŮ PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
Poznámka:
Tento souhrn údajů o přípravku, označení na obalu a příbalové informace tvořily přílohu rozhodnutí Komise o tomto použití článku pro léčivé přípravky obsahující doxazosin mesilát.
V té době se jednalo o platné znění textu.
Držitel rozhodnutí
Vymyšlený název
Obsah
Léková forma
Způsob podání
Členský stát
o registraci
Žadatel
přípravku
léčivých látek
Česká republika
Ratiopharm GmBH Graf- Arco- Strasse 3 89079 Ulm, Německo Tel:
0049 731 40202 Fax:
0049 731 4027330
Doxazosin- ratiopharm 4 mg retard 4 mg
Tablety s prodlouženým uvolňováním
Perorální
Dánsko
Pharmcom Oy Keijumaki 6B 30 02130 Espoo Finsko Tel:
00358 407 075670 Fax:
00358 94524872
Cargoreg 4 mg 4 mg depottabletter
Tablety s prodlouženým uvolňováním
Perorální
Maďarsko
Ratiopharm Hungaria Kft.
Uzoki utca 36/ a 1145 Budapest, Maďarsko Tel:
0036 1 2732730 Fax:
0036 1 2732731
Doxazosin- ratiopharm 4 mg retard 4 mg tabletta
Tablety s prodlouženým uvolňováním
Perorální
Polsko
Ratiopharm GmBH Graf- Arco- Strasse 3 89079 Ulm, Německo Tel:
0049 731 40202 Fax:
0049 731 4027330
přípravku
léčivých látek
Slovensko
Ratiopharm GmBH Graf- Arco- Strasse 3 89079 Ulm, Německo Tel:
0049 731 40202 Fax:
0049 731 4027330
Doxazosin- ratiopharm 4 mg retard 4 mg
Tablety s prodlouženým uvolňováním
Perorální
Spojené království
Ratiopharm GmBH Graf- Arco- Strasse 3 89079 Ulm, Německo Tel:
0049 731 40202 Fax:
0049 731 4027330
DoxaCard XL 4 mg 4 mg prolonged release tablets
Perorální
3/ 24 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
4/ 24 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU Cardoreg 4 mg, tablet s prodlouženým uvolňováním, a přípravků souvisejících názvů (viz příloha I)
Výbor CHMP přijal stanovisko, že v souladu s pokyny výboru CHMP byla bioekvivalence dostatečně prokázána po podání jediné dávky v rámci dvou různých studií bioekvivalence (studie 463/ 04 a 1995/ 04- 05), jakož i po podání více dávek (studie 5208/ 02- 3).
Pozorované rozdíly v hodnotách Tmax jsou malé a hodnoty Cmax testované tablety nepřesahují hodnoty u inovačního léčivého přípravku.
Je nepravděpodobné, že by tyto rozdíly vedly ke klinicky relevantním nežádoucím účinkům.
Studie zabývající se interakcí přípravku s jídlem nebyla provedena v souladu s pokyny CHMP.
Nicméně výsledky této studie naznačují, že mezi oběma přípravky neexistuje klinicky významný rozdíl, pokud jsou podávány s jídlem.
Od roku 2002 bylo na trh dodáno více než 44 milionů generických tablet tohoto složení a tisíce pacientů přešly z původního léčivého přípravku ke generickému.
Do současnosti nebyly hlášeny žádné nežádoucí účinky, které by mohly případně souviset s rychlejším uvolňováním doxazosinu.
Společnost se dodatečně zavázala, že bude provádět dohled nad přípravkem i po udělení registrace.
Lze shrnout, že nezbytná podobnost přípravků byla dostatečně prokázána.
Jakékoliv dodatečné pochybnosti související s nezbytnou podobností jsou rozptýleny tím, že se žadatel zavázal k provádění dohledu nad přípravkem i v období po jeho registraci.
Výbor CHMP zastává názor, že tento léčivý přípravek se od původního přípravku zásadně neliší, pokud jde o účinnost a bezpečnost.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- cílem předložení záležitosti daného přípravku k posouzení bylo zjistit a uznat, zda se tablety
Cardoreg 4 mg s prodlouženým uvolňováním významně liší od původního přípravku, pokud jde o profil uvolňování, a to s ohledem na možné zvýšení pravděpodobnosti výskytu nežádoucích účinků, jako jsou závratě a hypotenze; zjistit, zda se vyskytly významné rozdíly ve výkonnosti testovaných šarží při podání jediné dávky v rámci příslušné fáze studií 5208 a 1995; a rovněž zjistit, zda se žadatel odchýlil od pokynů výboru CHMP týkajících se nastavení studií bioekvivalence, zejména pokud jde o vliv jídla a obavy, týkající se příslušné citlivosti přípravků a schopnosti odhalit odlišnosti mezi léčivými přípravky při vlivu jídla,
- je nepravděpodobné, že by případné rozdíly zjištěné mezi referenčním přípravkem a
generickými verzemi ovlivnily informace uvedené v souhrnu údajů o přípravku,
- souhrn údajů o přípravku (SPC), označení na obalu a příbalové informace navržené žadatelem
byly posouzeny na základě předložené dokumentace, vědecké diskuse v rámci výboru a nového znění navrženého v aktualizovaných pokynech týkajících se SPC z října 2005 a nejnovějších vzorech QRD,
Výbor pro humánní léčivé přípravky doporučil udělit přípravku Cardoreg 4 mg, tablety s prodlouženým uvolňováním, a přípravkům souvisejících názvů (viz příloha I) rozhodnutí o registraci, s nímž souvisí souhrn údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III.
5/ 24 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6/ 24 SOUHRN ÚDAJŮ O PŘÍPRAVKU
7/ 24 1 NÁZEV PŘÍPRAVKU
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy [viz Příloha I]
2 KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 4 mg doxazosinum (ve formě mesilátu).
Úplný seznam pomocných látek viz bod 6. 1.
3 LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním Bílé, kulaté bikonvexní tablety označené na jedné straně písmeny „ DL ".
4 KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba příznaků benigní hyperplazie prostaty.
4. 2 Dávkování a způsob podání
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy lze užívat při jídle nebo bez něj.
Tablety je třeba polykat celé a zapíjet dostatečným množstvím tekutiny.
Tablety s prodlouženým uvolňováním není vhodné žvýkat, rozdělovat či kousat.
Maximální doporučená dávka je 8 mg doxazosinu jednou denně.
Esenciální hypertenze:
Dospělí:
Obvykle 4 mg doxazosinu jednou denně.
Pokud to bude zapotřebí, lze dávku zvýšit až na 8 mg doxazosinu jednou denně.
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy lze použít k monoterapii či v kombinaci s dalšími léčivými přípravky, např. thiazidovými diuretiky, blokátory beta - adrenoreceptorů, antagonisty vápníku či inhibitory ACE.
Léčba příznaků benigní hyperplazie prostaty:
Dospělí:
Obvykle 4 mg doxazosinu jednou denně.
Pokud to bude zapotřebí, lze dávku zvýšit až na 8 mg doxazosinu jednou denně.
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy lze použít u pacientů s benigní hyperplazií prostaty, a to hypertenzních i normotenzních, protože změny krevního tlaku u normotenzních pacientů jsou klinicky nevýznamné.
U hypertoniků jsou oba stavy léčeny současně.
Stejné dávkování jako u dospělých.
Pacienti s ledvinovým poškozením:
Vzhledem k tomu, že je farmakokinetika u pacientů s poškozenou ledvinovou funkcí beze změn, a že u doxazosinu nebylo zjištěno zhoršování stávající renální nedostatečnosti, lze u těchto pacientů použít obvyklou dávku.
Pacienti s poškozením jater:
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy podávejte zvlášť opatrně u pacientů s projevy poškození jaterní funkce.
U pacientů se závažným jaterním poškozením klinické poznatky chybí, a proto se použití doxazosinových tablet s prodlouženým uvolňováním nedoporučuje (viz bod 4. 4).
Děti a adolescenti:
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy se nedoporučují u pacientů mladších 18 let.
4. 3 Kontraindikace
•
hypersensitivita na léčivou látku( y), jiné chinazoliny (např. prazosin, terazosin), nebo na kteroukoli pomocnou látku
•
benigní hyperplazie a přidružená kongesce horních močových cest, chronická infekce močového ústrojí či močové kameny.
• •
ischiuria paradoxa, anurie či progresivní renální insuficience anamnéza obstrukce jícnu či gastrointestinálního traktu, nebo zúžený lumen gastrointestinálního traktu
•
kojení.
4. 4 Zvláštní upozornění a opatření pro použití.
Pacienti s akutními srdečními chorobami:
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy podávejte opatrně u pacientů s následujícími akutními srdečními chorobami: plicní edém v důsledku aortální či mitrální stenózy, srdeční selhání při vysokém výdeji, pravostranné srdeční selhání v důsledku plicní embolie či výpotku v osrdečníku, a levostranná komorová nedostatečnost s nízkým plnicím tlakem.
U hypertenzních pacientů s jedním či více rizikovými faktory kardiovaskulárního onemocnění nesmí být doxazosin použit jako jediný přípravek první volby pro léčbu hypertenze z důvodu možného rizika srdečního selhání.
Na začátku léčby nebo při zvýšení dávky by měl být pacient monitorován k předejití potenciálního posturálního účinku, např. hypotenze a synkopy.
U pacientů s benigní hyperplazií prostaty a bez hypertenze jsou změny středního krevního tlaku malé, ale u 10 – 20% pacientů se objevuje hypotenze, závratě a nevolnost a u méně než 5% pacientů edém a dyspnoe.
Pacientům s hypotenzí nebo s ortostatickou dysregulací, kterým je přípravek podáván jako léčba benigní hyperplazie prostaty, podávejte přípravek opatrně.
Pacienty informujte o potenciálním riziku zranění a o preventivních opatřeních k minimalizaci ortostatických symptomů.
Pacienti s poškozením jater:
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy podávejte opatrně u pacientů s lehkou až střední jaterní nedostatečností (viz bod 5. 2).
V důsledku nedostatečných klinických zkušeností s pacienty se závažnou jaterní nedostatečností není u nich používání přípravku doporučováno.
Opatrnost také doporučujeme v případech, kdy je doxazosin podáván současně s léky, které by mohly ovlivnit jaterní metabolismus (např. cimetidin).
9/ 24 Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy podávejte opatrně u pacientů s diabetickou autonomní neuropatií.
Přípravek může ovlivnit aktivitu plazmatického reninu a močovou exkreci kyseliny vanilmandlové.
Uvedené poznatky zvažte při interpretaci laboratorních výsledků.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Doxazosin se intenzivně (98%) váže na plazmatické proteiny.
Údaje získané in vitro z lidské plazmy naznačují, že doxazosin neovlivňuje vazbu digoxinu, warfarinu, fenytoinu či indometacinu na proteiny.
Doxazosin byl podáván společně s thiazidovými diuretiky, furosemidem, betablokátory, antibiotiky, perorálními antidiabetiky, urikosuriky a antikoagulancii bez nežádoucích lékových interakcí.
Doxazosin stimuluje hypotenzní účinek dalších antihypertenziv.
Antihypertenzní účinek doxazosinu může být snížen nesteroidními antirevmatiky nebo estrogeny.
Doxazosin může snižovat krevní tlak a tlumit vaskulární reakce na dopamin, efedrin, epinefrin, metaraminol, metoxamin a fenylefrin.
Neexistují studie o interakcích s léky, které ovlivňují jaterní metabolismus.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání doxazosinových tablet s prodlouženým uvolňováním těhotným ženám nejsou k dispozici.
Studie na zvířatech ukázaly snížené přežití plodu při vysokých dávkách (viz bod 5. 3.).
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy proto nepodávejte během těhotenství, pokud to není nezbytně nutné.
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy jsou kontraindikovány během kojení, protože se kumulují v mateřském mléce (viz bod 5. 3) a o jejich vylučování do mateřského mléka nejsou žádné informace.
Pokud je léčba přípravkem nezbytná, musí být přerušeno kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy mají mírný vliv na schopnost řídit nebo obsluhovat stroje, zvláště na začátku léčby.
4. 8 Nežádoucí účinky
Výskyt nežádoucích účinků je převážně důsledkem farmakologických vlastností přípravku.
Většina nežádoucích účinků je dočasná.
Profil nežádoucích účinků v klinických studiích u pacientů s benigní hyperplazií prostaty je shodný s profilem nežádoucích účinků u pacientů s hypertenzí.
Nežádoucí účinky, u nichž je přinejmenším možná souvislost s léčbou jsou uvedeny dále s rozdělením podle tělních soustav a orgánů a absolutní četnosti.
Četnosti jsou definovány jako velmi časté (≥1/ 10); časté (> 1/ 100 až < 1/ 10); méně časté (> 1/ 1000 až < 1/ 100); vzácné (> 1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000).
Poruchy krve a lymfatického systému:
Velmi vzácné: pokles hladiny erytrocytů, leukocytů a trombocytů
Poruchy metabolismu a výživy:
10/ 24 Méně časté: žízeň, hypokalémie, dna Vzácné: hypoglykémie Velmi vzácné: nárůst hladiny močoviny v séru.
Psychiatrické poruchy:
Časté: apatie Méně časté: noční můry, amnézie, emoční nestálost Vzácné: deprese, agitovanost
Poruchy nervového systému:
Časté: svalové křeče, únava, malátnost, bolesti hlavy, chorobná spavost Méně časté: třes, svalová tuhost Vzácné: parestezie
Oční poruchy:
Časté: poruchy akomodace Méně časté: slzení, fotofobie Vzácné: rozmazané vidění
Ušní poruchy:
Méně časté: tinnitus
Srdeční poruchy:
Časté: palpitace, bolest na prsou Méně časté: arytmie, angina pectoris, bradykardie, tachykardie, infarkt myokardu
Cévní poruchy:
Časté: závratě, edém, ortostatická dysregulace Méně časté: posturální hypotenze, periferní ischemie, synkopa Vzácné: cerebrovaskulární poruchy
Respirační, hrudní a mediastinální poruchy:
Časté: dušnost, rhinitida Méně časté: epistaxe, bronchospazmus, kašel, faryngitida Vzácné: edém laryngu
Gastrointestinální poruchy:
Časté: zácpa, dyspepsie Méně časté: anorexie, zvýšená chuť k jídlu, poruchy chuti Vzácné: nepříjemné pocity a potíže v oblasti břicha, průjem, zvracení
Poruchy jater a žlučových cest:
Vzácné: ikterus, zvýšené hodnoty jaterního metabolismu
Poruchy kůže a podkoží:
Méně časté: alopecie, edém obličeje či celkový Vzácné: vyrážka, svědění, purpura
Poruchy pohybového systému a pojivové tkáně:
Méně časté: svalová bolest, otoky kloubů/ artralgie, svalová slabost
Poruchy ledvin a močových cest:
11/ 24 Velmi vzácné: nárůst hladin sérového kreatininu.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: tělesná slabost Méně časté: prchavé zarudnutí, horečka/ chvění, bledost Vzácné: nízká tělesná teplota u starších pacientů
Zvláštní případy:
Na začátku léčby může vzniknout posturální hypotenze a ve vzácných případech synkopa, zvláště při velmi vysokých dávkách, ale také tehdy, když je léčba znovu zahájena po určité přestávce.
4. 9 Předávkování
Příznaky:
Bolest hlavy, závratě, bezvědomí, synkopa, dušnost, hypotenze, palpitace, zrychlený tep, arytmie.
Nevolnost, zvracení.
Možná hypoglykémie, hypokalémie.
Léčba:
Symptomatická.
Pečlivá kontrola krevního tlaku.
Doxazosin se silně váže na plazmatické bílkoviny a dialýza proto není indikována.
5 FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonista alfa- adrenergních receptorů, ATC kód:
C02CA04
Hypertenze:
Podání přípravku hypertonikům způsobuje klinicky významné snížení krevního tlaku v důsledku snížení systémové cévní rezistence.
Pravděpodobný mechanismus účinku je selektivní blokáda alfa- 1 adrenergních receptorů umístěných v cévách.
Jedna dávka denně způsobí klinicky významný pokles krevního tlaku, který trvá 24 hodin po požití dávky.
Většině pacientů s hyperplazií prostaty dostačuje počáteční dávka 4 mg přípravku.
U pacientů s hypertenzí byl pokles krevního tlaku během léčby tímto přípravkem podobný vsedě i ve stoje.
Pacienty s hypertenzí léčenou doxazosinovými tabletami s okamžitým účinkem lze převést na Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy a titrovat dávku nahoru podle potřeby, zatímco účinek a snášenlivost zůstanou beze změn.
V průběhu dlouhodobé léčby doxazosinem nebyla zjištěna žádná závislost.
Růst plazmatické reninové aktivity a tachykardie byly při déletrvající léčbě pozorovány jen vzácně.
Doxazosin má příznivý vliv na krevní lipidy a způsobuje významný růst HDL v poměru k celkovému cholesterolu (přibližně 4- 13% základních hodnot) a významně snižuje celkové glyceridy a celkový cholesterol.
Klinická relevance těchto zjištění není známa.
Klinická relevance těchto zjištění není jistá.
Navíc doxazosin zlepšuje citlivost k inzulinu pacientů, kteří ji mají porušenou, ale i v tomto případě je klinická relevance těchto zjištění stále nejistá.
Bylo prokázáno, že doxazosin nemá nežádoucí metabolické účinky a je vhodný k léčbě pacientů, kteří mají současně astma, diabetes, dysfunkci levé srdeční komory či dnu.
12/ 24 Prostatická hyperplazie:
Podání tohoto přípravku pacientům s prostatickou hyperplazií má za následek významné zlepšení urodynamiky i příznaků, a to v důsledku selektivní blokády alfa- adrenoceptorů umístěných ve svalovém stromatu a pouzdře prostaty a krčku močového měchýře.
Většině pacientů s hyperplazií prostaty dostačuje počáteční dávka doxazosinu.
Doxazosin je účinný blokátor 1A subtypu alfa- adrenergních receptorů, které představují až 70% adrenergních subtypů v prostatě.
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy mají v doporučeném rozsahu dávek pouze malý nebo žádný vliv na krevní tlak u normotenzních pacientů s benigní hyperplazií prostaty.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Po orálním podání terapeutických dávek je přípravek dobře absorbován, maximálních krevních hladin je postupně dosaženo 6 až 8 hodin po podání.
Maximální plasmatická hladina je přibližně třetinová v porovnání s hladinou dosahovanou se stejnou dávkou doxazosinu s okamžitým účinkem.
Minimální hodnoty 24 hodin po podání jsou však podobné.
Farmakokinetické vlastnosti doxazosinu v přípravku Cardoreg 4 mg tablety s prodlouženým uvolňováním a přípravcích se souvisejícími názvy vedou k menšímu kolísání plazmatických hladin.
Poměr maximálních a minimálních hladin přípravku je méně než polovina poměru doxazosinových tablet s okamžitým účinkem.
Při ustáleném stavu činila relativní biologická dostupnost přípravku s prodlouženým uvolňováním v porovnání s okamžitě působící formou 54% při 4mg dávce a 59% při 8mg dávce.
Distribuce:
Asi 98% doxazosinu je vázáno na proteiny v plazmě.
Biotransformace Doxazosin je rozsáhle metabolizován a < 5% je vyloučeno v nezměněné podobě.
Doxazosin je primárně metabolizován O- demethylací a hydroxylací.
Vylučování:
Plazmatická eliminace je dvoufázová s poločasem konečné exkrece 22 hodin, což dostačuje pro dávkování jednou denně.
Starší pacienti:
Farmakokinetické studie s doxazosinem u starších pacientů nevykazovaly v porovnání s mladšími pacienty významné změny.
Renální nedostatečnost:
Farmakokinetické studie doxazosinu u pacientů se sníženou ledvinovou funkcí neprokázaly významné změny ve srovnání s pacienty s funkcí normální.
Existuje pouze omezené množství údajů o pacientech se sníženou jaterní funkcí a o vlivu léků působících na jaterní metabolizmus (např. cimetidin).
V klinické studii se 12 pacienty s mírně sníženou jaterní funkcí při podání jedné dávky doxazosinu vzrostla AUC o 43% a orální clearance poklesla přibližně o 40%.
Doxazosinovou léčbu pacientů se sníženou jaterní funkcí provádějte opatrně (viz bod 4. 4).
13/ 24 5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
Studie u březích králic a samic potkana při denních dávkách, které vedly k plasmatickým koncentracím vyšším než u člověka (4x Cmax, 10x AUC), neprokázaly ohrožení plodu.
Dávkový režim 82 mg/ kg/ den (osmkrát více než u lidí) byl spojen s nižším přežitím plodu.
Studie u potkanů v laktaci, kterým byla podána jedna perorální dávka radioaktivního doxazosinu, prokázala kumulaci v mateřském mléce s maximální koncentrací asi 20krát vyšší, než je koncentrace v plazmě matky.
Po perorálním podání radioaktivně značeného doxazosinu březím samicím potkana se radioaktivita přenesla přes placentu.
6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: makrogol celulóza, mikrokrystalická povidon K 29- 32 butylhydroxytoluen (E321) α- tokoferol oxid křemičitý, koloidní bezvodý natrium- stearyl- fumarát
Potah tablet metakrylátový kopolymer (kyselina akrylová a ethylakrylát 1: 1), disperze 30% oxid křemičitý, koloidní bezvodý makrogol 1300- 1600 oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Velikosti balení:
20, 28, 30, 50, 98, 100 a 500 tablet s prodlouženým uvolňováním (normální blistr:
20, 30, 50, 100, 500; kalendářový blistr:
28, 98; blistr s jednotkovými dávkami:
30x1, 50x1 a 100x1) Na trhu nemusí být všechny velikosti balení.
14/ 24 6. 6 Zvláštní opatření pro zneškodňováníh
Žádné zvláštní požadavky.
7 DRŽITEL ROZHODNUTÍ O REGISTRACI
[Vyplní místní dovozce]
8 REGISTRAČNÍ ČÍSLO
[Vyplní místní dovozce]
9 DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Vyplní místní dovozce]
10 DATUM REVIZE TEXTU
[Vyplní místní dovozce]
15/ 24 OZNAČENÍ NA OBALU
16/ 24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy [viz Příloha I] Doxazosin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 4 mg doxazosinum (ve formě mesilátu).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
20 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 30 tablet s prodlouženým uvolňováním 50 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním 100 tablet s prodlouženým uvolňováním 500 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 17/ 24 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Vyplní místní dovozce]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Vyplní místní dovozce]
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Vyplní místní dovozce]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Vyplní místní dovozce]
18/ 24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy [viz Příloha I] Doxazosin
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Vyplní místní dovozce]
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
19/ 24 PŘÍBALOVÁ INFORMACE
20/ 24 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy [viz Příloha I] (Doxazosinum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
Čemu musíte věnovat pozornost, než začnete Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy užívat 3.
Jak se Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy užívá 4.
Jak Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy uchovávat 6.
Další informace
1 CO JE CARDOREG 4 MG TABLETY S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY A K ČEMU SE POUŽÍVÁ
Lékař vám mohl předepsat Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy, protože máte vysoký krevní tlak, který je nutno kontrolovat, aby nedošlo k rozvoji srdeční choroby či mozkové cévní příhody.
Léčivá látka v tabletách, doxazosin, patří do skupiny léků známých jako alfablokátory.
Tyto léky rozšiřují krevní cévy a usnadňují tak čerpací funkci srdce.
Tím také přispívají ke snížení krevního tlaku.
Přípravek vám také mohl být předepsán, protože máte zvětšenou prostatu (tzv. prostatickou hyperplazii.
Toto zvětšení ztěžuje močení.
Prostata je u mužů těsně pod močovým měchýřem.
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy snižují svalové napětí kolem hrdla močového měchýře a prostaty, a tak usnadňují močení.
2 ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CARDOREG 4 MG TABLETY S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY UŽÍVAT
Neužívejte přípravek: • jestliže jste alergický( á) na doxazosin či jakoukoli složku uvedenou výše • pokud jste si vědomi citlivosti na chinazoliny (např. prazosin, terazosin), které chemicky patří do stejné skupiny jako doxazosin • jestliže máte nebo jste v minulosti měli nějakou formu obstrukce zažívacího traktu • jestliže máte nebo jste měli infekci či obstrukci močových cest či močové kameny
Zvláštní opatrnosti při použití přípravku Cardoreg 4 mg tablety s prodlouženým uvolňováním a přípravků se souvisejícími názvy je zapotřebí • jestliže trpíte závažnými jaterními potížemi • jestliže trpíte akutní srdeční chorobou, například plicním edémem či srdečním selháním
Platí to na veškeré léky, které jste si sám zakoupil( a), a také léky předepsané některým lékařem.
Jsou to: • nesteroidní protizánětlivé látky • jiné léky používané při léčbě vysokého krevního tlaku • estrogeny • dopamin, efedrin, adrenalin,, metaraminol, metoxamine, fenylefrin (léky používané při léčbě srdečních potíží)
Užívání přípravku s jídlem a pitím Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy lze užívat při jídle nebo po něm.
Těhotenství a kojení Během těhotenství a kojení přípravek neužívejte.
Poraďte se nejprve s lékařem.
Řízení dopravních prostředků a obsluha strojů Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy mohou vyvolat ospalost.
Zvláštní opatrnosti dbejte při zahájení léčby.
Jestliže se tyto známky projeví, neřiďte vozidla a neobsluhujte stroje.
3 JAK SE CARDOREG 4 MG TABLETY S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY UŽÍVAJÍ
Přípravek vždy užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Etiketa na krabičce vás bude informovat, kolik tablet a kdy máte užívat.
Tablety polykejte celé a zapíjejte sklenicí vody.
Tablety nežvýkejte a nekousejte.
Dávky u dospělých a starších pacientů:
Dávka přípravku je stejná, ať už jej užíváte k léčbě vysokého krevního tlaku či příznaků prostatické hyperplazie.
Obvyklá dávka přípravku je jedna tableta denně.
Lékař může dávku zvýšit až na dvě tablety denně.
Jestliže jste užil( a) více tablet, než jste měl( a) Jestliže užijete nadměrné množství tablet, nejpravděpodobnějšími příznaky budou točení hlavy či závratě způsobené poklesem krevního tlaku.
V takovém případě si lehněte a opřete si nohy tak, aby byly nad úrovní hlavy.
Ihned kontaktujte nejbližší lékařskou pomoc či informujte lékaře či lékárníka.
Vezměte s sebou tuto příbalovou informaci a zbylé tablety, aby lékař věděl, co jste užil( a).
Jestliže jste zapomněl( a) použít přípravek Snažte se tablety užívat denně podle předpisu.
Pokud však jednu dávku vynecháte, užijte jej, jakmile si vzpomenete.
Neužívejte dvě tablety ve stejný čas.
Jestliže jste přestal( a) užívat přípravek Nepřestávejte v užívání léku bez předchozí konzultace s lékařem.
22/ 24 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4 MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, mohou mít i Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky, k nimž může dojít (v rozmezí 1 z 10 osob až 1 ze 100 osob) jsou:
- - - - - - -
svalové křeče, únava, ospalost, obecně nedobrý pocit, bolesti hlavy rychlé, nepravidelné a prudké bušení srdce (palpitace), bolest na prsou závratě a točení hlavy, zvláště při vstání z polohy vsedě či vleže rhinitida (nadměrná produkce nosních sekretů – rýma), dušnost zácpa, porucha trávení či pálení žáhy edém (otoky dolní části nohou či kotníků), zvýšené nucení na močení, zvýšený objem moči, opožděná ejakulace
-
slabost
Méně časté nežádoucí účinky, k nimž může dojít (v rozmezí 1 ze 100 osob až 1 z 1000 osob) jsou:
- - - - - - - - - - - - -
žízeň, nízká hladina draslíku v krvi, dna noční můry, ztráta paměti, změny nálady svalový třes, ztuhlost svalů silné slzení, citlivost na světlo zvonění či hluk v uších nepravidelný srdeční tep, angina pectoris, zpomalený či rychlý srdeční tep, mdloby, zvláště při vstání z polohy vsedě či vleže, krvácení z nosu, problémy při dýchání, kašel, krční záněty absence či zvýšená chuť k jídlu, poruchy chuti ztráta vlasů, otok obličeje či jiných částí těla bolestivost kloubů či svalů, svalová slabost inkontinence, bolest při močení prchavé zarudnutí, horečka, svalový třes
Vzácné nežádoucí účinky, k nimž může dojít (v rozmezí do 1 z 1000 osob až 1 z 10 000 osob) jsou:
- - - - - - - - -
nízká hladina krevního cukru deprese, agitovanost mravenčení v rukách a nohou rozmazané vidění otok laryngu (hlasivek) bolesti břicha, průjem, nevolnost žloutenka, nárůst hladin jaterních enzymů vyrážka, svědění, zarudnutí neschopnost dosáhnout erekce, bolestivá přetrvávající erekce.
Velmi vzácné: nežádoucí účinky, k nimž může dojít (u méně než 1 z 10 000 osob) jsou:
- nízké počty bílých krvinek, nízké počty krevních destiček, což může mít za výsledek
modřiny či snadné krvácení
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5 JAK PŘÍPRAVEK CARDOREG 4 MG TABLETY S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY UCHOVÁVAT 23/ 24 Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy po uplynutí doby použitelnosti uvedené na blistru a krabičce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6 DALŠÍ INFORMACE
Co Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy obsahují:
- Léčivou látkou je doxazosin (ve formě mesilátu).
Jedna tableta s prodlouženým uvolňováním obsahuje 4, 85 mg doxazosini mesilas, což odpovídá 4 mg doxazosinum
- Pomocné látky jsou polyetylenoxid, mikrokrystalická celulóza, povidon, α- tokoferol, koloidní
bezvodý oxid křemičitý, natrium- stearyl- fumarát, kopolymer kyselina akrylová – ethylakrylát (1: 1), makrogol a oxid titaničitý (E171).
Jak Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy vypadají a co obsahuje toto balení:
Cardoreg 4 mg tablety s prodlouženým uvolňováním a související názvy jsou bílé, kulaté bikonvexní tablety s vyraženými písmeny „ DL “ na jedné straně.
Jsou dodávány v blistrech PVC/ PVDC/ hliník po 28 tabletách [20, 30, 50, 98, 100 a 500 tabletách].
[Vyplní místní dovozce]
Tento léčivý přípravek je v členských státech EHP povolen pod následujícími názvy:
[Vyplňte po ukončení řízení]
Tato příbalová informace byla naposledy schválena v [vyplní místní dovozce]].
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 11/ 10/ 2006 EMEA/ CHMP/ 422351/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP) STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČL.
29 ODST.
Doxazosin
PODKLADOVÉ INFORMACE
Cardoreg 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů (doxazosin) představuje látku blokující alfa receptory a používá se při léčbě pacientů s esenciální hypertenzí a při symptomatické léčbě pacientů s benigní hyperplazií prostaty.
Společnost Pharmcom OY podala žádosti o vzájemné uznání přípravku Cardoreg 4 mg tablety s prodlouženým uvolňováním a přípravků souvisejících názvů na základě rozhodnutí o registraci přípravku vydaného Dánskem dne 30. září 2002.
Postup vzájemného uznávání byl zahájen dne 25. května 2005.
Referenčním členským státem bylo Dánsko a dotčenými členskými státy byla Česká republika, Maďarsko, Polsko, Slovensko a Spojené království.
Tyto členské státy nedokázaly dospět k dohodě, co se týče vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Dánsko oznámilo důvody této neshody agentuře EMEA dne 3. března 2006.
Cílem předložení záležitosti daného přípravku k posouzení bylo shodnout se na tom, zda se tablety Cardoreg 4 mg s prodlouženým uvolňováním významně liší od původního přípravku, pokud jde o profil uvolňování, a to s ohledem na možné zvýšení pravděpodobnosti výskytu nežádoucích účinků, jako jsou závratě a hypotenze; zjistit, zda se vyskytly významné rozdíly v účincích testovaných šarží při podání jediné dávky v rámci příslušné fáze studií 5208 a 1995; a rovněž zjistit, zda se žadatel odchýlil od pokynů výboru CHMP týkajících se nastavení studií bioekvivalence, zejména pokud jde o vliv jídla.
Arbitráž byla zahájena dne 23. března 2006.
Výbor CHMP jmenoval zpravodajem Dr.
J. F. F.
Lekkerkerker (Nizozemsko) a spoluzpravodajem Dr.
Hudson (Spojené království).
Držitel rozhodnutí o registraci předložil písemné vysvětlení dne 8. dubna 2006.
Ústní vysvětlení podal držitel rozhodnutí o registraci dne 27. června 2006.
Na svém zasedání v červnu 2006 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosu a rizika je pro přípravek Cardoreg 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů příznivý, že vznesené námitky by neměly bránit udělení rozhodnutí o registraci a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Dne 28. června 2006 bylo přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 11/ 10/ 2006.
2 směrnice 2001/ 83/ EC, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEX I
PŘEHLED NÁZVŮ, LÉKOVÝCH FOREM A SIL LÉČIVÝCH PŘÍPRAVKŮ, CEST PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Název přípravku
Síla
Léková forma
Cesta podání
Německo
Sandoz GmbH Biochemiestrasse 10 6250 Kundl, Rakousko
-
Ceftriaxon Tyrol Pharma 1g Pulver zur 1 g Herstellung einer Injektions - oder Infusionslösung
Prášek pro přípravu injekčního nebo infuzního roztoku
Intramuskulární a intravenózní podání
Sandoz GmbH Biochemiestrasse 10 6250 Kundl, Rakousko
-
Ceftriaxon Tyrol Pharma 2g Pulver zur 2 g Herstellung einer Infusionslösung
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Finsko
-
Sandoz A/ S C. F.
Tietgens Boulevard 40 5220 Odense SØ, Dánsko
Lendacin 1 g injektio - / infuusiokuiva - aine, liuosta varten
1g
Prášek pro přípravu injekčního nebo infuzního roztoku
Intramuskulární a intravenózní podání
Finsko
-
Sandoz A/ S C. F.
Tietgens Boulevard 40 5220 Odense SØ, Dánsko
Lendacin 2 g infuusiokuiva- aine, liuosta varten
2g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Velká Británie -
Sandoz Limited Woolmer way Bordon, Hants, GU35 9QE Velká Británie
Ceftriaxone 1g powder for solution for 1 g injection/ infusion
Prášek pro přípravu injekčního nebo infuzního roztoku
Intramuskulární a intravenózní podání
Velká Británie -
Sandoz Limited Woolmer way Bordon, Hants, GU35 9QE Velká Británie
Ceftriaxone 2 g powder for solution for 2 g infusion
Prášek pro přípravu infuzního roztoku
Intravenózní podání
2 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3 VĚDECKÉ ZÁVĚRY
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU CEFTRIAXONE TYROL PHARMA A SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Ceftriaxon je antibiotikum, polosyntetický cefalosporin třetí generace.
Působí baktericidně proti širokému spektru grampozitivních a gramnegativních bakterií tím, že inhibuje syntézu mukopeptidů v bakteriální buněčné stěně.
Jeho účinnost proti řadě klinicky závažných infekcí byla prokázána terapeutickým používáním během více než deseti let.
Po parenterálním podání tato látka proniká téměř do všech tělních tkání včetně cerebrospinálního moku.
Ceftriaxon je primárně distribuován do extracelulární tekutiny, jeho koncentrace závisí na vazbě na albumin a u zdravých dospělých má relativně dlouhý biologický poločas (t 1/ 2) a je eliminován ve stejné míře glomerulární filtrací a biliární sekrecí.
Žadatel/ držitel rozhodnutí o registraci (MAH) byl požádán, aby prodiskutoval poměr přínosu a rizik odlišného doporučeného dávkování u novorozenců, zejména pokud jde o rozlišení novorozenců na skupinu do 14 dní věku a od 15 do 28 dní věku a pokud jde o použití dávky nad 50 mg/ kg/ den.
Žadatel předložil řadu publikací z dostupné literatury s cílem zdůvodnit dávkování, které se odklání od pokynů mezinárodní konference pro harmonizaci (ICH) pro klinický výzkum léčivých přípravků v pediatrické populaci (CPMP/ ICH/ 2711/ 99) a vysvětlil důvody rozdělení novorozenců na věkové skupiny 0- 14 a 15- 28 dní místo mnohem obecnější definice novorozenců „ do 28. dne po narození “, jakož i použití odlišných dávkovacích režimů.
Posouzení přínosu a rizik
Ve většině studií byla při léčbě infekcí u novorozenců použita dávka 50 mg/ kg/ den.
Dosud bylo publikováno jen omezené množství údajů týkajících se použití dávek nad 50mg / kg/ den u novorozenců v jiných situacích než je léčba meningitidy.
Během několika prvních týdnů života se schopnost eliminovat ceftriaxon mění, nicméně zatím nebyl přesně stanoven časový bod, ve kterém k tomuto dochází.
Navzdory omezeným a poněkud zastaralým vědeckým údajům žadatel ani intenzivním vyhledáváním nezískal vědecké důkazy, které by podpořily nutnost změnit toto doporučené dávkování, které je v několika členských státech schváleno již léta bez jakýchkoli obav týkajících se jeho bezpečnosti.
Světová zdravotnická organizace (WHO) doporučuje dokonce 80 mg/ kg/ den, respektive 2 x 50mg/ kg/ každých 12 hodin (maximální jednotlivá dávka je 4g) při léčbě meningitidy u kojenců ve věku od 7 dní do 2 měsíců.
Navrhované dávkování v rozmezí od 20- 50- 80 mg/ kg/ den navazuje na dlouhodobé terapeutické zkušenosti podporované doporučeními učených společností.
Bylo nicméně přijato stanovisko, že ceftriaxon je kontraindikovaný u novorozenců s hyperbilirubinemií a u předčasně narozených novorozenců, jelikož in vitro studie prokázaly, že ceftriaxon dokáže vytěsnit bilirubin z vazby na sérový albumin a u těchto pacientů se může rozvinout bilirubinová encefalopatie.
Na základě několika hlášených případů fatálního průběhu navíc bylo odsouhlaseno, že ceftriaxon je kontraindikovaný u novorozenců, kteří vyžadují současnou léčbu kalciem, a to kvůli vzácně se vyskytujících závažných nežádoucích reakcích, které byly hlášeny u předčasně narozených i donošených novorozenců a které v několika případech končily úmrtím.
Tito novorozenci byli léčeni intravenózně podávaným ceftriaxonem a kalciem.
Někteří z nich dostali ceftriaxon a kalcium v různou dobu a s použitím různých intravenózních katétrů.
V plicích a ledvinách těchto zemřelých předčasně narozených novorozenců byly nalezeny precipitáty vápenaté soli ceftriaxonu.
Vysoké riziko precipitace je způsobeno nízkým objemem krve u novorozenců.
Navíc biologický poločas je delší než u dospělých.
Vzhledem k dlouhodobým klinickým zkušenostem, pokud jde o účinnost a bezpečnost, se považuje za zbytečné provádět další klinické zkoušky doporučovaného dávkování.
4 Výbor pro humánní léčivé přípravky (CHMP) se proto usnesl na následujících doporučeních ohledně dávkování:
Běžné dávkování Obvyklá dávka je 1- 2 g ceftriaxonu, podávána jednou denně (každých 24 hodin).
V případech závažných infekcí nebo infekcí způsobených středně citlivými mikroorganismy může být dávka zvýšena až na 4 g podávané intravenózně jednou denně.
Novorozenci (ve věku 0 – 14 dní):
20 – 50 mg na kg tělesné hmotnosti intravenózně jednou denně (ve 24- hodinových intervalech).
U závažných infekcí nesmí být překročena denní dávka 50 mg na kg tělesné hmotnosti.
Děti ve věku 15 dní- 12 let s tělesnou hmotností < 50 kg:
20- 80 mg na kg tělesné hmotnosti intravenózně jednou denně (ve 24- hodinových intervalech).
U těžkých infekcí nesmí být překročena denní dávka 80 mg na kg tělesné hmotnosti, kromě léčby meningitidy (viz:
Zvláštní doporučení ohledně dávkování).
Děti s tělesnou hmotností 50 kg a vyšší dostávají jednou denně dávku, která je obvykle podávána dospělým (viz výše).
Zvláštní doporučení ohledně dávkování Meningitida:
Léčba je zahájena dávkou 100 mg na kg tělesné hmotnosti podanou jednou denně, přičemž nesmí být překročena dávka 4 g denně.
Po stanovení citlivosti patogenů může být dávka adekvátně snížena.
U novorozenců ve věku od 0 – 14 dní by dávka neměla překročit 50 mg/ kg/ 24 hodin.
Výbor CHMP se usnesl také na následujících změnách v souhrnech údajů o přípravku (SPC):
4. 3 Kontraindikace
Novorozenci s hyperbilirubinemií a předčasně narození novorozenci by neměli být léčeni ceftriaxonem.
In vitro studie prokázaly, že ceftriaxon dokáže vytěsnit bilirubin z vazby na sérový albumin a u těchto pacientů se může rozvinout bilirubinová encefalopatie.
Léčba kalciem kvůli riziku precipitace vápenaté soli ceftriaxonu u donošených novorozenců.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Ceftriaxon může precipitovat ve žlučníku a ledvinách, kde jsou precipitáty odhalitelné ultrazvukem jako projasnění (viz část 4. 8).
Může k tomu dojít u pacientů v jakémkoli věku, častěji však u kojenců a malých dětí, kterým je na kilogram tělesné hmotnosti podána vyšší dávka.
Dětem by se neměla podávat vyšší dávka než 80mg/ kg tělesné hmotnosti – kromě léčby meningitidy – kvůli zvýšenému riziku vzniku žlučových precipitátů.
Nejsou k dispozici žádné jednoznačné důkazy o výskytu žlučových kamenů nebo akutní cholecystitidy u dětí nebo kojenců, kteří byli léčeni ceftriaxonem, a precipitáty ceftriaxonu ve žlučníku se doporučuje léčit s opatrností.
Část 4. 8
Vzácně byly u předčasně narozených a donošených novorozenců hlášeny závažné nežádoucí reakce.
Tyto reakce v některých případech způsobily úmrtí.
Tito novorozenci byli léčeni intravenózně podávaným ceftriaxonem a kalciem.
Někteří z nich dostali ceftriaxon a kalcium v různou dobu a s použitím různých intravenózních katétrů.
V plicích a ledvinách těchto zemřelých předčasně narozených novorozenců byly nalezeny precipitáty vápenaté soli ceftriaxonu.
Vysoké riziko precipitace je způsobeno nízkým objemem krve u novorozenců.
Navíc biologický poločas je delší než u dospělých.
5 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
náplní řízení bylo prodiskutovat poměr přínosu a rizik odlišného doporučeného dávkování u novorozenců, zejména pokud jde o rozlišení novorozenců do 14 dní věku a od 15 do 27 dní věku a pokud jde o použití dávky nad 50 mg/ kg/ den, souhrn údajů o přípravku, označení na obalu a příbalové informace navržené žadatelem byly posouzeny na základě předložené dokumentace a vědecké diskuse v rámci výboru,
6 ANNEX III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OBALY, PŘÍBALOVÁ INFORMACCE
7 SOUHRN ÚDAJŮ O PŘÍPRAVKU
8 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ceftriaxone Tyrol Pharma a ostatní názvy (viz Annex I) 1 g prášku pro přípravu injekčního nebo infuzního roztoku [viz Annex I – bude doplněno národně]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 1 g injekční lahvička obsahuje 1 g ceftriaxonum (ve formě hydratované disodné soli).
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního nebo infuzního roztoku
Bělavý nebo žlutavý, krystalický suchý prášek
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ceftriaxon je indikován k léčbě následujících infekcí, pokud jsou zapříčiněny mikroorganismy citlivými vůči ceftriaxonu a pokud je nezbytné parenterální podání (viz bod 5. 1):
• sepse • bakteriální meningitida • infekce kostí nebo kloubů • infekce kůže nebo měkkých tkání • pneumonie
Ceftriaxon je indikován při perioperační profylaxi u pacientů s jistým rizikem závažných pooperačních infekcí (viz bod 4. 4).
V závislosti na způsobu provedení zákroku a očekávaném spektru patogenů musí být ceftriaxon kombinován s příslušnou antimikrobiální látkou s dodatečným potenciálem proti anaerobům.
Je potřeba vzít v úvahu oficiální místní doporučení o správném používání antibakteriálních látek.
4. 2 Dávkování a způsob podání
Cesta a způsob podání
Ceftriaxone Tyrol Pharma a ostatní názvy (viz Annex I) 1 g, prášek pro přípravu injekčního nebo infuzního roztoku lze podat intravenózní bolusovou injekcí, intravenózní infuzí nebo intramuskulární injekcí po rekonstituci roztoku podle pokynů uvedených dále (viz bod 6. 6).
Dávkování a způsob podání se určí podle závažnosti a místa infekce, citlivosti mikroorganismu, který infekci způsobil, a podle věku a stavu pacienta.
Intravenózní injekce se musí aplikovat alespoň po dobu 2 – 4 minut přímo do žíly nebo prostřednictvím kanyly intravenózní infuze.
Intramuskulární způsob podání se smí používat pouze za výjimečných klinických situací (viz bod 4. 3), přičemž musí být vyhodnocen poměr riziko/ přínos.
9 Při intramuskulární injekci se musí dodržovat zvláštní pokyny uvedené dále a rovněž v bodu 6. 6.
Při intramuskulárním podání se přípravek Ceftriaxone Tyrol Pharma a ostatní názvy (viz Annex I) 1 g, prášek pro přípravu injekčního nebo infuzního roztoku rozpuštěný v roztoku lidokain - hydrochloridu injikuje hluboko do svalu gluteus maximus.
Do každé strany těla se smí injikovat maximálně 1 g ceftriaxonu.
Maximální denní dávka podaná intramuskulárně nesmí přesáhnout 2 g.
Je třeba vzít v potaz souhrn údajů o přípravku obsahujícím 1% roztok lidokain- hydrochloridu.
Normální dávkování
Dospělí a dospívající ve věku nad 12 let s tělesnou hmotností ≥ 50 kg:
Obvyklá dávka je 1 až 2 g ceftriaxonu, podaná jednou denně (každých 24 hodin).
V případě závažných infekcí nebo infekcí způsobených středně citlivými mikroorganismy lze dávku zvýšit na 4 g, podávanou jednou denně intravenózně.
Novorozenci (věk 0 – 14 dní):
20 – 50 mg na kg tělesné hmotnosti intravenózně jednou denně (24hodinové intervaly).
Při závažných infekcích nesmí být přesažena denní dávka 50 mg na kg tělesné hmotnosti.
Děti ve věku 15 dní - 12 let s tělesnou hmotností < 50 kg:
20- 80 mg na kg tělesné hmotnosti intravenózně jednou denně (24hodinové intervaly).
Při závažných infekcích nesmí být přesažena denní dávka 80 mg na kg tělesné hmotnosti, s výjimkou meningitidy (viz bod 4. 2.:
Zvláštní doporučení pro dávkování).
Dětem s tělesnou hmotností 50 kg nebo více se podává obvyklá dávka pro dospělé jednou denně (viz výše).
Starší pacienti:
U starších pacientů jsou doporučené dávky stejné jako u dospělých - bez modifikací.
Věková skupina Novorozenci (věk 0 – 14 dní)
Normální dávka 20 – 50 mg/ kg maximum:
50 mg/ kg
Frekvence jednou denně
Děti ve věku 15 dní - 12 let, < 50 kg
20 - 80 mg/ kg maximum:
80 mg/ kg
jednou denně
Dospívající od 12 - 17 let, ≥ 50 kg
1- 2g maximum:
4 g
jednou denně
Dospělí ≥ 17 let
1- 2g maximum:
4 g
jednou denně
Starší pacienti
1- 2g maximum:
4 g
jednou denně
Zvláštní doporučení pro dávkování
Meningitida:
10 Léčba se zahajuje dávkou 100 mg na kg tělesné hmotnosti jednou denně – dávka nesmí přesáhnout 4 g denně.
Po stanovení citlivosti patogenu se dávka může odpovídajícím způsobem snížit.
U novorozenců ve věku 0 – 14 dní nesmí dávka přesáhnout 50 mg/ kg/ 24 h.
Perioperační profylaxe:
Normální denní dávka ceftriaxonu se musí podat 30- 90 minut před zákrokem.
Obvykle postačí podání jediné dávky.
Renální insuficience:
U pacientů s poruchou funkce ledvin není úprava dávky ceftriaxonu nutná, pokud jsou normální jaterní funkce.
Při renální insuficienci s clearance kreatininu sníženou na < 10 ml/ min nesmí u dospělých pacientů denní dávka ceftriaxonu přesáhnout 2 g.
Porucha funkce jater:
U pacientů s chorobou jater nemusí být dávka upravena za předpokladu, že funkce ledvin je normální (viz bod 4. 8).
Při současné závažné renální a jaterní insuficienci je nutno pravidelně monitorovat koncentrace ceftriaxonu v séru a podle toho u dětí a dospělých upravit dávkování (viz body 4. 4 a 5. 2).
Hemodialýza nebo peritoneální dialýza
Jelikož ceftriaxon je dialyzovatelný pouze ve velmi malé míře, není nutno po dialýze podávat žádnou dodatečnou dávku ceftriaxonu.
Koncentrace v séru musí však být monitorovány, aby se stanovilo, zda není nutná úprava dávky, protože rychlost vylučování může být u těchto pacientů snížena.
1- 2 g ceftriaxonu do první dialyzační tekutiny příslušného dne léčby) (viz bod 6. 6).
Trvání léčby
Obvyklá délka trvání léčby závisí na povaze infekce.
Obecně se musí v podávání ceftriaxonu pokračovat alespoň 48 až 72 hodin po normalizaci tělesné teploty a po obdržení průkazu eradikace bakterií.
Je potřeba vzít v úvahu dávková doporučení při zvláštních indikacích.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, jiné cefalosporiny nebo na kteroukoli pomocnou látku.
Předchozí bezprostřední a/ nebo závažná hypersenzitivní reakce na penicilin nebo jakékoli jiné beta- laktamové léčivo (viz bod 4. 4).
Novorozenci s hyperbilirubinemií a předčasně narození novorozenci nesmějí být ceftriaxonem léčeni.
In vitro studie ukázaly, že ceftriaxon může vytěsnit bilirubin z jeho vazby na sérový albumin, přičemž u těchto pacientů pak může vzniknout bilirubinová encefalopatie.
11
u dětí do 2 let věku při těhotenství a kojení.
4. 4 Zvláštní upozornění a opatření při použití
Při podezření na infekci Pseudomonas aeruginosa nebo při potvrzené infekci tímto patogenem je nutno vzít v potaz vysoké míry rezistence (> 60%) vůči ceftriaxonu v přinejmenším několika evropských zemích (viz bod 5. 1).
U infekcí způsobených Pseudomonas aeruginosa s prokázanou citlivostí vůči ceftriaxonu je opodstatněná kombinace s aminoglykosidy k zabránění sekundární rezistence.
U infekcí způsobených jinými bakteriemi u pacientů s neutropenickou horečkou musí být intervenční léčba ceftriaxonem kombinována s aminoglykosidem.
Zvláštní opatrnosti je třeba ke stanovení jakéhokoli jiného typu předchozích hypersenzitivních reakcí na penicilin nebo jiná beta- laktamová léčiva, protože pacienti hypersenzitivní na tato léčiva mohou být hypersenzitivní rovněž na ceftriaxon (zkřížená alergie).
Hypersenzitivní reakce na ceftriaxon jsou pravděpodobnější u pacientů s jakýmkoli jiným typem hypersenzitivní reakce nebo s asthma bronchiale.
Injekce ceftriaxonu se u pacientů se sklonem k alergiím musí používat se zvláštní opatrností, protože hypersenzitivní reakce se mohou po intravenózní injekci objevit rychleji a progredovat závažněji (viz bod 4. 8).
Hypersenzitivní reakce se mohou vyskytnout ve všech stupních závažnosti včetně anafylaktického šoku (viz bod 4. 8).
Při závažném poškození funkce ledvin doprovázeném nedostatečností jater je potřebné snížení dávky, jak je uvedeno v bodu 4. 2.
V případě souběžného zhoršení renálních a jaterních funkcí musí být sérové hladiny ceftriaxonu monitorovány v pravidelných intervalech.
Každé podání antibiotik může vést k namnožení patogenů rezistentních vůči použité účinné látce.
Je třeba dávat pozor na projevy následných sekundárních infekcí takovými patogeny (včetně kandidy a mikromycet).
Sekundární infekce je třeba náležitě léčit (viz bod 5. 1).
Téměř u všech antibiotik, včetně ceftriaxonu, byla hlášena pseudomembranózní kolitida.
Tuto diagnózu je nutno mít na mysli u pacientů, u kterých se během léčby ceftriaxonem nebo po ní objeví průjem (viz bod 4. 8).
Při dlouhodobé léčbě je indikováno pravidelné monitorování renálních a jaterních funkcí a hematologických parametrů (viz bod 4. 8).
Ceftriaxon se může vysrážet ve žlučníku a v ledvinách a potom může být při ultrazvukovém vyšetření detekovatelný jako stíny (viz bod 4. 8).
To se může přihodit u pacientů v jakémkoli věku, nicméně je to pravděpodobnější u batolat a malých dětí, kterým se obvykle ve vzahu k tělesné hmotnosti podávají větší dávky ceftriaxonu.
U dětí je nutno se vyhnout dávkám větším než 80 mg/ kg tělesné hmotnosti – kromě případů meningitidy – kvůli zvýšenému riziku vysrážení ve žluči.
Neexistuje jasný důkaz vzniku žlučových kamenů nebo akutní cholecystitidy u dětí nebo batolat léčených ceftriaxonem, přičemž v případě sraženin ceftriaxonu ve žlučníku se doporučuje konzervativní léčba.
Pacienti s rizikovými faktory cholestázy/ žlučového bláta, např. předchozí rozsáhlou léčbou, těžkou nemocí a celkovou parenterální výživou, mají zvýšené riziko pankreatitidy (viz bod 4. 8).
Spouštěcí role s ceftriaxonem souvisejícího srážení žluče nemůže být vyloučena.
12 Cefalosporiny jako třída léčiv mají sklon se adsorbovat na povrch membrán červených krvinek a reagovat s protilátkami proti léčivu za vzniku pozitivního Coombsova testu a případně mírnější hemolytické anémie.
V tomto ohledu zde může být jistá zkřížená reaktivita s peniciliny.
Tento léčivý přípravek obsahuje 3, 6 mmol (neboli 83 mg) sodíku na dávku, což je nutno vzít v úvahu u pacientů s řízenou sodíkovou dietou.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aminoglykosidy:
V případě souběžného podávání cefalosporinů a aminoglykosidů bylo hlášeno zvýšené riziko oto - a nefrotoxicity.
Úprava dávky může být nezbytná.
Tyto léčivé přípravky musí být navíc podávány odděleně, aby se zamezilo vzniku fyzikálněchemické inkompatibility mezi ceftriaxonem a aminoglykosidem..
Bakteriostatická antibiotika, jako je chloramfenikol a tetracyklin, mohou aktivitu ceftriaxonu antagonizovat, zvláště u akutních infekcí doprovázených rychlou proliferací mikroorganismů.
Současné používání ceftriaxonu a bakteriostatických antibiotik se tudíž nedoporučuje..
Ceftriaxon / probenecid:
Na rozdíl od ostatních cefalosporinů, probenecid nebrání tubulární sekreci ceftriaxonu.
Perorální kontraceptiva:
V důsledku toho je záhodno používat doplňková nehormonální antikoncepční opatření.
Ostatní:
Laboratorní diagnostické testy Coombsův test může být během léčby ceftriaxonem ve vzácných případech falešně pozitivní (viz bod 4. 4).
Neenzymové metody stanovení glukózy v moči mohou vést k falešně pozitivním výsledkům.
Z tohoto důvodu se musí během léčby ceftriaxonem stanovení glukózy v moči provádět enzymově.
Ceftriaxon může vést k falešně pozitivním výsledkům stanovení galaktózy v krvi.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné údaje o používání ceftriaxonu u těhotných žen.
Ceftriaxon prostupuje placentou.
Studie na zvířatech neukazují na reprodukční toxicitu (viz bod 5. 3).
Z důvodů opatrnosti se ceftriaxon smí během těhotenství používat poté, co ošetřující lékař zhodnotí poměr přínos/ riziko, zejména v prvním trimestru.
Ceftriaxon se do mateřského mléka vylučuje v nízkých koncentracích.
Při předepisování kojícím ženám je potřeba postupovat opatrně.
U kojeného dítěte se může vyskytnout průjem a houbové infekce sliznic, takže je možné, že kojení musí být přerušeno.
Je potřeba mít na mysli možnost senzitizace.
Prášek pro přípravu injekčního roztoku – intramuskulární podání:
Použití ceftriaxonu a lidokainu je v těhotenství a při kojení kontraindikováno (viz bod 4. 3).
13 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Je však nutno vzít v potaz nežádoucí účinky, jako jsou hypotenze nebo závratě (viz bod 4. 8).
4. 8 Nežádoucí účinky
U předčasně narozených dětí i u dětí narozených v termínu byly vzácně hlášeny závažné nežádoucí účinky.
Tyto účinky v některých případech vedly k úmrtí.
Tito novorozenci byli léčeni intravenózním ceftriaxonem a kalciem.
Některým z nich byly ceftriaxon a kalcium podány v různou dobu a různými intravenózními kanylami.
Vysrážení soli ceftriaxon – kalcium bylo pozorováno v plicích a ledvinách těchto mrtvých předčasně narozených dětí.
Vysoké riziko vysrážení je důsledkem nízkého objemu krve novorozenců.
Biologický poločas je navíc delší než u dospělých.
V souvislosti s používáním ceftriaxonu byly pozorovány následující nežádoucí účinky, které vymizely spontánně nebo po ukončení léčby.
V této části jsou nežádoucí účinky definovány následovně:
Velmi časté Časté Méně časté Vzácné Velmi vzácné, včetně izolovaných případů
(> 1/ 10) (> 1/ 100, < 1/ 10) (> 1/ 1000, < 1/ 100) (> 1/ 10 000, < 1/ 1000) (< 1/ 10 000)
Uvnitř každé frekvenční skupiny jsou nežádoucí účinky uvedeny podle klesající závažnosti.
Infekce a parazitární onemocnění Méně časté:
Mykóza pohlavních cest.
Superinfekce necitlivými mikroorganismy.
Poruchy krve a lymfatického systému Vzácné:
Eosinofilie, leukopénie, granulocytopénie.
Velmi vzácné, včetně izolovaných případů:
Agranulocytóza (< 500/ mm3), převážně po 10denní léčbě a celkové dávce 20 g ceftriaxonu a více; poruchy srážlivosti, trombocytopénie.
Bylo popsáno mírné prodloužení prothrombinového času.
Anémie (včetně hemolytické anémie)
Poruchy imunitního systému Časté:
Alergické kožní reakce (např. dermatitida, kopřivka, exantém), svědění, edematózní otok kůže a kloubů
Vzácné:
Závažné akutní hypersenzitivní reakce včetně anafylaktického šoku.
Lyellův syndrom/ toxická epidermolýza, Stevens- Johnsonův syndrom nebo erythema multiforme.
Závažné akutní hypersenzitivní reakce a anafylaktický šok vyžadují okamžité ukončení podávání ceftriaxonu a zahájení příslušných naléhavých opatření.
14 Poruchy nervového systému Méně časté:
Bolesti hlavy, závratě, vertigo.
Gastrointestinální poruchy Méně časté:
Stomatitida, glossitida, anorexie, nauzea, zvracení, bolest břicha, řídká stolice nebo průjem.
Tyto nežádoucí účinky jsou převážně mírné a často vymizí během léčby, jinak po jejím ukončení.
Velmi vzácné:
Pseudomembranózní enterokolitida (viz bod 4. 4).
Jestliže se během léčby nebo po ní objeví těžký, přetrvávající průjem, musí se uvažovat o pseudomembranózní kolitidě, což je závažná, dokonce život ohrožující komplikace, povětšinou způsobená Clostridium difficile.
V závislosti na indikaci je nutno zvážit ukončení léčby ceftriaxonem a zahájit příslušná léčebná opatření: např. užívání specifických antibiotik/ chemoterapeutik s klinicky prokázanou účinností.
Antiperistaltika jsou kontraindikována.
Poruchy jater a žlučových cest Velmi časté:
Symptomatické vysrážení vápenaté soli ceftriaxonu ve žlučníku dětí/ reverzibilní cholelitiáza u dětí.
Tato porucha je u dospělých vzácná (viz dále).
Časté:
Zvýšení hladin jaterních enzymů v séru (AST, ALT, alkalická fosfatáza).
Vzácné:
Pankreatitida (viz bod 4. 4).
Zvýšení jaterních enzymů.
Symptomatické vysrážení vápenaté soli ceftriaxonu ve žlučníku dospělých, které vymizelo po přerušení nebo ukončení léčby ceftriaxonem.
Tyto stíny se objevily pouze po podání vyšších než doporučených standardních dávek.
Ve vzácných případech, kdy jsou sraženiny doprovázeny klinickými symptomy, jako je bolest, se doporučují symptomatická opatření.
Je potřeba rovněž zvážit přerušení léčby (viz bod 4. 4).
Poruchy ledvin a močových cest Méně časté:
Oligurie, zvýšení sérového kreatininu.
Vzácné:
80 mg/ kg tělesné hmotnosti za den a více), nebo celkovými dávkami vyššími než 10 g ceftriaxonu a u kterých je přítomno několik rizikových faktorů (např. omezený příjem tekutin).
Tato symptomatologie je však po přerušení aplikace ceftriaxonu reverzibilní.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté:
Flebitida po intravenózním podání.
Lze ji minimalizovat pomalou injekcí (více než 2- 4 minuty).
Bolest v místě injekce.
Při rychlé intravenózní injekci se mohou vyskytnout reakce nesnášenlivosti ve formě pocitu tepla nebo nauzey.
Tomu lze předejít pomalou injekcí (2- 4 minuty).
Po intramuskulární injekci se může vyskytnout bolest a zatvrdnutí tkáně v místě injekce.
15 4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Symptomy intoxikace
U typických známek předávkování lze očekávat, že budou odpovídat profilu nežádoucích účinků.
Velmi vzácně se při použití vysokých dávek podávaných častěji a rychleji, než je doporučeno, objevily koliky u pacientů s nefropatií nebo cholelitiázou.
Léčba intoxikace
Nadměrné sérové koncentrace ceftriaxonu nelze hemodialýzou nebo peritoneální dialýzou snížit.
Specifické antidotum neexistuje.
Indikována jsou symptomatická terapeutická opatření.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cefalosporiny a příbuzné látky, ATC kód:
J01DD04
Ceftriaxon má vysoký stupeň stability za přítomnosti β- laktamáz vytvářených gramnegativními a grampozitivními bakteriemi.
In vitro byly zaznamenány synergické účinky ceftriaxonu a aminoglykosidů na jisté gramnegativní bakterie.
Mechanismus rezistence Ceftriaxon je účinný proti organismům vytvářejícím některé typy β- laktamáz, například TEM- 1.
Je však inaktivován β- laktamázami, které jsou schopny účinné hydrolýzy cefalosporinů, jako jsou mnohé z β- laktamáz s rozšířeným spektrem a chromozomální cefalosporinázy, jako jsou enzymy typu AmpC.
U ceftriaxonu nelze očekávat, že bude aktivní vůči většině bakterií s proteiny vážícími penicilin, které mají sníženou afinitu vůči β- laktamovým léčivům.
Rezistence může rovněž být zprostředkována bakteriální impermeabilitou nebo bakteriálními efluxními pumpami.
U jednoho organismu se může vyskytovat více než jeden z těchto čtyř způsobů rezistence.
Minimální koncentrace Minimální inhibiční koncentrace (MIC, podle Německého institutu pro standardizaci, DIN 58940) jsou 4 mg/ l, – (citlivé) a 32 mg/ l (rezistentní).
MIC pro Enterobacteriaceae a Staphylococcus spp. jsou podle Clinical and Laboratory Standards Institute (dříve National Committee for Clinical Laboratory Standards) 8 µg/ ml (citlivé), 16 - 32 µg/ ml (středně citlivé) a 64 µg/ ml (rezistentní).
Příslušné hodnoty pro Streptococcus pneumoniae jsou 0, 5 µg/ ml (citlivé), 1 µg/ ml (středně citlivé) a 2 µg/ ml (rezistentní).
Hranice pro citlivost jsou 2 µg/ ml u Haemophilus spp. a 0, 25 µg/ ml u Neisseria gonorrhoea.
Příslušné hodnoty pro anaeroby jsou 16 µg/ ml (citlivé), 32 µg/ ml (středně citlivé) a 64 µg/ ml (rezistentní).
Mikrobiologie Prevalence získané rezistence se může u vybraných druhů lišit geograficky a v čase, přičemž je nutné mít informace o místní rezistenci, zejména při léčbě závažných infekcí.
Podle potřeby je
16 nutno vyhledat radu experta v případě, kdy místní prevalence rezistence je taková, že využitelnost léčiva je přinejmenším u některých typů infekcí sporná.
Běžně citlivé druhy
Grampozitivní aeroby
Staphylococcus aureus * (MSSA) Streptococcus agalactiae Streptococcus bovis Streptococcus pyogenes * Streptococcus pneumoniae *
Grampozitivní anaeroby
Peptococcus niger Peptostreptococcus spp.
Gramnegativní aeroby
Citrobacter koseri1 Escherichia coli* 1 Haemophilus influenzae * Haemophilus parainfluenzae * Klebsiella pneumoniae * 1 Klebsiella oxytoca * 1 Moraxella catarrhalis * Morganella morganii1 Neisseria meningitidis * Proteus mirabilis* 1 Proteus vulgaris1 Providencia spp. 1 Salmonella spp. 1 Serratia spp. 1 Shigella spp.
Druhy, u kterých může získaná rezistence být problém
Grampozitivní aeroby
Staphylococcus epidermidis* $(MSSE)
Gramnegativní aeroby
Citrobacter freundii 1 Enterobacter spp.
1, 3 Pseudomonas aeruginosa $2
17 Dědičně rezistentní druhy
Grampozitivní aeroby
Enterococcus faecalis Enterococcus faecium Listeria monocytogenes Staphylococcus aureus MRSA Staphylococcus epidermidis MRSE
Grampozitivní anaeroby
Clostridium difficile
Gramnegativní aeroby
Acinetobacter spp.
Achromobacter spp.
Aeromonas spp.
Alcaligenes spp.
Flavobacterium spp.
Legionella gormanii
Gramnegativní anaeroby
Bacteroides spp.
Ostatní
Chlamydia spp.
Chlamydophila spp.
Mycobacterium spp.
Mycoplasma spp.
Rickettsia spp.
Ureaplasma urealyticum
* Klinická účinnost byla prokázána u citlivých izolátů ve schválených klinických indikacích $Druhy s přirozenou střední citlivostí
1 Některé kmeny vytvářejí indukovatelné nebo stabilně dereprimované chromozomálně kódované cefalosporinázy a β- laktamázy s rozšířeným spektrem (ESBL) a jsou tedy vůči cefalosporinům klinicky rezistentní.
5. 2 Farmakokinetické vlastnosti
Ceftriaxon je cefalosporin k parenterálnímu podání.
Ceftriaxon se po perorální aplikaci nevstřebává.
18 Po dávce 1– 2 g bylo ukázáno, že koncentrace zůstávají nad hodnotami MIC u většiny infekce způsobujících patogenů po dobu delší než 24 hodin ve více než 60 různých tkáních (včetně plic, srdce, žlučovodů, jater, tonzil, středního ucha, nosní sliznice, kostí) a v mnoha tkáňových tekutinách (včetně cerebrospinální tekutiny, pleurální tekutiny, stejně jako v prostatické a synoviální tekutině).
Absorpce Ceftriaxon se po intramuskulárním podání úplně absorbuje, přičemž maximální plasmatické koncentrace (okolo 80 mg/ litr) nastanou 2 až 3 hodiny po podání.
Distribuce Ceftriaxon se do různých kompartmentů dobře distribuuje a rovněž prochází placentální bariérou.
Průměrná hodnota distribučního objemu u zdravých dospělých je 0, 13 litru/ kg.
Ceftriaxon se reverzibilně váže na albumin.
Vazba je 95% při plasmatických koncentracích nižších než 100 mg/ litr, přičemž s rostoucí koncentrací se navázené procento snižuje (na 85% při plasmatických koncentracích ceftriaxonu 300 µg/ ml).
Sérové hladiny Po intravenózní infuzi 1 g ceftriaxonu za 30 minut byly sérové hladiny bezprostředně po ukončení infuze 123, 2 µg/ ml, a 1, 5, 4, 12 a 24 hodin po zahájení infúze 94, 81, 57, 8, 20, 2 respektive 4, 6 µg/ ml.
Po intramuskulární injekci 1 g ceftriaxonu sérové koncentrace dosáhly 79, 2 µg/ ml za 1, 5 hodiny a poté 58, 2, 35, 5 a 7, 8 µg/ ml v příslušných časech 4, 12 a 24 hodin po injekci.
Ceftriaxon prochází zanícenými meningy novorozenců, batolat a dětí.
V cerebrospinální tekutině se maximálních koncentrací 18 mg/ l, po intravenózní dávce 50– 100 mg/ kg, dosáhne asi za 4 hodiny.
U dospělých pacientů s meningitidou se dávkou 50 mg/ kg terapeutických koncentrací dosáhne za 2– 24 hodin.
Ceftriaxon prostupuje placentou a v nízkých koncentracích se vylučuje do mateřského mléka.
Biotransformace Ceftriaxon nepodstupuje systémovou metabolizaci, ale v tenkém střevě je štěpen působením bakterií.
Eliminace V dávkovém rozmezí 0, 15 až 3 g se hodnoty poločasu eliminace pohybují v rozmezí od 6 do 9 hodin, celková plasmatická clearance od 0, 6– 1, 4 litru/ h a renální clearance od 0, 3– 0, 7 litru/ h.
50– 60% ceftriaxonu se vylučuje jako nezměněná účinná látka v moči, zatímco zbytek se vylučuje žlučí do stolice jako mikrobiologicky inaktivní metabolity.
Ceftriaxon se koncentruje v moči.
Koncentrace v moči jsou 5 - až 10- krát vyšší než koncentrace zjišťované v plasmě.
Ceftriaxon nelze dialýzou odstranit.
To platí jak pro hemodialýzu, tak pro peritoneální dialýzu.
K žádné tubulární sekreci nedochází.
1až 2 g probenecidu – skutečně nedochází.
Nelinearita Farmakokinetika ceftriaxonu je nelineární, pokud jde o dávku.
Tato nelinearita se vysvětluje na koncentraci závislým poklesem vazby na plasmatické proteiny, což vede k příslušnému zvýšení distribuce a eliminace.
S výjimkou eliminačního poločasu jsou všechny farmakokinetické parametry závislé na dávce.
Opakované podání 0, 5 až 2 g vede k 15 až 36% akumulaci nad hodnoty jediných dávek.
19 Zvláštní skupiny pacientů
Pacienti starší než 75 let:
Plasmatický eliminační poločas ceftriaxonu je v porovnání s mladými dospělými asi 2 - až 3- krát zvýšen.
U novorozených dětí ve věku 3 dnů dosahuje biologický poločas ceftriaxonu v séru 16 hodin a přibližně 9 hodin u novorozenců ve věku od 9 do 30 dnů.
Pacienti s poruchou funkce ledvin a/ nebo jater:
U pacientů s poruchou funkce jater je zvýšené renální vylučování ceftriaxonu.
Plasmatický eliminační poločas ceftriaxonu není u těchto skupin pacientů téměř zvýšen.
Pacienti se souběžnou poruchou funkce ledvin a jater mohou mít prodloužený plasmatický poločas eliminace ceftriaxonu.
V případě terminální renální insuficience je biologický poločas podstatně delší a dosahuje přibližně 14 hodin.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Bylo ukázáno, že nežádoucí účinky (např. gastrointestinální poruchy a nefrotoxicita) spojené s vysokými parenterálními dávkami cefalosporinů, jsou u zvířat při opakovaném podání reverzibilní.
Po vysokých dávkách ceftriaxonu byly u opic a psů pozorovány průjem, tvorba žlučových kaménků ve žlučníku a nefropatie.
Ceftriaxon nemá žádný vliv na plodnost nebo reprodukci.
Nebylo prokázáno, že by měl jakoukoli mutagenní aktivitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Nejsou žádné.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou přípravků uvedených v bodu 6. 6.
Ceftriaxon není kompatibilní zejména s roztoky obsahujícími kalcium, jako je Hartmannův roztok a Ringerův roztok.
Na základě literárních údajů není ceftriaxon kompatibilní s amsakrinem, vankomycinem, flukonazolem, aminoglykosidy a labetalolem.
6. 3 Doba použitelnosti
Otevřený přípravek a přípravek po rekonstituci:
Z mikrobiologického pohledu se musí přípravek použít ihned.
Pokud se nepoužije ihned, jsou doby skladování a podmínky před použitím na odpovědnosti uživatele a neměly by být delší než 24 hodin při teplotě 2 až 8 oC, jinak se musí veškerý nepoužitý přípravek zlikvidovat.
20 6. 4 Zvláštní opatření pro uchovávání
Neotevřený přípravek:
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Čiré injekční lahvičky (15 ml) ze skla typu III uzavřené zátkami z pryže z halogenovaného isobutenisoprenu a hliníkovými uzávěry s plastovými odtrhávacími víčky.
Velikosti balení:
1, 5, 10 injekčních lahviček.
10, 25, 50 a 100 injekčních lahviček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Pokyny k použití přípravku a pro zacházení s ním
Intravenózní injekce Ceftriaxone Tyrol Pharma a ostatní názvy (viz Annex I) 1 g, prášek pro přípravu injekčního nebo infuzního roztoku se musí rozpustit v 10 ml vody na injekci (výsledný objem 10, 8 ml, koncentrace 93 mg/ ml).
Injekce se musí podat během alespoň 2 – 4 minut přímo do žíly nebo prostřednictvím kanyly intravenózní infuze (viz bod 4. 2).
Intravenózní infuze Ceftriaxone Tyrol Pharma a ostatní názvy (viz Annex I) 1 g, prášek pro přípravu injekčního nebo infuzního roztoku se musí rozpustit v jednom z následujících infuzních roztoků prostých kalcia: chlorid sodný 0, 9%, chlorid sodný 0, 45% a glukóza 2, 5%, glukóza 5% nebo 10%, dextran 6% v glukóze 5%, hydroxyethylškrob 6- 10% infuze.
Viz také informace uvedené v bodu 6. 2.
Rekonstituce roztoku pro infuzi připraveného k použití musí probíhat ve dvou krocích, aby se zajistila rekonstituce nezbytného objemu roztoku pro infuzi:
1.
Ceftriaxone Tyrol Pharma a ostatní názvy (viz Annex I) 1 g, prášek pro přípravu injekčního nebo infuzního roztoku se ve své injekční lahvičce rekonstituuje 10 ml jedné z kompatibilních intravenózních tekutin.
Tento roztok se musí přenést do vhodného infuzního vaku.
Musí se dodržet kontrolované a validované aseptické podmínky.
2.
Tento roztok se pak musí naředit dalšími 9 mililitry rozpouštědla, čímž se získá konečný objem 20, 5 ml a koncentrace 49 mg/ ml.
Tento objem 20, 5 ml rekonstituovaného infuzního roztoku se musí podat ihned jako krátkodobá infuze trvající přes 30 minut.
Menší množství pro nižší dávky vypočítané na základě mg/ kg tělesné hmotnosti se musí vypočítat proporcionálně.
Intramuskulární injekce Ceftriaxone Tyrol Pharma a ostatní názvy (viz Annex I) 1 g, prášek pro přípravu injekčního nebo infuzního roztoku se musí rozpustit v 3, 5 ml 1% w/ v injekčního roztoku lidokain- hydrochloridu.
Tento roztok (výsledný objem 4, 2 ml, koncentrace 238 mg/ ml) se musí podat hlubokou intramuskulární injekcí.
Dávky vyšší než 1 g se musí rozdělit a injikovat do více míst.
Do jedné strany těla se nesmí injikovat více než 1 g ceftriaxonu (viz bod 4. 2).
Roztoky v lidokainu se nesmějí podávat intravenózně (viz bod 4. 4).
21 Ceftriaxon se nesmí mísit ve stejné stříkačce s žádným jiným léčivým přípravkem než je 1% w/ v roztok lidokain- hydrochloridu (pouze pro intramuskulární injekci).
Rekonstituovaný roztok se musí protřepávat až 60 sekund, aby se zajistilo úplné rozpuštění ceftriaxonu.
Po rekonstituci pro intramuskulární nebo intravenózní injekci dává bílý až žlutavý krystalický prášek světle žlutý až jantarový roztok.
Rekonstituované roztoky se musí vizuálně zkontrolovat.
Smějí se použít pouze čiré roztoky prosté viditelných částic.
Rekonstituovaný přípravek je určen pouze pro jedno použití, přičemž veškerý nepoužitý roztok se musí zlikvidovat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Annex I – doplněno národně]
8.
REGISTRAČNÍ ČÍSLO( A)
[viz Annex I – doplněno národně]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[viz Annex I – doplněno národně]
10.
DATUM REVIZE TEXTU
[viz Annex I – doplněno národně]
22 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ceftriaxone Tyrol Pharma a ostatní názvy (viz Annex I) 2 g prášku pro přípravu injekčního nebo infuzního roztoku [viz Annex I – bude doplněno národně]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna infúzní láhev obsahuje 2 g ceftriaxonum (ve formě hydratované disodné soli).
3.
LÉKOVÁ FORMA
Prášek pro přípravu infúzního roztoku
Bělavý nebo žlutavý, krystalický suchý prášek
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ceftriaxon je indikován k léčbě následujících infekcí, pokud jsou zapříčiněny mikroorganismy citlivými vůči ceftriaxonu a pokud je nezbytné parenterální podání (viz bod 5. 1):
• sepse • bakteriální meningitida • infekce kostí nebo kloubů • infekce kůže nebo měkkých tkání • pneumonie
Ceftriaxon je indikován při perioperační profylaxi u pacientů s jistým rizikem závažných pooperačních infekcí (viz bod 4. 4).
V závislosti na způsobu provedení zákroku a očekávaném spektru patogenů musí být ceftriaxon kombinován s příslušnou antimikrobiální látkou s dodatečným potenciálem proti anaerobům.
Je potřeba vzít v úvahu oficiální místní doporučení o správném používání antibakteriálních látek.
4. 2 Dávkování a způsob podání
Cesta a způsob podání
Ceftriaxone Tyrol Pharma a ostatní názvy (viz Příloha I) 2 g, prášek pro přípravu infuzního roztoku lze podat intravenózní infuzí po rekonstituci roztoku podle pokynů uvedených dále (viz bod 6. 6).
Dávkování a způsob podání se určí podle závažnosti a místa infekce, citlivosti mikroorganismu, který infekci způsobil, a podle věku a stavu pacienta.
Pro jiné cesty podání jsou k dispozici jiné síly ceftriaxonu.
Normální dávkování
Dospělí a dospívající ve věku nad 12 let s tělesnou hmotností ≥ 50 kg:
23 Obvyklá dávka je 1 až 2 g ceftriaxonu, podaná jednou denně (každých 24 hodin).
V případě závažných infekcí nebo infekcí způsobených středně citlivými mikroorganismy lze dávku zvýšit na 4 g, podávanou jednou denně intravenózně.
Novorozenci (věk 0 – 14 dní):
20 – 50 mg na kg tělesné hmotnosti intravenózně jednou denně (24hodinové intervaly).
Při závažných infekcích nesmí být přesažena denní dávka 50 mg na kg tělesné hmotnosti.
Děti ve věku 15 dní - 12 let s tělesnou hmotností < 50 kg:
20- 80 mg na kg tělesné hmotnosti intravenózně jednou denně (24hodinové intervaly).
Při závažných infekcích nesmí být přesažena denní dávka 80 mg na kg tělesné hmotnosti, s výjimkou meningitidy (viz bod 4. 2.:
Zvláštní doporučení pro dávkování).
Dětem s tělesnou hmotností 50 kg nebo více se podává obvyklá dávka pro dospělé jednou denně (viz výše).
Starší pacienti:
U starších pacientů jsou doporučené dávky stejné jako u dospělých - bez modifikací.
Věková skupina Novorozenci (věk 0 – 14 dní)
Normální dávka 20 – 50 mg/ kg maximum:
50 mg/ kg
Frekvence jednou denně
Děti ve věku 15 dní - 12 let, < 50 kg
20 - 80 mg/ kg maximum:
80 mg/ kg
jednou denně
Dospívající od 12 - 17 let, ≥ 50 kg
1- 2g maximum:
4 g
jednou denně
Dospělí ≥ 17 let
1- 2g maximum:
4 g
jednou denně
Starší pacienti
1- 2g maximum:
4 g
jednou denně
Zvláštní doporučení pro dávkování
Meningitida:
Léčba se zahajuje dávkou 100 mg na kg tělesné hmotnosti jednou denně – dávka nesmí přesáhnout 4 g denně.
Po stanovení citlivosti patogenu se dávka může odpovídajícím způsobem snížit.
U novorozenců ve věku 0 – 14 dní nesmí dávka přesáhnout 50 mg/ kg/ 24 h.
Perioperační profylaxe:
Normální denní dávka ceftriaxonu se musí podat 30- 90 minut před zákrokem.
Obvykle postačí podání jediné dávky.
U pacientů s poruchou funkce ledvin není úprava dávky ceftriaxonu nutná, pokud jsou normální jaterní funkce.
24 Porucha funkce jater:
U pacientů s chorobou jater nemusí být dávka upravena za předpokladu, že funkce ledvin je normální (viz bod 4. 8).
Při současné závažné renální a jaterní insuficienci je nutno pravidelně monitorovat koncentrace ceftriaxonu v séru a podle toho u dětí a dospělých upravit dávkování (viz body 4. 4 a 5. 2).
Hemodialýza nebo peritoneální dialýza
Jelikož ceftriaxon je dialyzovatelný pouze ve velmi malé míře, není nutno po dialýze podávat žádnou dodatečnou dávku ceftriaxonu.
Koncentrace v séru musí však být monitorovány, aby se stanovilo, zda není nutná úprava dávky, protože rychlost vylučování může být u těchto pacientů snížena.
1- 2 g ceftriaxonu do první dialyzační tekutiny příslušného dne léčby) (viz bod 6. 6).
Trvání léčby
Obvyklá délka trvání léčby závisí na povaze infekce.
Obecně se musí v podávání ceftriaxonu pokračovat alespoň 48 až 72 hodin po normalizaci tělesné teploty a po obdržení průkazu eradikace bakterií.
Je potřeba vzít v úvahu dávková doporučení při zvláštních indikacích.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, jiné cefalosporiny nebo na kteroukoli pomocnou látku tohoto přípravku.
Předchozí bezprostřední a/ nebo závažná hypersenzitivní reakce na penicilin nebo jakékoli jiné beta- laktamové léčivo (viz bod 4. 4).
Novorozenci s hyperbilirubinemií a předčasně narození novorozenci nesmějí být ceftriaxonem léčeni.
In vitro studie ukázaly, že ceftriaxon může vytěsnit bilirubin z jeho vazby na sérový albumin, přičemž u těchto pacientů pak může vzniknout bilirubinová encefalopatie.
Podávání kalcia kvůli riziku vysrážení vápenaté soli ceftriaxonu u novorozenců narozených v termínu.
4. 4 Zvláštní upozornění a opatření při použití
Při podezření na infekci Pseudomonas aeruginosa nebo při potvrzené infekci tímto patogenem je nutno vzít v potaz vysoké míry rezistence (> 60%) vůči ceftriaxonu v přinejmenším několika evropských zemích (viz bod 5. 1).
U infekcí způsobených Pseudomonas aeruginosa s prokázanou citlivostí vůči ceftriaxonu je opodstatněná kombinace s aminoglykosidy k zabránění sekundární rezistence.
U infekcí způsobených jinými bakteriemi u pacientů s neutropenickou horečkou musí být intervenční léčba ceftriaxonem kombinována s aminoglykosidem.
Zvláštní opatrnosti je třeba ke stanovení jakéhokoli jiného typu předchozích hypersenzitivních reakcí na penicilin nebo jiná beta- laktamová léčiva, protože pacienti hypersenzitivní na tato léčiva mohou být hypersenzitivní rovněž na ceftriaxon (zkřížená alergie).
25 Hypersenzitivní reakce na ceftriaxon jsou pravděpodobnější u pacientů s jakýmkoli jiným typem hypersenzitivní reakce nebo s asthma bronchiale.
Infúze ceftriaxonu se u pacientů se sklonem k alergiím musí používat se zvláštní opatrností, protože hypersenzitivní reakce se mohou po intravenózní infúzi objevit rychleji a progredovat závažněji (viz bod 4. 8).
Hypersenzitivní reakce se mohou vyskytnout ve všech stupních závažnosti včetně anafylaktického šoku (viz bod 4. 8).
V případě souběžného zhoršení renálních a jaterních funkcí musí být sérové hladiny ceftriaxonu monitorovány v pravidelných intervalech.
Každé podání antibiotik může vést k namnožení patogenů rezistentních vůči použité účinné látce.
Je třeba dávat pozor na projevy následných sekundárních infekcí takovými patogeny (včetně kandidy a mikromycet).
Sekundární infekce je třeba náležitě léčit (viz bod 5. 1).
Téměř u všech antibiotik, včetně ceftriaxonu byla hlášena pseudomembranózní kolitida.
Tuto diagnózu je nutno mít na mysli u pacientů, u kterých se během léčby ceftriaxonem nebo po ní objeví průjem (viz bod 4. 8).
Při dlouhodobé léčbě je indikováno pravidelné monitorování renálních a jaterních funkcí a hematologických parametrů (viz bod 4. 8).
Ceftriaxon se může vysrážet ve žlučníku a v ledvinách a potom může být při ultrazvukovém vyšetření detekovatelný jako stíny (viz bod 4. 8).
To se může přihodit u pacientů v jakémkoli věku, nicméně je to pravděpodobnější u batolat a malých dětí, kterým se obvykle ve vzahu k tělesné hmotnosti podávají větší dávky ceftriaxonu.
U dětí je nutno se vyhnout dávkám větším než 80 mg/ kg tělesné hmotnosti – kromě případů meningitidy – kvůli zvýšenému riziku vysrážení ve žluči.
Neexistuje jasný důkaz vzniku žlučových kamenů nebo akutní cholecystitidy u dětí nebo batolat léčených ceftriaxonem, přičemž v případě sraženin ceftriaxonu v žlučníku se doporučuje konzervativní léčba.
Pacienti s rizikovými faktory cholestázy/ žlučového bláta, např. předchozí rozsáhlou léčbou, těžkou nemocí a celkovou parenterální výživou, mají zvýšené riziko pankreatitidy (viz bod 4. 8).
Spouštěcí role s ceftriaxonem souvisejícího srážení žluče nemůže být vyloučena.
Cefalosporiny jako třída léčiv mají sklon se adsorbovat na povrch membrán červených krvinek a reagovat s protilátkami proti léčivu za vzniku pozitivního Coombsova testu a případně mírnější hemolytické anémie.
V tomto ohledu zde může být jistá zkřížená reaktivita s peniciliny.
Tento léčivý přípravek obsahuje 7, 2 mmol (neboli 166 mg) sodíku na dávku, což je nutno vzít v úvahu u pacientů s řízenou sodíkovou dietou.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Aminoglykosidy:
V případě souběžného podávání cefalosporinů a aminoglykosidů bylo hlášeno zvýšené riziko oto - a nefrotoxicity.
Úprava dávky může být nezbytná.
Tyto léčivé přípravky musí být navíc podávány odděleně, aby se zamezilo vzniku fyzikálněchemické inkompatibility mezi ceftriaxonem a aminoglykosidem..
26 Bakteriostatická antibiotika, jako je chloramfenikol a tetracyklin, mohou aktivitu ceftriaxonu antagonizovat, zvláště u akutních infekcí doprovázených rychlou proliferací mikroorganismů.
Současné používání ceftriaxonu a bakteriostatických antibiotik se tudíž nedoporučuje..
Ceftriaxon / probenecid:
Na rozdíl od ostatních cefalosporinů, probenecid nebrání tubulární sekreci ceftriaxonu.
Perorální kontraceptiva:
V důsledku toho je záhodno používat doplňková nehormonální antikoncepční opatření.
Ostatní:
Laboratorní diagnostické testy Coombsův test může být během léčby ceftriaxonem ve vzácných případech falešně pozitivní (viz bod 4. 4).
Neenzymové metody stanovení glukózy v moči mohou vést k falešně pozitivním výsedkům.
Z tohoto důvodu se musí během léčby ceftriaxonem stanovení glukózy v moči provádět enzymově.
Ceftriaxon může vést k falešně pozitivním výsledkům stanovení galaktózy v krvi.
4. 6 Těhotenství a kojení
Nejsou k dispozici žádné údaje o používání ceftriaxonu u těhotných žen.
Ceftriaxon prostupuje placentou.
Studie na zvířatech neukazují na reprodukční toxicitu (viz bod 5. 3).
Z důvodů opatrnosti se ceftriaxon smí během těhotenství používat poté, co ošetřující lékař zhodnotí poměr přínos/ riziko, zejména v prvním trimestru.
Ceftriaxon se do mateřského mléka vylučuje v nízkých koncentracích.
Při předepisování kojícím ženám je potřeba postupovat opatrně.
U kojeného dítěte se může vyskytnout průjem a houbové infekce sliznic, takže je možné, že kojení musí být přerušeno.
Je potřeba mít na mysli možnost senzitizace.
Prášek pro přípravu injekčního roztoku – intramuskulární podání:
Použití ceftriaxonu a lidokainu je v těhotenství a při kojení kontraindikováno (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Je však nutno vzít v potaz nežádoucí účinky, jako jsou hypotenze nebo závratě (viz bod 4. 8).
4. 8 Nežádoucí účinky
U předčasně narozených dětí i u dětí narozených v termínu byly vzácně hlášeny závažné nežádoucí účinky.
Tyto účinky v některých případech vedly k úmrtí.
Tito novorozenci byli léčeni intravenózním ceftriaxonem a kalciem.
Některým z nich byly ceftriaxon a kalcium podány v různou dobu a různými intravenózními kanylami.
Vysrážení soli ceftriaxon – kalcium bylo pozorováno v plicích a ledvinách těchto mrtvých předčasně narozených dětí.
Vysoké riziko vysrážení je důsledkem nízkého objemu krve novorozenců.
Biologický poločas je navíc delší než u dospělých.
V souvislosti s používáním ceftriaxonu byly pozorovány následující nežádoucí reakce, které vymizely spontánně nebo po ukončení léčby.
27 V této části jsou nežádoucí účinky definovány následovně:
Velmi časté Časté Méně časté Vzácné Velmi vzácné, včetně izolovaných případů
(> 1/ 10) (> 1/ 100, < 1/ 10) (> 1/ 1000, < 1/ 100) (> 1/ 10 000, < 1/ 1000) (< 1/ 10 000)
Uvnitř každé frekvenční skupiny jsou nežádoucí účinky uvedeny podle klesající závažnosti.
Infekce a parazitární onemocnění Méně časté:
Mykóza pohlavních cest.
Superinfekce necitlivými mikroorganismy.
Poruchy krve a lymfatického systému Vzácné:
Eosinofilie, leukopénie, granulocytopénie.
Velmi vzácné, včetně izolovaných případů:
Agranulocytóza (< 500/ mm3), převážně po 10denní léčbě a celkové dávce 20 g ceftriaxonu a více; poruchy srážlivosti, trombocytopénie.
Bylo popsáno mírné prodloužení prothrombinového času.
Anémie (včetně hemolytické anémie)
Poruchy imunitního systému Časté:
Alergické kožní reakce (např. dermatitida, kopřivka, exantém), svědění, edematózní otok kůže a kloubů
Vzácné:
Těžké akutní hypersenzitivní reakce včetně anafylaktického šoku.
Lyellův syndrom/ toxická epidermolýza, Stevens- Johnsonův syndrom neboli erythema multiforme.
Těžké akutní hypersenzitivní reakce a anafylaktický šok vyžadují okamžité ukončení podávání ceftriaxonu a zahájení příslušných naléhavých opatření.
Poruchy nervového systému Méně časté:
Bolesti hlavy, závratě, vertigo.
Gastrointestinální poruchy Méně časté:
Stomatitida, glossitida, anorexie, nauzea, zvracení, bolest břicha, řídká stolice nebo průjem.
Tyto nežádoucí účinky jsou převážně mírné a často vymizí během léčby, jinak po jejím ukončení.
Velmi vzácné:
Pseudomembranózní enterokolitida (viz bod 4. 4).
Jestliže se během léčby nebo po ní objeví těžký, přetrvávající průjem, musí se uvažovat o pseudomembranózní kolitidě, což je závažný, dokonce život ohrožující komplikace, povětšinou způsobená Clostridium difficile.
V závislosti na indikaci je nutno zvážit ukončení léčby ceftriaxonem a zahájit příslušná léčebná opatření: např. užívání specifických antibiotik/ chemoterapeutik s klinicky prokázanou účinností.
Antiperistaltika jsou kontraindikována.
28 Hepatobiliární poruchy Velmi časté:
Symptomatické vysrážení vápenaté soli ceftriaxonu ve žlučníku dětí/ reverzibilní cholelitiáza u dětí.
Tato porucha je u dospělých vzácná (viz dále).
Časté:
Zvýšení hladin jaterních enzymů v séru (AST, ALT, alkalická fosfatáza).
Vzácné:
Pankreatitida (viz bod 4. 4).
Zvýšení jaterních enzymů.
Symptomatické vysrážení vápenaté soli ceftriaxonu ve žlučníku dospělých, které vymizí po přerušení nebo ukončení léčby ceftriaxonem.
Tyto stíny se objevily pouze po podání vyšších než doporučených standardních dávek.
Ve vzácných případech, kdy jsou sraženiny doprovázeny klinickými symptomy, jako je bolest, se doporučují symptomatická opatření.
Je potřeba rovněž zvážit přerušení léčby (viz bod 4. 4).
Poruchy ledvin a močových cest Méně časté:
Oligurie, zvýšení sérového kreatininu.
Vzácné:
80 mg/ kg tělesné hmotnosti za den a více) nebo celkovými dávkami vyššími než 10 g ceftriaxonu u kterých je přítomno několik rizikových faktorů (např. omezený příjem tekutin).
Tato symptomatologie je však po přerušení aplikace ceftriaxonu reverzibilní.
Celkové poruchy a lokální reakce po podání Časté:
Flebitida po intravenózním podání.
Lze ji minimalizovat pomalou injekcí (více než 2- 4 minuty).
Bolest v místě infúze.
Při rychlé intravenózní injekci se mohou vyskytnout reakce nesnášenlivosti ve formě pocitu tepla nebo nauzey.
Tomu lze předejít pomalou injekcí (2- 4 minuty).
Po intramuskulární injekci se může vyskytnout bolest a zatvrdnutí tkáně v místě injekce.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
Symptomy intoxikace
U typických známek předávkování lze očekávat, že budou odpovídat profilu nežádoucích účinků.
Velmi vzácně se při použití vysokých dávek podávaných častěji a rychleji, než je doporučeno, objevily koliky za přítomnosti nefropatie nebo cholelitiázy.
Léčba intoxikace
Nadměrné sérové koncentrace ceftriaxonu nelze hemodialýzou nebo peritoneální dialýzou snížit.
Specifické antidotum neexistuje.
Indikována jsou symptomatická terapeutická opatření.
29 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: cefalosporiny a příbuzné látky, ATC kód:
J01DD04
Ceftriaxon má vysoký stupeň stability za přítomnosti β- laktamáz vytvářených gramnegativními a grampozitivními bakteriemi.
In vitro byly zaznamenány synergické účinky ceftriaxonu a aminoglykosidů na jisté gramnegativní bakterie.
Mechanismus rezistence Ceftriaxon je účinný proti organismům vytvářejícím některé typy β- laktamáz, například TEM- 1.
Je však inaktivován β- laktamázami, které jsou schopny účinné hydrolýzy cefalosporinů, jako jsou mnohé z β- laktamáz s rozšířeným spektrem a chromozomální cefalosporinázy, jako jsou enzymy typu AmpC.
U ceftriaxonu nelze očekávat, že bude aktivní vůči většině bakterií s proteiny vážícími penicilin, které mají sníženou afinitu vůči β- laktamovým léčivům.
Rezistence může rovněž být zprostředkována bakteriální impermeabilitou nebo bakteriálními efluxními pumpami.
U jednoho organismu se může vyskytovat více než jeden z těchto čtyř způsobů rezistence.
Minimální koncentrace Minimální inhibiční koncentrace (MIC, podle Německého institutu pro standardizaci, DIN 58940) jsou 4 mg/ l, – (citlivé) a 32 mg/ l (rezistentní).
MIC pro Enterobacteriaceae a Staphylococcus spp. jsou podle Clinical and Laboratory Standards Institute (dříve National Committee for Clinical Laboratory Standards) 8 µg/ ml (citlivé), 16 - 32 µg/ ml (středně citlivé) a 64 µg/ ml (rezistentní).
Příslušné hodnoty pro Streptococcus pneumoniae jsou 0, 5 µg/ ml (citlivé), 1 µg/ ml (středně citlivé) a 2 µg/ ml (rezistentní).
Hranice pro citlivost jsou 2 µg/ ml u Haemophilus spp. a 0, 25 µg/ ml u Neisseria gonorrhoea.
Příslušné hodnoty pro anaeroby jsou 16 µg/ ml (citlivé), 32 µg/ ml (středně citlivé) a 64 µg/ ml (rezistentní).
Mikrobiologie Prevalence získané rezistence se může u vybraných druhů lišit geograficky a v čase, přičemž je nutné mít informace o místní rezistenci, zejména při léčbě závažných infekcí.
Podle potřeby je nutno vyhledat radu experta v případě, kdy místní prevalence rezistence je taková, že využitelnost léčiva je přinejmenším u některých typů infekcí sporná.
Běžně citlivé druhy
Grampozitivní aeroby
Staphylococcus aureus * (MSSA) Streptococcus agalactiae Streptococcus bovis Streptococcus pyogenes * Streptococcus pneumoniae *
Grampozitivní anaeroby
30 Peptococcus niger Peptostreptococcus spp.
Gramnegativní aeroby
Citrobacter koseri2 Escherichia coli* 1 Haemophilus influenzae * Haemophilus parainfluenzae * Klebsiella pneumoniae * 1 Klebsiella oxytoca * 1 Moraxella catarrhalis * Morganella morganii1 Neisseria meningitidis * Proteus mirabilis* 1 Proteus vulgaris1 Providencia spp. 1 Salmonella spp. 1 Serratia spp. 1 Shigella spp.
Druhy, u kterých může získaná rezistence být problém
Grampozitivní aeroby
Staphylococcus epidermidis* $(MSSE)
Gramnegativní aeroby
Citrobacter freundii 1 Enterobacter spp.
1, 3 Pseudomonas aeruginosa $2
Dědičně rezistentní druhy
Grampozitivní aeroby
Enterococcus faecalis Enterococcus faecium Listeria monocytogenes Staphylococcus aureus MRSA Staphylococcus epidermidis MRSE
Grampozitivní anaeroby
Clostridium difficile
31 Gramnegativní aeroby
Acinetobacter spp.
Achromobacter spp.
Aeromonas spp.
Alcaligenes spp.
Flavobacterium spp.
Legionella gormanii
Gramnegativní anaeroby
Bacteroides spp.
Ostatní
Chlamydia spp.
Chlamydophila spp.
Mycobacterium spp.
Mycoplasma spp.
Rickettsia spp.
Ureaplasma urealyticum
* Klinická účinnost byla prokázána u citlivých izolátů ve schválených klinických indikacích $Druhy s přirozenou střední citlivostí
1 Některé kmeny vytvářejí indukovatelné nebo stabilně dereprimované chromozomálně kódované cefalosporinázy a β- laktamázy s rozšířeným spektrem (ESBL) a jsou tedy vůči cefalosporinům klinicky rezistentní.
5. 2 Farmakokinetické vlastnosti
Ceftriaxon je cefalosporin k parenterálnímu podání.
Ceftriaxon se po orální aplikaci nevstřebává.
Po dávce 1– 2 g bylo ukázáno, že koncentrace u většiny infekce způsobujících patogenů zůstávají nad hodnotami MIC po dobu delší než 24 hodin ve více než 60 různých tkáních (včetně plic, srdce, žlučovodů, jater, tonzil, středního ucha, nosní sliznice, kostí) a v mnoha tkáňových tekutinách (včetně cerebrospinální tekutiny, pleurální tekutiny, stejně jako v prostatické a synoviální tekutině).
Absorpce Ceftriaxon se po intramuskulárním podání úplně absorbuje, přičemž maximální plasmatické koncentrace (okolo 80 mg/ litr) nastanou 2 až 3 hodiny po podání.
Distribuce Ceftriaxon se do různých kompartmentů dobře distribuuje a rovněž prochází placentální bariérou.
Střední hodnota distribučního objemu u zdravých dospělých je 0, 13 litru/ kg.
Ceftriaxon se reverzibilně váže na albumin.
Vazba je 95% při plasmatických koncentracích nižších než 100 mg/ litr, přičemž s rostoucí koncentrací se navázené procento snižuje (na 85% při plasmatických koncentracích ceftriaxonu 300 µg/ ml).
32 Sérové hladiny Po intravenózní infúzi 1 g ceftriaxonu za 30 minut byly sérové hladiny bezprostředně po ukončení infúze 123, 2 µg/ ml, a 1, 5, 4, 12 a 24 hodin po zahájení infúze 94, 81, 57, 8, 20, 2 respektive 4, 6 µg/ ml.
Po intramuskulární injekci 1 g ceftriaxonu sérové koncentrace dosáhly 79, 2 µg/ ml za 1, 5 hodiny a poté 58, 2, 35, 5 a 7, 8 µg/ ml v příslušných časech 4, 12 a 24 hodin po injekci.
Ceftriaxon prochází zanícenými meningy novorozenců, batolat a dětí.
V cerebrospinální tekutině se maximálních koncentrací 18 mg/ l, po intravenózní dávce 50– 100 mg/ kg, dosáhne asi za 4 hodiny.
U dospělých pacientů s meningitidou se dávkou 50 mg/ kg terapeutických koncentrací dosáhne za 2– 24 hodin.
Ceftriaxon prostupuje placentou a v nízkých koncentracích se vylučuje do mateřského mléka.
Biotransformace Ceftriaxon nepodstupuje systémovou metabolizaci, ale v tenkém střevě je štěpen působením bakterií.
Eliminace V dávkovém rozmezí 0, 15 až 3 g se hodnoty poločasu eliminace pohybují v rozmezí od 6 do 9 hodin, celková plasmatická clearance od 0, 6– 1, 4 litru/ h a renální clearance od 0, 3– 0, 7 litru/ h.
50– 60% ceftriaxonu se vylučuje jako nezměněná účinná látka v moči, zatímco zbytek se vylučuje žlučí do stolice jako mikrobiologicky inaktivní metabolity.
Ceftriaxon se koncentruje v moči.
Koncentrace v moči jsou 5 - až 10- krát vyšší než koncentrace zjišťované v plasmě.
Ceftriaxon nelze dialýzou odstranit.
To platí jak pro hemodialýzu, tak pro peritoneální dialýzu.
K žádné tubulární sekreci nedochází.
1až 2 g probenecidu – skutečně nedochází.
Nelinearita Farmakokinetika ceftriaxonu je nelineární pokud jde o dávku.
Tato nelinearita se vysvětluje na koncentraci závislým poklesem vazby na plasmatické proteiny, což vede k příslušnému zvýšení distribuce a eliminace.
S výjimkou eliminačního poločasu jsou všechny farmakokinetické parametry závislé na dávce.
Opakované podání 0, 5 až 2 g vede k 15 až 36% akumulaci nad hodnoty jediných dávek.
Zvláštní skupiny pacientů
Pacienti starší než 75 let:
Plasmatický eliminační poločas ceftriaxonu je v porovnání s mladými dospělými asi 2 - až 3- krát zvýšen.
U novorozených dětí ve věku 3 dnů dosahuje biologický poločas ceftriaxonu v séru 16 hodin a přibližně 9 hodin u novorozenců ve věku od 9 do 30 dnů.
Pacienti s poruchou funkce ledvin a/ nebo jater:
U pacientů s poruchou funkce jater je zvýšené renální vylučování ceftriaxonu.
Plasmatický eliminační poločas ceftriaxonu není u těchto skupin pacientů téměř zvýšen.
Pacienti se souběžnou poruchou funkce ledvin a jater mohou mít prodloužený plasmatický poločas eliminace ceftriaxonu.
V případě terminální renální insuficience je biologický poločas podstatně delší a dosahuje přibližně 14 hodin.
33 5. 3 Předklinické údaje vztahující se k bezpečnosti
Bylo ukázáno, že nežádoucí účinky (např. gastrointestinální poruchy a nefrotoxicita) spojené s vysokými parenterálními dávkami cefalosporinů, jsou u zvířat při opakovaném podání reverzibilní.
Po vysokých dávkách ceftriaxonu byly u opic a psů pozorovány průjem, tvorba žlučových kaménků ve žlučníku a nefropatie.
Ceftriaxon nemá žádný vliv na plodnost nebo reprodukci.
Nebylo prokázáno, že by měl jakoukoli mutagenní aktivitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Nejsou žádné.
6. 2 Inkompatibility
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou přípravků uvedených v bodu 6. 6.
Ceftriaxon není kompatibilní zejména s roztoky obsahujícími kalcium, jako je Hartmannův roztok a Ringerův roztok.
Na základě literárních údajů není ceftriaxon kompatibilní s amsakrinem, vankomycinem, flukonazolem, aminoglykosidy a labetalolem.
6. 3 Doba použitelnosti
Otevřený přípravek a přípravek po rekonstituci:
Z mikrobiologického pohledu se musí přípravek použít ihned.
Pokud se nepoužije ihned, jsou doby skladování a podmínky před použitím na odpovědnosti uživatele a neměly by být delší než 24 hodin při teplotě 2 až 8 oC, jinak se musí veškerý nepoužitý přípravek zlikvidovat.
6. 4 Zvláštní opatření pro uchovávání
Neotevřený přípravek:
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Čiré infúzní láhve (50 ml) ze skla typu II uzavřené zátkami z pryže z halogenovaného isobutenisoprenu a hliníkovými uzávěry s plastovými odtrhávacími víčky.
Velikosti balení:
1, 5, 10 lahviček.
10, 25, 50 a 100 lahviček.
Na trhu nemusí být všechny velikosti balení.
34 6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
Pokyny k použití přípravku a pro zacházení s ním
Intravenózní infuze Ceftriaxone Tyrol Pharma a ostatní názvy (viz Příloha I) 2 g, prášek pro přípravu infúzního roztoku, se musí rozpustit ve 40 ml jednoho z následujících infuzních roztoků prostých kalcia: chlorid sodný 0, 9%, chlorid sodný 0, 45% a glukóza 2, 5%, glukóza 5% nebo 10%, dextran 6% v glukóze 5%, hydroxyethylškrob 6- 10% infúze (výsledný objem 41, 0 ml, koncentrace 49 mg/ ml).
Viz rovněž informace obsažené v bodu 6. 2.
Infuze se musí aplikovat po dobu alespoň 30 minut.
Rekonstituovaný roztok se musí protřepávat až 60 sekund, aby se zajistilo úplné rozpuštění ceftriaxonu.
Po rekonstituci pro intravenózní infuzi dává bílý až žlutavý krystalický prášek světle žlutý až jantarový roztok.
Rekonstituované roztoky se musí vizuálně zkontrolovat.
Smějí se použít pouze čiré roztoky prosté viditelných částic.
Rekonstituovaný přípravek je určen pouze pro jedno použití, přičemž veškerý nepoužitý roztok se musí zlikvidovat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
35 OBALY
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
[viz Annex I – bude doplněno národně]
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
83 mg, což odpovídá 3, 6 mmol).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního nebo infuzního roztoku.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Naředěný roztok musí být ihned spotřebován.
Může být použit jen čistý roztok.
Před použitím si přečtěte příbalovou informaci.
Jen pro intramuskulární a intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Annex I – Bude doplněno národně]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Bude doplněno národně]
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[Bude doplněno národně]
16.
INFORMACE V BRAILLOVĚ PÍSMĚ
[Bude doplněno národně]
38 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Annex I – bude doplněno národně]
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
83 mg, což odpovídá 3, 6 mmol).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního nebo infuzního roztoku.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Naředěný roztok musí být ihned spotřebován.
Může být použit jen čistý roztok.
Před použitím si přečtěte příbalovou informaci.
Jen pro intramuskulární a intravenózní podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Annex I – Bude doplněno národně]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Bude doplněno národně]
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
Bude doplněno národně]
16.
INFORMACE V BRAILLOVĚ PÍSMĚ
[Bude doplněno národně]
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Annex I – bude doplněno národně]
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
166 mg, což odpovídá 7, 2 mmol).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu infuzního roztoku.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Naředěný roztok ihned spotřebujte.
Může být použit jen čistý roztok.
Před použitím si přečtěte příbalovou informaci.
Jen pro intravenózní použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Annex I – Bude doplněno národně]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Bude doplněno národně]
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[Bude doplněno národně]
16.
INFORMACE V BRAILLOVĚ PÍSMĚ
[Bude doplněno národně]
42 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Infuzní lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Annex I – bude doplněno národně]
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
166 mg, což odpovídá 7, 2 mmol).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu infuzního roztoku.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Naředěný roztok ihned spotřebujte.
Může být použit jen čistý roztok.
Před použitím si přečtěte příbalovou informaci.
Jen pro intravenózní použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Uchovávejte vnitřní obal v krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Annex I – Bude doplněno národně]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Bude doplněno národně]
13.
ČÍSLO ŠARŽE
Lot
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[Bude doplněno národně]
16.
INFORMACE V BRAILLOVĚ PÍSMĚ
[Bude doplněno národně]
44 PŘÍBALOVÁ INFORMACE
45 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ceftriaxone Tyrol Pharma 1g prášek pro přípravu injekčního nebo infuzního roztoku (sodná sůl ceftriaxonu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Ceftriaxone Tyrol Pharma 1 g a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Ceftriaxone Tyrol Pharma 1 g používat 3.
Jak se přípravek Ceftriaxone Tyrol Pharma 1 g používá 4.
Možné nežádoucí účinky 5 Jak přípravek Ceftriaxone Tyrol Pharma 1 g uchovávat 6.
Další informace
1.
Co je přípravek Ceftriaxone Tyrol Pharma 1 g a k čemu se používá Ceftriaxon je antibiotikum.
Patří do skupiny antibiotik nazývaných cefalosporiny.
Tento typ antibiotik je podobný penicilinu.
Ceftriaxon zabíjí bakterie a lze jej používat proti různým druhům infekcí.
Ceftriaxon je jako všechna antibiotika účinný pouze proti určitým typům bakterií.
Je tedy vhodný pouze k léčbě určitého typu infekcí.
Ceftriaxon lze použít k léčbě: otravy krve (sepse) infekce mozkových plen (meningitidy) infekcí kostí nebo kloubů infekcí dýchacích cest infekcí kůže a měkkých tkání Ceftriaxon lze rovněž použít k usnadnění prevence infekce před, v průběhu a po chirurgickém zákroku u pacientů s jistou mírou rizika závažných infekcí doprovázejících chirurgické zákroky.
V závislosti na způsobu provedení chirurgického zákroku a na předpokládaných patogenech je nutno ceftriaxon kombinovat s příhodnou antimikrobiální látkou poskytující dodatečné krytí patogenů způsobujících komplikace.
2.
Čemu musíte věnovat pozornost, než začnete přípravek Ceftriaxone Tyrol Pharma 1 g používat Nepoužívejte přípravek Ceftriaxone Tyrol Pharma 1 g: jestliže jste alergický/ á (přecitlivělý/ á) na ceftriaxon nebo na kteroukoli další složku přípravku jestliže jste alergický/ á (přecitlivělý/ á) na jakékoli jiné antibiotikum cefalosporinového typu. jestliže jste někdy byl/ a stižen/ a těžkou alergickou reakcí na jakýkoli penicilin – nebo na jakékoli jiné beta- laktamové antibiotikum, protože byste rovněž mohl/ a být alergický/ á na toto léčivo.
46 účinné látky přípravku Ceftriaxone Tyrol Pharma 1 g, může u těchto pacientů vést ke komplikacím s možným poškozením mozku.
Přípravek Ceftriaxone Tyrol Pharma 1 g se nesmí používat jako intramuskulární injekce o u dětí do 2 let věku a o během těhotenství a kojení Přípravek Ceftriaxone Tyrol Pharma 1 g se u novorozence narozeného v termínu nesmí používat spolu s léčbou kalciem, a to kvůli riziku vysrážení vápenaté soli ceftriaxonu.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při používání přípravku Ceftriaxone Tyrol Pharma 1 g je zapotřebí: jestliže jste někdy měl/ a alergickou reakci na jakékoli antibiotikum, informujte svého lékaře nebo lékárníka dříve, než začnete používat toto léčivo jestliže jste někdy měl/ a jiný typ alergické reakce nebo astma.
Hypersenzitivní reakce na ceftriaxon se objevují častěji u osob se sklonem k jakýmkoli alergickým reakcím a mohou se vyskytnout ve všech stupních závažnosti, včetně anafylaktického šoku. jestliže Vám bylo někdy sděleno, že Vaše ledviny a/ nebo játra nepracují příliš dobře jestliže jste někdy měl/ a žlučníkové nebo ledvinové kameny nebo jestliže jste na nitrožilní výživě jestliže jste někdy měl/ a zánět střev nazývaný kolitida nebo jakoukoli jinou závažnou chorobu postihující střeva Toto léčivo může ovlivnit výsledky některých krevních testů (jako je Coombsův test).
Je důležité, abyste, pokud některý z těchto testů máte podstoupit, lékaře informoval/ a, že toto léčivo užíváte.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Toto léčivo může být ovlivněno jinými léčivy, která jsou vylučována ledvinami.
Je tomu tak zejména v případě, kdy tato jiná léčiva rovněž ovlivňují fungování ledvin.
Existuje mnoho léčiv s takovým účinkem, takže byste se svým lékařem nebo lékárníkem před používáním tohoto léčiva měl( a) zkontrolovat, zda některé z nich neužíváte.
Zejména byste měl( a) svého lékaře nebo lékárníka informovat, pokud užíváte: jiná antibiotika k léčbě infekcí, jako jsou aminoglykosidy perorální antikoncepční pilulky.
Je záhodno používat doplňková nehormonální antikoncepční opatření. jiné léčivé látky, jako je probenecid.
Toto léčivo může ovlivnit výsledky některých krevních testů (jako je Coombsův test nebo měření galaktózy v krvi).
Je důležité, abyste, pokud některý z těchto testů máte podstoupit, lékaře informoval/ a, že toto léčivo užíváte.
Toto léčivo může rovněž ovlivnit výsledky neenzymových testů na přítomnost cukru v moči.
Máte- li cukrovku a svou moč běžně podrobujete testům, informujte svého lékaře.
To proto, že ke sledování Vaší cukrovky může při používání tohoto léčiva být nutno použít jiné testy.
Těhotenství a kojení Jste těhotná nebo si myslíte, že byste mohla být těhotná?
Ačkoliv o tomto léčivu není známo, že by nenarozené dítě poškozovalo, bude těhotné ženě podáno, pouze jestliže je to opravdu nezbytné.
Kojíte?
Toto léčivo se nesmí podávat kojícím ženám.
Je tomu tak proto, že jeho malá množství prostupují do mléka a tím se dostávají do dítěte.
V těhotenství je nitrosvalové podání v kombinaci s lidokainem kontraindikováno.
47 Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete přípravek Ceftriaxone Tyrol Pharma 1 g používat.
To může ovlivnit Vaši schopnost řídit dopravní prostředky nebo používat stroje.
Jestliže se Vám toto přihodí, neřiďte ani neobsluhujte stroje.
Důležité informace o některých složkách přípravku Ceftriaxone Tyrol Pharma 1 g Přípravek Ceftriaxone Tyrol Pharma 1 g obsahuje v jedné dávce 83 mg (odpovídá přibližně 3, 6 mmol) sodíku.
Pokud Vám bylo doporučeno omezit množství sodíku v dietě, informujte svého lékaře.
3.
Jak se přípravek Ceftriaxone Tyrol Pharma 1 g používá Vždy používejte přípravek Ceftriaxone přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Ceftriaxon obvykle podává lékař nebo zdravotní sestra Podává se jako injekce.
Dávka podávaná lékařem závisí na typu infekce a na její závažnosti.
Závisí rovněž na Vaší hmotnosti a na funkci Vašich ledvin.
Váš lékař Vám to vysvětlí.
Obvyklé dávky jsou:
Dospělí, starší lidé a děti ve věku 12 let a starší, které váží více než 50 kg 1 až 2 g jednou denně Při závažných infekcích může tato dávka být zvýšena na 4 g za den, injikuje se do žíly.
Novorozenci (do 14 dní věku) 20 až 50 mg na každý kilogram tělesné hmotnosti jednou denně, injikuje se do žíly Více než 50 mg na kg se nesmí podat, a to ani když je infekce závažná.
Děti ve věku 15 dní až 12 let 20 až 80 mg na každý kilogram tělesné hmotnosti jednou denně, injikuje se do žíly Více než 80 mg na kg se nesmí podat, a to ani když je infekce závažná – s výjimkou meningitidy.
Informace o zvláštním dávkování:
Při infekci mozkových plen (meningitidě) se napřed podává 100 mg na kg jednou denně (ale ne více než 4 g za den).
Obvykle se podává pouze jedna dávka.
U lidí s problémy s ledvinami nemusí být dávka snížena, jestliže jsou funkce jater normální.
Jestliže je stav ledvin velmi špatný (clearance kreatininu < 10 ml/ min), denní dávka ceftriaxonu nesmí u dospělých pacientů přesáhnout 2 g.
Při současné závažné ledvinové a jaterní nedostatečnosti musejí být koncentrace ceftriaxonu v krvi pravidelně monitorovány a dávka musí být u dětí a dospělých příslušně upravena.
Pokud jste na dialýze, provede Váš lékař testy, aby se přesvědčil, že dostáváte správnou dávku.
Délka léčby obvykle alespoň o 2 dny přesahuje okamžik, kdy došlo k normalizaci tělesné teploty Může trvat celkem 7 až 14 dní.
48 Jestliže jste použil( a) více Ceftriaxonu, než jste měl( a) Jestliže bylo použito více Ceftriaxonu něž použito být mělo, ihned informujte svého lékaře nebo navštivte nejbližší nemocniční pohotovost.
Léčivo v krabičce vezměte s sebou, aby personál věděl přesně, co bylo použito.
Jestliže jste přesta( a) Ceftriaxone používat Je důležité, aby toto léčivo bylo používáno v předepsané kůře, která nesmí být přerušena pouze z toho důvodu, že se opět cítíte dobře.
Jestliže je léčebná kůra přerušena příliš brzo, infekce se může znovu rozeběhnout.
Pokud se na konci předepsané léčebné kůry necítíte dobře nebo pokud se během léčby dokonce cítíte hůře, měl( a) byste se obrátit na svého lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
Podobně jako všechny léky, může mít i Ceftriaxone nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže se vyskytnou kterékoli z následujících závažných nežádoucích účinků, přestaňte toto léčivo používat a ihned informujte svého lékaře nebo navštivte nejbližší nemocniční pohotovost.
Následující nežádoucí účinky jsou vzácné (postihují méně než 1 z 1000 lidí).
- Alergické reakce jako jsou náhlá dýchavičnost a tíseň na hrudi, otok víček, tváře nebo rtů,
závažná kožní vyrážka, která může puchýřovatět a postihovat oči, ústa a hrdlo a genitálie, ztráta vědomí (mdloby).
Následující nežádoucí účinky jsou velmi vzácné (postihují méně než 1 z 10 000 lidí)
Může jít o
projev těžkého zánětu střeva (nazývaného “ pseudomembranózní kolitida ”).
K tomu může dojít po užívání antibiotik.
Velmi časté nežádoucí účinky (postihují více než 1 z 10 lidí): žlučové kameny u dětí Časté nežádoucí účinky (postihují méně než 1 z 10 lidí): alergické reakce (kožní vyrážka, svědění, kopřivka, otoky kůže a kloubů) změny krevních testů, které kontrolují fungování Vašich jater bolest a ztvrdnutí při injekci do svalu bolest a zarudnutí při injekci do žíly Méně časté nežádoucí účinky (postihují méně než 1 ze 100 lidí) nevolnost, zvracení, bolest žaludku, průjem boláky, zánět jazyka, ztráta chuti bolesti hlavy, závratě infekce: kůra ceftriaxonu může dočasně zvýšit šanci, že budete stiženi infekcí způsobenou jinými patogeny.
Může se například vyskytnout houbová infekce v ústech problémy s ledvinami: změna funkce ledvin a snížená tvorba moči Vzácné nežádoucí účinky (postihují méně než 1 z 1 000 lidí) těžké křeče v břiše (způsobené zánětem slinivky břišní) žlučové kameny u dospělých pokles počtu bílých krvinek (někdy závažný se zvýšeným rizikem závažné infekce) ledvinové kameny u dětí
49 Velmi vzácné nežádoucí účinky (postihují méně než 1 z 10 000 lidí) snížení počtu krvinek nebo jejich poškození (zvýšená možnost krvácení, tvorby modřin nebo vzniku infekce)
Podstupujete- li z jakéhokoli důvodu vyšetření krve, informujte osobu, která Vám bude odebírat vzorek krve, o tom, že toto léčivo používáte, protože může dojít k ovlivnění výsledků.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
5.
Jak přípravek Ceftriaxone Tyrol Pharma 1 g uchovávat Uchovávejte mimo dosah a dohled dětí.
Přípravek Ceftriaxone nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Roztoky se musí použít ihned po rekonstituci.
Smějí se použít pouze čiré roztoky.
Obsah injekčních lahviček, jakmile se otevřou, se musí použít ihned.
Veškeré nepoužité injekční nebo infuzní roztoky se musí zlikvidovat.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Další informace Co přípravek Ceftriaxone Tyrol Pharma 1 g obsahuje:
Ceftriaxone Tyrol Pharma 1 g Léčivou látkou je disodná sůl ceftriaxonu 3, 5 H2O.
Jedna 1 g injekční lahvička obsahuje 1 g ceftriaxonu (ve formě hydratované disodné soli).
Přípravek neobsahuje žádné další složky.
Jak přípravek Ceftriaxone Tyrol Pharma 1 g vypadá a co obsahuje toto balení
Ceftriaxone Tyrol Pharma 1 g: prášek pro přípravu infuzního nebo injekčního roztoku
Přípravek Ceftriaxone Tyrol Pharma 1 g je bílý až žlutavý krystalický prášek.
Roztoky připravené k použití jsou světle žluté až jantarové.
Přípravek Ceftriaxone Tyrol Pharma 1 g nepoužívejte jestliže si všimnete následujících známek: roztok není čirý.
Přípravek Ceftriaxone Tyrol Pharma 1 g, prášek pro přípravu injekčního nebo infuzního roztoku se dodává v baleních po 1, 5 a 10 injekčních lahvičkách, rovněž v nemocničních baleních.
50 Držitel rozhodnutí o registraci a výrobce
Následující informace je určena pouze pro zdravotnické pracovníky:
Způsob a cesta podání přípravku Ceftriaxone Tyrol Pharma 1 g, prášek pro přípravu injekčního nebo infuzního roztoku
Přípravek Ceftriaxone Tyrol Pharma 1 g se injikuje do žíly (intravenózní podání); může však být injikován i do svalu (intramuskulární podání).
Intravenózní podání (injekce do žíly)
Přípravek Ceftriaxone Tyrol Pharma 1 g pro i. v. injekci se rozpustí ve vodě na injekci (koncentrace 0, 1 g/ ml).
Obsah 1g injekční lahvičky se rozpustí v 10 ml vody na injekci protřepáním.
Doba aplikace injekce je mezi 2 a 4 minutami.
Intravenózní infuze (infuze do žíly) Přípravek Ceftriaxone Tyrol Pharma 1 g pro infuzi se podává jako krátká intravenózní infuze.
Obsah injekční lahvičky se protřepáním rozpustí v 10 ml jednoho z následujících roztoků prostých kalcia, čímž se získá koncentrace 0, 1 g/ ml: roztok chloridu sodného 0, 9%, roztok chloridu sodného (0, 45%) a glukózy (2, 5%), roztok glukózy 5% nebo 10%, roztok dextranu 6% v roztoku glukózy 5%, roztok hydroxyethylenškrobu 6 až 10%; a poté se dále naředí za kontrolovaných a validovaných aseptických podmínek na konečný objem 20, 5 ml a koncentraci 49 mg/ ml.
Viz také "Hlavní chemické intolerance “.
Doba infuze je alespoň 30 minut.
Intramuskulární injekce (injekce do svalu)
Přípravek Ceftriaxone Tyrol Pharma 1 g lze podat intramuskulárně.
Obsah 1g injekční lahvičky se protřepáním zcela rozpustí ve 3, 5 ml 1% injekčního roztoku lidokain- hydrochloridu (koncentrace 0, 3 g/ ml).
Tento roztok se injikuje hluboko do hýžďového svalu (intragluteálně).
Do jedné strany se nesmí injikovat více než 1 g ceftriaxonu.
Injekci do cév je nutno rozhodně zamezit.
(Vezměte prosím v potaz informaci výrobce o rizicích lidokain- hydrochloridu v příslušných informačních dokumentech k použitým přípravkům lidokainu).
51 Léčba injekcí do svalu je ospravedlněna pouze ve výjimečných případech a po pečlivém zvážení poměru riziko/ přínos.
Viz rovněž bod 2 “ Zvláštní opatrnosti při použití přípravku Ceftriaxone Tyrol Pharma 1 g je zapotřebí ”.
Pro jiné cesty podání jsou k dispozici jiné síly přípravku Ceftriaxone Tyrol Pharma.
Mísitelnost Z principu musí roztoky ceftriaxonu vždy být podávány odděleně od jiných roztoků pro infuzi.
Za žádných okolností nesmí být roztoky ceftriaxonu smíseny s roztoky obsahujícími kalcium.
Hlavní chemické intolerance
Přípravek Ceftriaxone Tyrol Pharma 1 g nesmí nikdy být smísen s žádným z následujících roztoků:
- roztoky obsahující kalcium, jako jsou Hartmannův a Ringerův roztok.
- aminoglykosidy (pokud se podávají současně, musejí být tyto přípravky podány odděleně)
- přípravek Ceftriaxone Tyrol Pharma 1 g nesmí být podán ve stejné stříkačce s jinými
antibiotiky nebo jinými baktericidními léčivy.
- Byla rovněž hlášena chemická intolerance ceftriaxonu s amsakrinem (léčivo proti rakovině),
52 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ceftriaxone Tyrol Pharma and associated names (viz Příloha I) 2 g, prášek pro přípravu infúzního roztoku (sodná sůl ceftriaxonu)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Ceftriaxone Tyrol Pharma 2g a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Ceftriaxone Tyrol Pharma 2g používat 3.
Jak se přípravek Ceftriaxone Tyrol Pharma 2g používá 4.
Možné nežádoucí účinky 5 Jak přípravek Ceftriaxone Tyrol Pharma 2g uchovávat 6.
Další informace
1.
Patří do skupiny antibiotik nazývaných cefalosporiny.
Tento typ antibiotik je podobný penicilinu.
Ceftriaxon zabíjí bakterie a lze jej používat proti různým druhům infekcí.
Ceftriaxon je jako všechna antibiotika účinný pouze proti určitým typům bakterií.
Je tedy vhodný pouze k léčbě určitého typu infekcí.
Ceftriaxon lze použít k léčbě: otravy krve (sepse) infekce mozkových plen (meningitidy) infekcí kostí nebo kloubů infekcí dýchacích cest infekcí kůže a měkkých tkání Ceftriaxon lze rovněž použít k usnadnění prevence infekce před, v průběhu a po chirurgickém zákroku u pacientů s jistou mírou rizika těžkých infekcí doprovázejících chirurgické zákroky.
V závislosti na způsobu provedení chirurgického zákroku a na předpokládaných patogenech je nutno ceftriaxon kombinovat s příhodnou antimikrobiální látkou poskytující dodatečné krytí patogenů způsobujících komplikace.
2.
Čemu musíte věnovat pozornost, než začnete přípravek Ceftriaxone Tyrol Pharma 2g používat Nepoužívejte přípravek Ceftriaxone Tyrol Pharma 2g: jestliže jste alergický/ á (přecitlivělý/ á) na ceftriaxon nebo na kteroukoli další složku přípravku Ceftriaxone Tyrol Pharma 2g. jestliže jste alergický/ á (přecitlivělý/ á) na jakékoli jiné antibiotikum cefalosporinového typu. jestliže jste někdy byl/ a stižen/ a těžkou alergickou reakcí na jakýkoli penicilin – nebo na jakékoli jiné beta- laktamové antibiotikum, protože byste rovněž mohl/ a být alergický/ á na toto léčivo.
53 Přípravek Ceftriaxone Tyrol Pharma 2g se nesmí používat u novorozenců se žloutenkou (hyperbilirubinémií) nebo u předčasně narozených novorozenců, protože použití ceftriaxonu, účinné látky přípravku Ceftriaxone Tyrol Pharma 2g, může u těchto pacientů vést ke komplikacím s možným poškozením mozku.
Přípravek Ceftriaxone Tyrol Pharma 2g se u novorozence narozeného v termínu nesmí používat spolu s léčbou kalciem, a to kvůli riziku vysrážení vápenaté soli ceftriaxonu.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při používání přípravku Ceftriaxone Tyrol Pharma 2g je zapotřebí: jestliže jste někdy měl/ a alergickou reakci na jakékoli antibiotikum, informujte svého lékaře nebo lékárníka dříve než začnete používat toto léčivo jestliže jste někdy měl/ a jiný typ alergické reakce nebo astma.
Hypersenzitivní reakce na ceftriaxon se objevují častěji u osob se sklonem k jakýmkoli alergickým reakcím a mohou se vyskytnout ve všech stupních závažnosti, včetně anafylaktického šoku. jestliže Vám bylo někdy sděleno, že Vaše ledviny a/ nebo játra nepracují příliš dobře jestliže jste někdy měl/ a žlučníkové nebo ledvinové kameny nebo jestliže jste na intravenózní výživě jestliže jste někdy měl/ a zánět střev nazývaný kolitida nebo jakoukoli jinou těžkou chorobu postihující střeva Toto léčivo může ovlivnit výsledky některých krevních testů (jako je Coombsův test).
Je důležité, abyste, pokud některý z těchto testů máte podstoupit, lékaře informoval/ a, že toto léčivo užíváte.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Toto léčivo může být ovlivněno jinými léčivy, která jsou vylučována v ledvinách.
Je tomu tak zejména v případě, kdy tato jiná léčiva rovněž ovlivňují fungování ledvin.
Existuje mnoho léčiv s takovým vlivem, takže byste se svým lékařem nebo lékárníkem před používáním tohoto léčiva měl( a) zkontrolovat, zda některé z nich neužíváte.
Zejména byste měl( a) svého lékaře nebo lékárníka informovat, pokud užíváte: jiná antibiotika k léčbě infekcí jako jsou aminoglykosidy perorální antikoncepční pilulky.
Je záhodno používat doplňková nehormonální antikoncepční opatření. jiné léčivé látky, jako je probenecid.
Toto léčivo může ovlivnit výsledky některých krevních testů (jako je Coombsův test nebo měření galaktózy v krvi).
Je důležité, abyste, pokud některý z těchto testů máte podstoupit, lékaře informoval/ a, že toto léčivo užíváte.
Toto léčivo může rovněž ovlivnit výsledky neenzymových testů na přítomnost cukru v moči.
Máte- li cukrovku a svou moč běžně podrobujete tsetům, informujte svého lékaře.
To proto, že ke sledování Vaší cukrovky může při používání tohoto léčiva být nutno použít jiné testy.
Těhotenství a kojení Jste těhotná nebo si myslíte, že byste mohla být těhotná?
Ačkoliv o tomto léčivu není známo, že by nenarozené dítě poškozovalo, bude těhotné ženě podáno pouze jestliže je to opravdu nezbytné.
Kojíte?
Toto léčivo se nesmí podávat kojícím ženám.
Je tomu tak proto, že jeho malá množství prostupují do mléka a tím se dostávají do dítěte.
V těhotenství je intramuskulární podání v kombinaci s lidokainem kontraindikováno.
54 Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete přípravek Ceftriaxone Tyrol Pharma 2g používat.
Řízení dopravních prostředků a obsluha strojů Při užívání tohoto léčiva se Vám může točit hlava.
To může ovlivnit Vaši schopnost řídit dopravní prostředky nebo používat stroje.
Důležité informace o některých složkách přípravku Ceftriaxone Tyrol Pharma 2g Přípravek Ceftriaxone Tyrol Pharma 2g obsahuje v jedné dávce 166 mg (odpovídá přibližně 7, 2 mmol) sodíku.
Pokud Vám bylo doporučeno omezit množství sodíku v dietě, informujte svého lékaře.
3.
Jak se přípravek Ceftriaxone Tyrol Pharma 2g používá Vždy používejte přípravek Ceftriaxone Tyrol Pharma 2g přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Ceftriaxon obvykle podává lékař nebo zdravotní sestra Podává se jako infuze.
Infuze se podává jako pomalá infuze do žíly.
Dávka podávaná lékařem závisí na typu infekce a na její závažnosti.
Závisí rovněž na Vaší hmotnosti a na funkci Vašich ledvin.
Váš lékař Vám to vysvětlí.
Obvyklé dávky jsou:
Dospělí, starší lidé a děti ve věku 12 let a starší, které váží více než 50 kg 1 až 2 g jednou denně Při závažných infekcích může tato dávka být zvýšena na 4 g za den, injikuje se do žíly.
Novorozenci (do 14 dní věku) 20 až 50 mg na každý kilogram tělesné hmotnosti jednou denně, injikuje se do žíly Více než 50 mg na kg se nesmí podat, a to ani když je infekce závažná.
Děti ve věku 15 dní až 12 let 20 až 80 mg na každý kilogram tělesné hmotnosti jednou denně, injikuje se do žíly Více než 80 mg na kg se nesmí podat, a to ani když je infekce závažná – s výjimkou meningitidy.
Informace o zvláštním dávkování:
Při infekci mozkových plen (meningitidě) se napřed podává 100 mg na kg jednou denně (ale ne více než 4 g za den).
Obvykle se podává pouze jedna dávka.
U lidí s problémy s ledvinami nemusí být dávka snížena, jestliže jsou funkce jater normální.
Jestliže je stav ledvin velmi špatný (clearance kreatininu < 10 ml/ min), denní dávka ceftriaxonu nesmí u dospělých pacientů přesáhnout 2 g.
Při současné závažné ledvinové a jaterní nedostatečnosti musejí být koncentrace ceftriaxonu v krvi pravidelně monitorovány a dávka musí být u dětí a dospělých příslušně upravena.
Pokud jste na dialýze, provede Váš lékař testy, aby se přesvědčil, že dostáváte správnou dávku.
Ceftriaxon se obvykle podává jednou denně.
Délka léčby obvykle alespoň o 2 dny přesahuje okamžik, kdy došlo k normalizaci tělesné teploty Může trvat celkem 7 až 14 dní.
Jestliže je pacient mladší než 2 roky nebo je pacientka těhotná nebo pokud kojí, smí být ceftriaxon podáván pouze pomalou injekcí do žíly.
55 Jestliže jste použil( a) více Ceftriaxonu, než jste měl( a) Jestliže bylo použito více Ceftriaxonu něž použito být mělo, ihned informujte svého lékaře nebo navštivte nejbližší nemocniční pohotovost.
Léčivo v krabičce vezměte s sebou, aby personál věděl přesně, co bylo použito.
Jestliže jste přesta( a) Ceftriaxone používat Je důležité, aby toto léčivo bylo používáno v předepsané kůře, která nesmí být přerušena pouze z toho důvodu, že se opět cítíte dobře.
Jestliže je léčebná kůra přerušena příliš brzo, infekce se může znovu rozeběhnout.
Pokud se na konci předepsané léčebné kůry necítíte dobře nebo pokud se během léčby dokonce cítíte hůře, měl( a) byste se obrátit na svého lékaře.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
Podobně jako všechny léky, může mít i Ceftriaxone nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže se vyskytnou kterékoli z následujících závažných nežádoucích účinků, přestaňte toto léčivo používat a ihned informujte svého lékaře nebo navštivte nejbližší nemocniční pohotovost.
Následující nežádoucí účinky jsou vzácné (postihují méně než 1 z 1000 lidí).
- Alergické reakce jako jsou náhlá dýchavičnost a tíseň na hrudi, otok víček, tváře nebo rtů,
závažná kožní vyrážka, která může puchýřovatět a postihovat oči, ústa a hrdlo a genitálie, ztráta vědomí (mdloby).
Následující nežádoucí účinky jsou velmi vzácné (postihují méně než 1 z 10 000 lidí)
Může jít o
projev těžkého zánětu střeva (nazývaného “ pseudomembranózní kolitida ”).
K tomu může dojít po užívání antibiotik.
Velmi časté nežádoucí účinky (postihují více než 1 z 10 lidí): žlučové kameny u dětí Časté nežádoucí účinky (postihují méně než 1 z 10 lidí): alergické reakce (kožní vyrážka, svědění, kopřivka, otoky kůže a kloubů) změny krevních testů, které kontrolují fungování Vašich jater bolest a ztvrdnutí při injekci do svalu bolest a zarudnutí při injekci do žíly Méně časté nežádoucí účinky (postihují méně než 1 ze 100 lidí) nevolnost, zvracení, bolest žaludku, průjem boláky, zánět jazyka, ztráta chuti bolesti hlavy, závratě infekce: kůra ceftriaxonu může dočasně zvýšit šanci, že budete stiženi infekcí způsobenou jinými patogeny.
Může se například vyskytnout houbová infekce v ústech problémy s ledvinami: změna funkce ledvin a snížená tvorba moči Vzácné nežádoucí účinky (postihují méně než 1 z 1 000 lidí) těžké křeče v břiše (způsobené zánětem slinivky břišní) žlučové kameny u dospělých
56 pokles počtu bílých krvinek (někdy závažný se zvýšeným rizikem závažné infekce) ledvinové kameny u dětí Velmi vzácné nežádoucí účinky (postihují méně než 1 z 10 000 lidí) snížení počtu krvinek nebo jejich poškození (zvýšená možnost krvácení, tvorby modřin nebo vzniku infekce)
Podstupujete- li z jakéhokoli důvodu vyšetření krve, informujte osobu, která Vám bude odebírat vzorek krve, o tom, že toto léčivo používáte, protože může dojít k ovlivnění výsledků.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
5.
Jak přípravek Ceftriaxone Tyrol Pharma 2g uchovávat Uchovávejte mimo dosah a dohled dětí.
Přípravek Ceftriaxone Tyrol Pharma 2g nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte vnitřní obal v krabičce, aby byl přípravek chráněn před světlem.
Roztoky se musí použít ihned po rekonstituci.
Smějí se použít pouze čiré roztoky.
Obsah lahviček, jakmile se otevřou, se musí použít ihned.
Veškerý nepoužitý infúzní roztok se musí zlikvidovat.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
Další informace Co přípravek Ceftriaxone Tyrol Pharma 2g obsahuje:
Ceftriaxone Tyrol Pharma 2g Léčivou látkou je disodná sůl ceftriaxonu, 3, 5 H2O.
Jedna infuzní lahvička obsahuje 2 g ceftriaxonu (ve formě hydratované disodné soli).
Přípravek neobsahuje žádné další složky.
Přípravek Ceftriaxone Tyrol Pharma 2g je bílý až žlutavý krystalický prášek.
Roztoky připravené k použití jsou světle žluté až jantarové.
Přípravek Ceftriaxone Tyrol Pharma 2g nepoužívejte jestliže si všimnete následujících známek: roztok není čirý.
Přípravek Ceftriaxone Tyrol Pharma 2g, prášek pro přípravu infúzního roztoku se dodává v baleních po 1, 5 a 10 infuzních lahvičkách, rovněž v nemocničních baleních.
57 Držitel rozhodnutí o registraci a výrobce
Sandoz GmbH Biochemiestraße 10 A- 6250 Kundl Rakousko
Tato příbalová informace byla naposledy schválena {MM/ YYYY}
-------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky:
Způsob a cesta podání přípravku Ceftriaxone Tyrol Pharma 2g, prášek pro přípravu infúzního roztoku
Přípravek Ceftriaxone Tyrol Pharma 2g se injikuje do žíly (intravenózní podání).
Intravenózní infuze (infuze do žíly) Přípravek Ceftriaxone Tyrol Pharma 2g pro infuzi se podává jako krátká intravenózní infuze.
Obsah infuzní lahvičky se protřepáním rozpustí ve 40 ml jednoho z následujících roztoků prostých kalcia, čímž se získá koncentrace 0, 05 g/ ml: roztok chloridu sodného 0, 9%, roztok chloridu sodného (0, 45%) a glukózy (2, 5%), roztok glukózy 5% nebo 10%, roztok dextranu 6% v roztoku glukózy 5%, roztok hydroxyethylenškrobu 6 až 10%.
Viz také "Hlavní chemické intolerance “.
Doba infuze je alespoň 30 minut.
Pro jiné cesty podání jsou k dispozici jiné síly přípravku Ceftriaxone Tyrol Pharma 2g.
Mísitelnost Z principu musí být roztoky ceftriaxonu vždy být podávány odděleně od jiných roztoků pro infuzi.
Za žádných okolností nesmí být roztoky ceftriaxonu smíseny s roztoky obsahujícími kalcium.
Hlavní chemické intolerance
- roztoky obsahující kalcium, jako jsou Hartmannův a Ringerův roztok.
- aminoglykosidy (pokud se podávají současně, musejí být tyto přípravky podány odděleně)
- přípravek Ceftriaxone Tyrol Pharma 2g nesmí být podán ve stejné stříkačce s jinými
antibiotiky nebo jinými baktericidními léčivy.
- Byla rovněž hlášena chemická intolerance ceftriaxonu s amsakrinem (léčivo proti rakovině),
vankomycinem (antibiotikum) a flukonazolem (antimykotikum)
58
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 21. srpna 2006 EMEA/ CHMP/ 212746/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
Ceftriaxone
PODKLADOVÉ INFORMACE
Přípravek Ceftriaxone Tyrol Pharma a přípravky souvisejících názvů v lékové formě 1 g či 2 g prášku pro přípravu injekčního / infúzního roztoku je antibiotikum, přičemž se jedná o cefalosporin třetí generace.
Přípravek je indikován k léčbě následujících infekcí, pokud jsou zapříčiněny mikroorganismy citlivými vůči ceftriaxonu a pokud je nezbytné parenterální podání: • sepse, • bakteriální meningitida, • infekce kostí nebo kloubů, • infekce kůže nebo měkkých tkání, • pneumonie.
Ceftriaxone je indikován při perioperační profylaxi u pacientů s jistým rizikem závažných pooperačních infekcí.
V závislosti na způsobu provedení zákroku a očekávaném spektru patogenů by měl být ceftriaxon kombinován s příslušnou antimikrobiální látkou s dodatečným potenciálem proti anaerobům.
Společnost Sandoz GmbH předložila žádosti o vzájemné uznání přípravku Ceftriaxone Tyrol Pharma a přípravků souvisejících názvů v lékové formě 1 g či 2 g prášku pro přípravu injekčního / infúzního roztoku na základě rozhodnutí o registraci přípravku uděleného Německem dne 13. srpna 2002.
Postup vzájemného uznávání byl zahájen dne 24. března 2005.
Referenčním členským státem bylo Německo a dotčenými členskými státy Finsko a Spojené království.
Tyto členské státy nedokázaly dospět k dohodě, co se týče vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Spojené království oznámilo důvody této neshody agentuře EMEA dne 16. srpna 2005.
Při porovnání se souhrnem údajů o přípravku (SPC) referenčního výrobku ve Spojeném království byly u předloženého SPC zjištěny značné nesrovnalosti.
Jednalo se o doporučené dávkování u novorozeňat, které bylo považováno z hlediska veřejného zdraví za závažný problém.
Doporučené dávky u novorozeňat byly vyšší u novorozeňat ve věku 15- 27 dní (80 mg/ kg), přičemž běžná dávka činí u novorozeňat ve věku 0- 28 dní ve Spojeném království 20- 50mg/ kg.
Arbitrážní řízení bylo zahájeno dne 15. srpna přijetím seznamu otázek.
Zpravodajem byl Dr.
Broich a spoluzpravodaji Dr.
Hudson a Dr.
Kuitunen.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 28. listopadu 2005.
Na svém zasedání v květnu 2006 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosu a rizika je pro přípravek Ceftriaxone Tyrol Pharma a přípravky souvisejících názvů příznivý, že námitky vznesené Spojeným královstvím
2 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Dne 1. června 2006 bylo většinou hlasů přijato kladné stanovisko.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 21. srpna 2006.
©EMEA 2006
2/ 2
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 22. srpna 2007 EMEA/ CHMP/ 248862/ 2007
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP) STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČL.
29 ODST.
41 PRO
Cefuroximaxetil a přípravky souvisejících názvů Mezinárodní nechráněný název (INN): cefuroxime (jako axetil)
PODKLADOVÉ INFORMACE Cefuroximaxetil a přípravky souvisejících názvů, 125 mg, 250 mg a 500 mg, potahované tablety, je přípravek náležející do skupiny cefalosporinů (beta- laktamových antibiotik), který je určen k léčbě mírných až středně závažných infekcí vyvolaných mikroorganismy citlivými na cefuroxim, a to například:
- infekcí horních cest dýchacích: akutního zánětu středního ucha, sinusitidy, tonzilitidy a faryngitidy,
- akutní bronchitidy, akutní exacerbace chronické bronchitidy,
- nekomplikovaných infekcí dolních močových cest: cystitidy,
- infekcí kůže a měkkých tkání: furunkulózy, pyodermie a impetiga,
- nekomplikované gonorey: uretritidy a cervicitidy,
- léčby časného stadia lymské nemoci (stádium I) a následné prevence pozdějších komplikací u
dospělých a dětí starších 12 let.
Společnost Sandoz B. V. předložila žádosti o vzájemné uznání přípravku Cefuroximaxetil a přípravků souvisejících názvů, 125 mg, 250 mg a 500 mg, potahované tablety, na základě rozhodnutí o registraci přípravku uděleného Nizozemskem dne 1. října 2004.
Opakovaný postup vzájemného uznávání byl zahájen dne 17. května 2006.
Referenčním členským státem bylo Nizozemsko a dotčenými členskými státy Estonsko, Portugalsko, Řecko a Španělsko.
Tyto členské státy nedokázaly ve věci vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem dospět k dohodě.
Španělsko informovalo agenturu EMEA o důvodech neshody dne 25. září 2006.
Byly zjištěny značné nesrovnalosti týkající se indikace léčby „ nekomplikované gonorey: uretritidy a cervicitidy “.
Jednalo se o bezpečnost a účinnost Cefuroximaxetilu u nekomplikované gonorey a poměru přínosu a rizik v této požadované indikaci, přičemž tato skutečnost byla z hlediska veřejného zdraví považována za závažný problém.
Arbitrážní řízení bylo zahájeno dne 18. října 2006 přijetím seznamu otázek.
Zpravodajem byl Dr.
Frits Lekkerkerker a spoluzpravodajem Dr.
Gonzalo Calvo Rojas.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 15. ledna 2007.
Na svém zasedání v dubnu 2007 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že je možné přijmout námitky vznesené Španělskem a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Existující rozhodnutí o registraci je třeba upravit a žádosti o rozhodnutí o registraci, jejichž posuzování teprve probíhá, budou schváleny s uvedením těchto změn.
4 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 22. srpna 2007.
2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SIL LÉČIVÝCH PŘÍPRAVKŮ, ZPŮSOBU PODÁNÍ, DRŽITELŮ ROZHODNUTÍ O REGISTRACI/ ŽADATELŮ O REGISTRACI V ČLENSKÝCH STÁTECH
1
Držitel
Vymyšlený název
Léková forma
Způsob podání
Členský stát
rozhodnutí o registraci
Žadatel
Název
Síla
Nizozemí
Sandoz B. V.
Veluwezoom 22 1327 Almere The Netherlands
Cefuroximaxetil 125, omhulde tabletten Cefuroximaxetil 250, omhulde tabletten Cefuroximaxetil 500, omhulde tabletten
125 mg 250 mg 500 mg
125 mg 250 mg 500 mg
Potahované tablety
Estonsko
1A Pharma GmbH Keltenring 1 + 3 D- 82041 Oberhaching Německo
Cefuroxim 1A Pharma 125 mg Cefuroxim 1A Pharma 250 mg Cefuroxim 1A Pharma 500 mg
125 mg 250 mg 500 mg
Potahované tablety
perorální podání
Řecko
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Rakousko
Cefuroxime axetil Sandoz 250 mg Cefuroxime axetil Sandoz 500 mg
250 mg 500 mg
Potahované tablety
perorální podání
Portugalsko
Sandoz Farmacêutica Lda.
Alameda da Quinta da Beloura, Edifício 1- Esc.
15 2710- 693 Sintra Portugalsko
CEFUROXIMA Sandoz CEFUROXIMA Sandoz
250 mg COMPRIMIDOS 250 mg 500 mg COMPRIMIDOS 500 mg
Potahované tablety
perorální podání
Španělsko
SANDOZ
Cefuroxima Sandoz
125 mg comprimidos 125 mg
Potahované
perorální podání
FARMACÉUTICA, S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona Španělsko
recubiertos con película EFG Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG Cefuroxima Sandoz 500 mg comprimidos recubiertos con película EF
2 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ PŘÍPRAVKU CEFUROXIMAXETIL (viz příloha I)
Účinná látka přípravku, cefuroxim axetil, za své in vivo baktericidní působení vděčí matečné sloučenině cefuroximu.
Všechny cefalosporiny (β- laktamová antibiotika) inhibují tvorbu buněčné stěny a jsou selektivními inhibitory syntézy peptidoglykanů.
V referenčním členském státě jsou tablety Cefuroxim axetilu indikovány k léčbě mírných až středně závažných infekcí způsobených mikroorganismy citlivými na cefuroxim, například:
- infekcí horních cest dýchacích: akutního zánětu středního ucha, sinusitidy, tonsilitidy A
- akutní bronchitidy, akutní exacerbace chronické bronchitidy,
- nekomplikovaných infekcí dolního močového traktu: cystitidy,
- infekcí kůže a měkkých tkání: furunkulózy, pyodermie a impetiga,
- nekomplikované gonorey: uretritidy a cervicitidy,
- časné fáze lymeské boreliózy (stadia I) a následné prevenci pozdních komplikací u dospělých a
dětí nad 12 let.
Měly by být zohledněny oficiální pokyny pro správné používání antibiotik.
Během přezkoumání Koordinační skupinou pro proceduru vzájemného uznávání a decentralizovanou proceduru (CMD( h)) mohly členské státy odsouhlasit všechny indikace vyjma indikace týkající se gonokokových infekcí.
Během arbitráže CHMP byl žadatel vyzván, aby doplnil podklady pro indikaci přípravku k léčbě „ nekomplikované gonorey: uretritidy a cervicitidy ”.
Žadatel se měl vyjádřit k bezpečnosti a účinnosti cefuroxim axetilu u nekomplikované gonorey a stanovit poměr přínosů a rizik přípravku pro tuto zamýšlenou indikaci.
Žadatel na obavy CHMP zareagoval tím, že předložil rozsáhlý přehled literatury, která dokládá účinnost cefuroxim axetilu při léčbě nekomplikované gonorey, konkrétně uretritidy a cervicitidy.
Zkušenosti s použitím cefuroxim axetilu u omezeného počtu pacientů s nekomplikovanou anorektální gonoreou a faryngeální gonoreou nejsou dostačující, tudíž účinnost přípravku v tomto případě nebyla prokázána, a proto nelze indikaci akceptovat a zařadit do informací o přípravku.
Za zvážení původního souhrnu údajů o přípravku pro cefuroxim axetil a doporučení ohledně užívání cefuroximu v případech nekomplikované gonorey, uvedených v literatuře, zazněl argument, že zařazení této indikace je z klinického i farmakologického hlediska plně podložené.
Pouze je nutné věnovat pozornost oficiálním pokynům ohledně používání antibiotik a údajům o rezistenci stejně jako u dalších antibiotik doporučených pro danou indikaci.
Aby žadatel vyhověl pokynům (NfG) pro hodnocení léčivých přípravků indikovaných k léčbě bakteriálních infekcí (CPMP/ EWP/ 558/ 95 rev. 1), akceptoval, že je potřeba aktualizovat navrhovaný souhrn údajů o přípravku v náležitém čase tak, aby zahrnoval hlavní body stanovené výborem EUCAST.
Výbor CHMP přesto usoudil, že optimální účinnost cefuroxim axetilu při léčbě nekomplikované gonorey, konkrétně uretritidy a cervicitidy, nebyla dostatečně prokázána.
Účinnost cefuroxim axetilu na další anatomické oblasti (které obvykle zůstávají asymptomatické) je vysoce diskutabilní, a tudíž není jisté, zda léčba cefuroxim axetilem zamezí dalšímu šíření infekce.
Z tohoto důvodu zahrnutí nekomplikovaných gonokokových infekcí mezi indikace přípravku představuje důvod k vážným obavám o zdraví veřejnosti, a to jak na úrovni individuální, tak na úrovni Společenství.
4 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že:
při přezkoumání CMD( h) došlo k odsouhlasení všech terapeutických indikací kromě nekomplikované gonorey, jmenovitě uretritidy a cervicitidy, přezkoumání bylo zaměřeno na bezpečnost a účinnost cefuroxim axetilu u nekomplikované gonorey (uretritidy a cervicitidy) a stanovení poměru přínosů a rizik pro zamýšlenou indikaci, a souhrn údajů o přípravku, označení na obalu a příbalové informace navržené žadatelem byly posouzeny na základě předložené dokumentace a vědecké diskuse v rámci výboru, výbor CHMP na základě shody doporučil, aby indikace týkající se nekomplikované gonorey (uretritidy a cervicitidy) nembyla zahrnuta do informací o přípravku.
V souladu s tím by měl být upraven souhrn údajů o přípravku a příbalové informace, jak je uvedeno v příloze III.
Stávající rozhodnutí o registraci by měla být upravena a žádostem o vydání rozhodnutí o registraci (viz příloha I), které jsou ve fázi schvalování, by mělo být vyhověno tak, aby zahrnovaly uvedené změny.
5 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6 SOUHRN ÚDAJŮ O PŘÍPRAVKU
1.
NÁZEV PŘÍPRAVKU
Xorimax 125 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Cefuroximaxetil 125 mg: jedna potahovaná tableta obsahuje 150, 36 mg cefuroximum axetili, což odpovídá 125 mg cefuroximu
Úplný seznam pomocných látek je uveden v bodě 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety Xorimax 125mg potahované tablety: bílé až slabě nažloutlé bikonvexní oválné tablety
4.
KLINICKÉ ÚDAJE
Cefuroxim axetil je indikován pro léčbu mírných až středně závažných infekcí, způsobených mikroorganizmy citlivými na cefuroxim, např.:
- infekce horních cest dýchacích: akutní otitis media, sinusitida, tonzilitida a faryngitida
- akutní bronchitida, akutní exacerbace chronické bronchitidy
- nekomplikované infekce dolních močových cest: cystitida
- infekce kůže a měkkých tkání: furunkulóza, pyodermie a impetigo
- léčba časných stádií Lymeské boreliózy (stadium I) a následná prevence pozdních komplikací u
dospělých a dětí nad 12 let.
Při použití přípravku je třeba dbát oficiálních doporučení pro správné používání antibakteriálních léčivých látek.
4. 2 Dávkování a způsob podání
Tablety cefuroxim axetilu mají potahovou vrstvu pro zakrytí chuti, proto se nesmějí žvýkat.
Obvyklá délka léčby je 7 dní (od 5 do 10 dnů).
V případě tonsilofaryngitidy vyvolané Streptococcus pyogenes je indikována délka léčby minimálně 10 dní.
Léčba časných stádií Lymeské boreliózy má trvat 20 dní.
Pro dosažení optimální absorpce je vhodné užívat tablety cefuroxim axetilu krátce po jídle.
Dávkování se řídí závažností infekce.
Při závažných infekcích se doporučuje podávat parenterální formy cefuroximu.
Při léčbě pneumonie a akutní exacerbace chronické bronchitidy je možné po zahájení parenterální léčby sodnou solí cefuroximu přejít na perorálně podávaný cefuroxim axetil.
7 Dávkovací schéma pro tablety:
Dospělí a děti starší než 12 let
Dávkování
Infekce horních cest dýchacích
Infekce dolních cest dýchacích
500 mg dvakrát denně
Nekomplikované infekce dolních močových cest
125 až 250 mg dvakrát denně
Infekce kůže a měkkých tkání
250 až 500 mg dvakrát denně
Časné stádium Lymeské boreliózy
500 mg dvakrát denně po dobu 20 dnů
Děti od 5 do 12 let věku
Výše uvedené indikace, pokud jsou relevantní pro tuto věkovou skupinu
125 až 250 mg dvakrát denně
Akutní otitis media
250 mg dvakrát denně
Děti mladší než 5 let:
Tablety cefuroxim axetilu nejsou vhodné pro děti do 5 let.
Pro pacienty této věkové skupiny je vhodná perorální suspenze.
U dětí do 3 měsíců nejsou s podáváním cefuroxim axetilu žádné zkušenosti.
Pokud denní dávka nepřesáhne 1 gram, nejsou u pacientů s poruchou funkce ledvin a u starších pacientů nutná žádná zvláštní opatření.
U pacientů s vážnější poruchou funkce ledvin a clearance kreatininu pod 20 ml/ min je třeba při dávkování tablet cefuroxim axetilu zvýšené opatrnosti.
Hemodialyzovaným pacientům je třeba podat doplňkovou dávku cefuroximu po každé dialýze.
4. 3 Kontraindikace
Přecitlivělost na cefuroxim, na jiné cefalosporiny nebo na kteroukoli z pomocných látek.
Předchozí bezprostřední a/ nebo závažná hypersenzitivní reakce na penicilin nebo jiná beta- laktamová antibiotika.
4. 4 Zvláštní upozornění a opatření pro použití
Pokud se při léčbě cefuroxim axetilem objeví reakce z přecitlivělosti, je třeba přípravek ihned vysadit a zavést příslušná léčebná opatření.
Zvláštní opatrnosti je třeba u pacientů, u nichž se vyskytla alergická reakce na penicilin nebo jiná beta - laktamová antibiotika.
Stejně jako u jiných širokospektrých antibiotik se při dlouhodobém podávání cefuroxim axetilu může objevit superinfekce rezistentními mikroorganizmy (např. kandida, enterokoky nebo clostridium difficile), což si může vyžádat přerušení léčby.
U pacientů, u nichž se během léčby nebo po léčbě cefuroxim axetilem objeví těžký průjem, je třeba vzít v úvahu diagnózu život ohrožující pseudomembranózní kolitidy.
Podávání cefuroxim axetilu je nutné přerušit a zahájit vhodnou léčbu.
Použití přípravků inhibujících střevní peristaltiku je kontraindikováno (viz bod 4. 8).
Při 20- denní léčbě Lymeské boreliózy se může průjem objevit častěji.
8 Při dlouhodobém podávání cefuroxim axetilu se může objevit superinfekce rezistentními patogeny.
Proto je velmi důležité pacienta pečlivě sledovat.
Pokud se během léčby objeví superinfekce, je třeba přijmout vhodná opatření (viz bod 4. 8).
Použití cefuroxim axetilu není vhodné u pacientů se závažnými střevními poruchami, doprovázenými zvracením a průjmem, protože pak není možné zajistit dostatečnou absorpci.
V těchto případech se doporučuje zvážit podávání parenterálních forem cefuroximu.
Během léčby Lymeské boreliózy cefuroxim axetilem byly zaznamenány případy Jarisch - Herxheimerovy reakce.
Tato reakce je výsledkem baktericidní aktivity cefuroxim axetilu na spirochetu Borrelia burgdorferi.
Je vhodné informovat pacienta, že tato běžná a obvykle časově ohraničená reakce je důsledkem antibiotické léčby Lymeské boreliózy.
Současné podávání přípravků zvyšujících pH v žaludku se nedoporučuje (viz bod 4. 5).
U dětí do 3 měsíců věku nejsou s podáváním cefuroxim axetilu žádné zkušenosti.
S léčbou Lymeské boreliózy jsou klinické zkušenosti pouze u dětí nad 12 let a u dospělých.
Zvláštní opatrnosti je třeba u pacientů s fenylketonurií, protože potahová vrstva tablety obsahuje aspartam.
Cefuroxime axetil 125 mg: jedna potahovaná tableta obsahuje 0, 2 mg aspartamu.
U pacientů užívajících cefuroxim axetil se ke stanovení glykémie doporučuje používat glukózooxidázové nebo hexokinázové metody.
Cefuroxim neinterferuje s vyšetřením kreatininu pomocí alkalického pikrátu (viz bod 4. 5).
Během léčby sodnou solí cefuroximu bylo u některých dětí zjištěno mírné zhoršení sluchu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné užívání přípravků pro zvýšení pH žaludku snižuje biologickou dostupnost cefuroxim axetilu.
Proto se tato kombinace nedoporučuje (viz bod 4. 4).
Vzhledem k tomu, že účinek bakteriostatických antibiotik může interferovat s baktericidním účinkem cefalosporinů, nedoporučuje se kombinovat tetracykliny, makrolidy nebo chloramfenikol s cefuroxim axetilem.
Současné podávání probenecidu může vést k vyšším a prodlouženým koncentracím cefuroximu v plazmě a ve žluči.
Cefuroxim může ovlivňovat výsledek stanovení glukózy v moči pomocí roztoků s obsahem mědi (Benediktovo činidlo, Fehlingovo činidlo, Clinitest).
U pacientů užívajících cefuroxim axetil se ke stanovení glykémie doporučuje používat glukózooxidázové nebo hexokinázové metody (viz bod 4. 4).
Užívání cefuroxim axetilu může způsobit falešnou pozitivitu Coombsova testu.
To může ovlivnit výsledky křížové zkoušky krevní kompatibility (viz bod 4. 8).
Opatrnosti je třeba při podávání vysokých dávek cefalosporinových antibiotik pacientům užívajícím silná diuretika, aminoglykosidy nebo amfotericin, protože tyto kombinace mohou zvýšit riziko nefrotoxicity.
4. 6 Těhotenství a kojení
Použití v těhotenství
9 Pro zhodnocení potenciální škodlivosti cefuroxim axetilu během těhotenství není k dispozici dostatek údajů.
Testy na zvířatech dosud nepřinesly žádné důkazy škodlivosti.
Cefuroxim prochází placentární bariérou.
Cefuroxim axetil by během těhotenství neměl být podáván, pokud lékař nerozhodne o nezbytnosti jeho použití.
Použití při kojení Cefuroxim se v malém množství vylučuje do mateřského mléka; při užívání cefuroxim axetilu by ženy neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nejsou k dispozici žádná data o vlivu cefuroxim axetilu na schopnost řídit nebo obsluhovat stroje.
Žádné negativní účinky na tuto schopnost se však nepředpokládají.
4. 8 Nežádoucí účinky
Časté (≥1/ 100 až < 1/ 10) Méně časté (≥1/ 1000 až < 1/ 100)) Vzácné (≥1/ 10000 až < 1/ 1000)) Velmi vzácné (< 1/ 10000))
Stejně jako u jiných antibiotik se při dlouhodobém podávání cefuroxim axetilu může objevit superinfekce rezistentními mikroorganizmy, např. kandidou, enterokoky nebo Clostridium difficile (viz bod 4. 4).
Velmi vzácné Hemolytická anémie.
Poruchy imunitního systému Časté Jarisch- Herxheimerova reakce při léčbě Lymeské boreliózy cefuroxim axetilem (viz bod 4. 4).
Velmi vzácné Anafylaxe.
Velmi vzácné Neklid, nervozita, zmatenost.
Gastrointestinální poruchy Časté Průjem, nauzea a zvracení.
Výskyt průjmu je závislý na dávce a při užívání tablet může dosáhnout až 10%.
Incidence je ještě vyšší (přibližně 13%) při prodloužené 20- ti denní léčbě časného stádia Lymeské boreliózy.
Poruchy jater a žlučových cest Vzácné Přechodné zvýšení jaterních testů (AST, ALT a LDH) a sérového bilirubinu.
Velmi vzácné
Poruchy kůže a podkoží Časté Kožní vyrážka, kopřivka, svědění.
Velmi vzácné Erythema multiforme, Stevens- Johnsonův syndrom a toxická epidermální nekrolýza.
Poruchy ledvin a močových cest Časté Zvýšené hodnoty kreatininu a močoviny v séru, zejména u pacientů s porušenou funkcí ledvin.
Méně časté Akutní intersticiální nefritida.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Vzácné Léková horečka.
Abnormální klinické a laboratorní nálezy nezařazené jinde Užívání cefuroxim axetilu může způsobit falešnou pozitivitu Coombsova testu.
To může ovlivnit výsledky křížové zkoušky krevní kompatibility (viz bod 4. 5).
4. 9 Předávkování
Předávkování cefalosporiny může způsobit podráždění centrálního nervového systému vedoucí ke křečím.
Koncentraci cefuroximu v séru lze snížit hemodialýzou nebo peritoneální dialýzou.
11 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Cefalosporiny a příbuzné látky ATC kód:
J01D A06
Mechanismus účinku Baktericidní účinek cefuroxim axetilu in vivo je dán mateřskou látkou cefuroximem.
Všechny cefalosporiny (β- laktamová antibiotika) inhibují tvorbu buněčné stěny a jsou selektivními inhibitory syntézy peptidoglykanů.
Prvním krokem je navázání látky na cílové buněčné receptory - penicilin - vážící bílkoviny.
Po navázání β- laktamového antibiotika na tyto receptory dochází k inhibici transpeptidázové reakce a blokádě syntézy peptidoglykanů.
Výsledkem je bakteriální lýza.
Mechanismus rezistence Bakteriální rezistence vůči cefuroximu může být způsobena jedním nebo více z následujících mechanizmů: • hydrolýza beta- laktamázami.
Cefuroxim může být účinně hydrolyzován některými beta - laktamázami rozšířeného spektra (ESBL) a chromozomálně kódovanými enzymy, které mohou být u některých druhů aerobních gram- negativních bakterií indukovány nebo trvale dereprimovány. • snížená afinita penicilin- vazebných bílkovin k cefuroximu. • impermeabilita vnější membrány, která omezuje přístup cefuroximu k receptorům u gram - negativních organizmů. • léková efluxní pumpa.
Meticilin- rezistentní stafylokoky (MRS) jsou rezistentní ke všem v současné době dostupným beta - laktamovým antibiotikům včetně cefuroximu.
Penicilin- rezistentní Streptococcus pneumoniae je zkříženě rezistentní k cefalosporinovým antibiotikům, jako je cefuroxim cestou změny penicilin- vazebných bílkovin.
Beta- laktamáza negativní, ampicilin rezistentní (BLNAR) kmeny H. influenzae musí být považovány za rezistentní k cefuroximu i přes zjevnou citlivost in vitro.
Kmeny Enterobacteriaceae, zvláště druh Klebsiella a Escherichia coli produkující beta- laktamázy rozšířeného spektra (ESBL) mohou být klinicky rezistentní vůči cefalosporinům i přes zjevnou citlivost in vitro a musí být považovány za rezistentní.
Hraniční hodnoty:
Podle NCCLS (National Committee on Clinical Laboratory Standards) byly v roce 2001 stanoveny pro cefuroxim axetil tyto hraniční hodnoty:
Enterobacteriaceae: ≤ 4 µg/ ml citlivý, ≥ 32 µg/ ml rezistentní druh Staphylococcus: ≤ 4 µg/ ml citlivý, ≥ 32 µg/ ml rezistentní druh Haemophilus: ≤ 4 µg/ ml citlivý, ≥ 16 µg/ ml rezistentní Streptococcus pneumoniae: ≤ 1 µg/ ml citlivý, ≥ 4 µg/ ml rezistentní druh Streptococcus kromě S. pneumoniae:
Streptokokové izoláty citlivé na penicilin (MIC90 ≤ 0, 12 µg/ ml) mohou být považovány za citlivé k cefuroximu.
Důležité jsou lokální informace o rezistenci, zejména při léčbě závažných infekcí.
Konzultace odborníka je nutná v případě, že lokální výskyt rezistence by mohl zpochybnit účinnost látky přinejmenším u některých typů infekcí.
12 Obvykle citlivé druhy
Staphylococcus aureus (citlivý k meticilinu) Koaguláza- negativní stafylokoky (citlivé k meticilinu) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Gramnegativní aeroby:
Escherichia coli Haemophilus influenzae druh Klebsiella Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaeroby, druh Peptococcus druh Peptostreptococcus Jiné organismy:
Borrelia burgdorferi.
Druhy, u kterých může být problémem rezistence druh Acinetobacter druh Citrobacter druh Enterobacter Morganella morganii Rezistentní Bacteroides fragilis Clostridium difficile Enterokoky Listeria monocytogenes Proteus vulgaris druh Pseudomonas druh Serratia
5. 2 Farmakokinetické vlastnosti
Absorpce: Po perorálním podání se cefuroxim axetil absorbuje z gastrointestinálního traktu, rychle se hydrolyzuje ve střevní sliznici a v krvi a uvolňuje do oběhu účinnou látku cefuroxim.
Optimální vstřebávání nastává při podání léku krátce po jídle (50 až 60%).
Za těchto podmínek je nejvyšší plazmatická koncentrace cefuroximu dosažena za 2 až 3 hodiny po podání.
Cefuroxim je v organizmu široce distribuován, včetně pleurální tekutiny, sputa, kostí, synoviální tekutiny a mozkomíšního moku, ale terapeutických koncentrací v mozkomíšním moku dosahuje pouze při zanícených mozkových plenách.
Přibližně 50% cefuroximu v oběhu se váže na plazmatické bílkoviny.
Cefuroxim prochází přes placentární bariéru a byl zjištěn v mateřském mléce.
Cefuroxim se nemetabolizuje.
Eliminace:
Většina podané dávky cefuroximu se vylučuje v nezměněné podobě.
Asi 50% se vylučuje glomerulární filtrací a 50% renální tubulární sekrecí během 24 hodin, většina během 6 hodin; vysokých koncentrací cefuroximu je dosahováno v moči.
Malé množství cefuroximu se vylučuje do žluči.
13 Probenecid soutěží s cefuroximem o renální tubulární sekreci; výsledkem je zvýšená a prodloužená plazmatická koncentrace cefuroximu.
Plazmatický poločas se pohybuje od 60 do 90 minut a prodlužuje se u pacientů s porušenou funkcí ledvin a u novorozenců.
Plazmatické koncentrace cefuroximu se snižují dialýzou.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické účinky byly zaznamenány při dávkách vysoce překračujících maximální terapeutické dávky pro člověka, a proto mohou mít jen malý význam pro klinické použití cefuroxim axetilu.
6.
FARMACEUTICKÉ ÚDAJE
Jádro tablety: laurylsíran sodný, kopovidon, sodná sůl kroskarmelosy (E468), stearan hořečnatý (E 470B), koloidní bezvodý oxid křemičitý (E551), granulovaný manitol (E421), mikrokrystalická celulóza (E460), krospovidon (E1202), mastek (E553B).
Potahová vrstva: manitol (E421), rozpustný škrob (bramborový), mastek (E553B), oxid titaničitý (E171), aspartam (E951).
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
Al/ Al blistr:
36 měsíců Al/ Al strip:
36 měsíců
6. 4 Zvláštní opatření pro uchovávání
Al/ Al strip:
Uchovávejte v původním obalu
Druh obalu a velikost balení
Al/ Al strip Al/ Al blistr
Velikost balení:
125 mg:
8, 10, 12, 14, 24 tablet Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním (a k jeho likvidaci)
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Rakousko
8.
REGISTRAČNÍ ČÍSLA
15/ 083/ 05- C 9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
23. 3. 2005 10.
DATUM REVIZE TEXTU 14 SOUHRN ÚDAJŮ O PŘÍPRAVKU
1.
NÁZEV PŘÍPRAVKU
Xorimax 250 potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Jedna potahovaná tableta obsahuje 300, 72 mg cefuroximum axetili, což odpovídá 250 mg cefuroximum.
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA Potahované tablety Popis přípravku:
Bílé až slabě nažloutlé, bikonvexní, oválné potahované tablety s půlící rýhou na obou stranách
4.
KLINICKÉ ÚDAJE 15 4. 1 Terapeutické indikace Cefuroxim axetil je indikován pro léčbu následujících mírných až středně závažných infekcí, způsobených mikroorganizmy citlivými na cefuroxim, např.:
- Infekce horních cest dýchacích: akutní otitis media, sinusitida, tonzilitida a faryngitida
- Akutní bronchitida, akutní exacerbace chronické bronchitidy
- Nekomplikované infekce dolních močových cest: cystitida
- Infekce kůže a měkkých tkání: furunkulóza, pyodermie a impetigo
- Léčba časných stádií Lymeské boreliózy (stadium I) a následná prevence pozdních komplikací
u dospělých a dětí nad 12 let Při použití přípravku je třeba dbát oficiálních doporučení pro správné používání antibakteriálních látek.
4. 2 Dávkování a způsob podání
Tablety Xorimaxu mají ochranný potah pro zakrytí chuti; proto se nemají žvýkat.
Obvyklá délka léčby je 7 dní (od 5 do 10 dnů).
V případě faryngotonzilitidy vyvolané Streptococcus pyogenes je indikována délka léčby 10 dní.
Léčba časných stádií Lymeské boreliózy má trvat 20 dní.
Pro dosažení optimální absorpce je vhodné užívat Xorimax krátce po jídle.
Dávkování se řídí závažností infekce.
Při závažných infekcích se doporučuje podávat parenterální formy cefuroximu.
Při léčbě pneumonie a akutní exacerbace chronické bronchitidy je možné po zahájení parenterální léčby sodnou solí cefuroximu přejít na perorálně podávaný cefuroxim axetil.
Dávkovací schéma pro tablety:
Dospělí a děti starší 12 let Infekce horních cest dýchacích Infekce dolních cest dýchacích Nekomplikované infekce dolních močových cest
Dávkování 250 (až 500) mg dvakrát denně 500 mg dvakrát denně 125 – 250 mg dvakrát denně
Infekce kůže a měkkých tkání Časné stádium Lymeské boreliózy Nekomplikovaná gonorrhoea
250 – 500 mg dvakrát denně 500 mg dvakrát denně po dobu 20 dnů Jednorázová dávka 1000 mg, možno přidat 1000 mg probenecidu p. o.
Děti od 5 do 12 let Výše uvedené indikace, pokud jsou relevantní pro tuto věkovou skupinu
Dávkování 125 – 250 mg dvakrát denně
Akutní otitis media
250 mg dvakrát denně
Děti mladší 5 let:
Tablety cefuroxim axetilu nejsou vhodné pro děti do 5 let.
Pro pacienty této věkové skupiny je vhodná orální suspenze.
U dětí do 3 měsíců nejsou s podáváním cefuroxim axetilu žádné zkušenosti.
Pokud denní dávka nepřesáhne 1 gram, nejsou u pacientů s poruchou funkce ledvin a u starších pacientů nutná žádná zvláštní opatření.
U pacientů s vážnější poruchou ledvinné funkce a clearance kreatininu pod 20 ml/ min je třeba při dávkování cefuroxim axetilu zvýšené opatrnosti.
Hemodialyzovaným pacientům je třeba podat doplňkovou dávku cefuroximu po každé dialýze.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, na jiné cefalosporiny nebo na kteroukoli z pomocných látek.
Předchozí anafylaktická či jiná závažná hypersenzitivní reakce na penicilin nebo jiná beta- laktamová antibiotika.
16 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Pokud se při léčbě Xorimaxem objeví reakce z přecitlivělosti, je třeba přípravek ihned vysadit a zavést příslušná léčebná opatření.
Zvláštní opatrnosti je třeba u pacientů, u nichž se vyskytla alergická reakce na penicilin nebo jiná beta - laktamová antibiotika.
V případě superinfekce může být nutné přerušení léčby cefuroxim axetilem.
U pacientů, u nichž se během léčby nebo po léčbě cefuroxim axetilem objeví závažný průjem, je třeba myslet na diagnózu život ohrožující pseudomembranózní kolitidy.
Podávání cefuroxim axetilu je nutné přerušit a zahájit vhodnou léčbu.
Použití přípravků inhibujících střevní peristaltiku je kontraindikováno (viz bod 4. 8 Nežádoucí účinky).
Při 20- denní léčbě Lymeské boreliózy se může průjem objevit častěji.
Při dlouhodobém podávání cefuroxim axetilu se může objevit superinfekce rezistentními mikroorganizmy.
Proto je důležité pacienta pečlivě sledovat.
Pokud se během léčby objeví superinfekce, je třeba přijmout vhodná opatření (viz bod 4. 8 Nežádoucí účinky).
Během léčby Lymeské boreliózy cefuroxim axetilem byly zaznamenány případy Jarisch - Herxheimerovy reakce.
Tato reakce je výsledkem baktericidní aktivity cefuroxim axetilu na spirochetu Borrelia burgdorferi.
Je vhodné informovat pacienta, že tato běžná a obvykle časově ohraničená reakce je důsledkem antibiotické léčby Lymeské boreliózy.
Současné podávání přípravků zvyšujících pH v žaludku se nedoporučuje (viz bod 4. 5 Interakce).
U dětí do 3 měsíců nejsou s podáváním cefuroxim axetilu žádné zkušenosti.
S léčbou Lymeské boreliózy jsou klinické zkušenosti pouze u dětí nad 12 let a u dospělých.
Zvláštní opatrnosti je třeba u pacientů s fenylketonurií, protože potah tablety obsahuje aspartam.
Xorimax 250 obsahuje 0, 3 mg aspartamu v jedné tabletě.
U pacientů užívajících cefuroxim axetil se ke stanovení glykémie doporučuje používat gukózooxidázové nebo hexokinázové metody.
Cefuroxim neinterferuje s vyšetřením sérového kreatininu pomocí alkalického pikrátu (viz bod 4. 5 Interakce).
Během léčby sodnou solí cefuroximu bylo u některých dětí zjištěno mírné zhoršení sluchu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné užívání přípravků pro zvýšení pH žaludku snižuje biologickou dostupnost cefuroxim axetilu.
Proto se nedoporučuje tyto přípravky kombinovat s cefuroxim axetilem (viz bod 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
Vzhledem k tomu, že účinek bakteriostatických antibiotik může interferovat s baktericidním účinkem cefalosporinů, nedoporučuje se kombinovat tetracykliny, makrolidy nebo chloramfenikol s cefuroxim axetilem.
Současné podávání probenecidu může vést k vyšším a prodlouženým koncentracím cefuroximu v plazmě a ve žluči.
Cefuroxim může ovlivňovat výsledek stanovení glukózy v moči pomocí roztoků s obsahem mědi (Benediktovo činidlo, Fehlingovo činidlo, Clinitest).
U pacientů užívajících cefuroxim axetil se ke stanovení glykémie doporučuje používat gukózooxidázové nebo hexokinázové metody (viz bod4. 4 17 Zvláštní upozornění a zvláštní opatření pro použití). Užívání cefuroxim axetilu může způsobit falešnou pozitivitu Coombsova testu.
To může ovlivnit výsledky křížových testů krevní kompatibility (viz bod 4. 8 Nežádoucí účinky)
Opatrnosti je třeba při podávání vysokých dávek cefalosporinových antibiotik pacientům užívajícím silná diuretika, aminoglykosidy nebo amfotericin, protože tyto kombinace mohou zvýšit riziko nefrotoxicity.
4. 6 Těhotenství a kojení
Použití v těhotenství Pro vyhodnocení potenciální škodlivosti cefuroxim axetilu během těhotenství není k dispozici dostatek údajů.
Testy na zvířatech dosud nepřinesly žádné důkazy embryotoxicity nebo teratogenity.
Cefuroxim prochází placentární bariérou.
Cefuroxim by během těhotenství neměl být podáván, pokud lékař nerozhodne o nezbytnosti jeho použití.
Použití při kojení Cefuroxim se v malém množství vylučuje do mateřského mléka; při užívání cefuroxim axetilu by ženy neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nejsou k dispozici žádná data o vlivu cefuroxim axetilu na schopnost řídit nebo obsluhovat stroje.
Žádný negativní vliv se nepředpokládá.
4. 8 Nežádoucí účinky
1 - 10% 0, 1 - 1% 0, 01 - 0, 1% < 0, 01%, včetně jednotlivých případů
Stejně jako u jiných antibiotik se při dlouhodobém podávání cefuroxim axetilu může objevit superinfekce rezistentními mikroorganizmy, např. kandidou, enterokokem nebo Clostridium difficile (viz bod 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
Velmi vzácné Hemolytická anémie.
Poruchy imunitního systému Časté Jarisch- Herxheimerova reakce při léčbě Lymeské boreliózy cefuroxim axetilem (viz bod 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
Velmi vzácné Anafylaxe.
Velmi vzácné Neklid, nervozita, zmatenost.
18 Gastrointestinální poruchy Časté Průjem, nauzea a zvracení.
Výskyt průjmu je závislý na dávce a při užívání tablet může dosáhnout až 10%.
Incidence je ještě vyšší (přibližně 13%) při prodloužené 20tidenní léčbě časného stádia Lymeské boreliózy.
Poruchy jater a žlučových cest Vzácné Přechodné zvýšení jaterních testů (AST, ALT a LDH) a sérového bilirubinu.
Velmi vzácné Žloutenka.
Onemocnění kůže a podkoží Časté Kožní vyrážka, kopřivka, svědění.
Velmi vzácné Erythema multiforme, Stevens- Johnsonův syndrom a toxická epidermální nekrolýza.
Onemocnění ledvin a močových cest Časté Zvýšené hodnoty kreatininu a močoviny v séru, zejména u pacientů s porušenou funkcí ledvin.
Neobvyklé Akutní intersticiální nefritida.
Celkové a jinde nezařazené poruchy Vzácné Léková horečka.
Abnormální klinické a laboratorní nálezy nezařazené jinde Užívání cefuroxim axetilu může způsobit falešnou pozitivitu Coombsova testu.
To může ovlivnit výsledky křížových testů krevní kompatibility (viz bod 4. 5 Interakce).
4. 9 Předávkování Předávkování cefalosporiny může způsobit podráždění centrálního nervového systému vedoucí ke křečím.
Koncentraci cefuroximu v séru lze snížit hemodialýzou nebo peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI 5. 1 Farmakodynamické vlastnosti
ATC kód:
J01DA06.
Mechanizmus účinku Cefuroxim axetil se po perorálním podání mění na vlastní účinnou látku cefuroxim.
Všechny cefalosporiny (beta- laktamová antibiotika) inhibují tvorbu buněčné stěny a jsou selektivními inhibitory syntézy peptidoglykanů.
Prvním krokem je navázání látky na cílové buněčné receptory, tzv. penicilin- vážící bílkoviny (penicillin- binding proteins).
Po navázání beta- laktamového antibiotika na tyto receptory dochází k inhibici transpeptidázové reakce a blokádě syntézy peptidoglykanů.
Výsledkem je bakteriální lýza.
Mechanizmus rezistence Bakteriální rezistence vůči cefuroximu může být způsobena jedním nebo více z následujících mechanizmů:
laktamázami rozšířeného spektra a chromozomálně kódovanými enzymy, které mohou být indukovány nebo mohou být potlačeny některými aerobními gram- negativními bakteriemi.
19 Meticilin- rezistentní stafylokoky (MRS) jsou rezistentní ke všem v současné době dostupným beta - laktamovým antibiotikům včetně cefuroximu.
Penicilin- rezistentní Streptococcus pneumoniae je zkříženě rezistentní k cefalosporinům jako je cefuroxim cestou alterace penicilin- vazebných bílkovin.
Beta- laktamáza negativní, ampicilin rezistentní (BLNAR) kmeny H. influenzae musí být považovány za rezistentní k cefuroximu i přes zjevnou citlivost in vitro.
Hraniční hodnoty Podle NCCLS (US National Committee on Clinical Laboratory Standards) byly v roce 2001 stanoveny pro cefuroxim axetil tyto hraniční hodnoty:
- Enterobacteriaceae: ≤ 4 µg/ ml citlivý, ≥ 32 µg/ ml rezistentní
- Staphylococcus spp.: ≤ 4 µg/ ml citlivý, ≥ 32 µg/ ml rezistentní
- Streptococcus pneumoniae: ≤ 1 µg/ ml citlivý, ≥ 4 µg/ ml rezistentní
Streptokoky citlivé na penicilin (MIC90 ≤ 0, 12 µg/ ml) mohou být považovány za citlivé k cefuroximu.
Důležité jsou lokální informace o rezistenci, zejména při léčbě závažných infekcí.
Konzultace odborníka je nutná v případě, že lokální výskyt rezistence by mohl zpochybnit účinnost látky u některých typů infekcí.
Obvykle citlivé mikroorganizmy Gram- pozitivní aerobní bakterie:
Borrelia burgdorferi.
Mikroorganizmy, u kterých může být problémem získaná rezistence Acinetobacter species Citrobacter species Enterobacter species Morganella morganii
Rezistentní mikroorganizmy Bacteroides fragilis Clostridium difficile
20 Enterococci Listeria monocytogenes Proteus vulgaris
Pseudomonas species Serratia species 5. 2 Farmakokinetické vlastnosti
Absorpce:
Po perorální aplikaci se cefuroxim axetil vstřebává z gastrointestinálního traktu, rychle se hydrolyzuje ve střevní sliznici a v krvi a uvolňuje cefuroxim do oběhu.
Optimální vstřebávání nastává při podání léku krátce po jídle (50- 60%).
Za těchto podmínek je nejvyšší plazmatická koncentrace cefuroximu dosažena za 2 až 3 hodiny po podání.
Cefuroxim je v organizmu široce distribuován, včetně pleurální tekutiny, sputa, kostí, synoviální tekutiny a vodnatého sekretu, ale terapeutických koncentrací v mozkomíšním moku dosahuje pouze při zanícených mozkových plenách.
Přibližně 50% cefuroximu v cirkulaci se váže na plazmatické bílkoviny.
Cefuroxim proniká placentární bariérou a byl zjištěn v mateřském mléce.
Cefuroxim se nemetabolizuje.
Eliminace Většina podané dávky cefuroximu se vylučuje v nezměněné podobě.
Asi 50% se vylučuje glomerulární filtrací a 50% renální tubulární sekrecí během 24 hodin, většina během 6 hodin; v moči je dosahováno vysokých koncentrací cefuroximu.
Malé množství cefuroximu se vylučuje do žluči.
Probenecid soupeří s cefuroximem o renální tubulární sekreci; výsledkem je zvýšená a prodloužená plazmatická koncentrace cefuroximu.
Plazmatický poločas se pohybuje od 60 do 90 minut a prodlužuje se u pacientů s porušenou funkcí ledvin a u novorozenců.
Plazmatické koncentrace cefuroximu se snižují dialýzou.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Předklinické účinky byly zaznamenány při dávkách dalece překračujících maximální terapeutické dávky pro člověka a proto mohou být stěží relevantní pro klinické použití cefuroxim axetilu.
6.
FARMACEUTICKÉ ÚDAJE 6. 1 Seznam pomocných látek
Jádro: natrium- lauryl- sulfát, kopovidon, sodná sůl kroskarmelosy, magnesium- stearát, koloidní bezvodý oxid křemičitý, mannitol, mikrokrystalická celulosa, krospovidon, mastek.
Potahová vrstva: mannitol, rozpustný škrob, mastek, oxid titaničitý, aspartam
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Al/ Al strip:
3 roky Al/ Al blistr:
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Al/ Al proužek:
Uchovávejte v původním obalu.
Uchovávejte v původním obalu.
21 6. 5 Druh obalu a velikost balení
Al/ Al strip Al/ Al blistr
Velikosti balení:
250 mg:
8, 10, 12, 24 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku a zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI Sandoz GmbH, Biochemiestrasse 10, A- 6250 Kundl, Rakousko
8.
REGISTRAČNÍ ČÍSLO( A) 250 mg:
15/ 084/ 05- C
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE 23. 3.
2005
10.
DATUM REVIZE TEXTU
22 SOUHRN ÚDAJŮ O PŘÍPRAVKU
1.
NÁZEV PŘÍPRAVKU
Xorimax 500 potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Jedna potahovaná tableta obsahuje 601, 44 mg cefuroximum axetili, což odpovídá 500 mg cefuroximum.
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA Potahované tablety Popis přípravku:
Bílé až slabě nažloutlé, bikonvexní, oválné potahované tablety
4.
KLINICKÉ ÚDAJE 4. 1 Terapeutické indikace
Cefuroxim axetil je indikován pro léčbu následujících mírných až středně závažných infekcí, způsobených mikroorganizmy citlivými na cefuroxim, např.:
- Infekce horních cest dýchacích: akutní otitis media, sinusitida, tonzilitida a faryngitida
- Akutní bronchitida, akutní exacerbace chronické bronchitidy
- Nekomplikované infekce dolních močových cest: cystitida
- Infekce kůže a měkkých tkání: furunkulóza, pyodermie a impetigo
- Léčba časných stádií Lymeské boreliózy (stadium I) a následná prevence pozdních komplikací
u dospělých a dětí nad 12 let Při použití přípravku je třeba dbát oficiálních doporučení pro správné používání antibakteriálních látek.
4. 2 Dávkování a způsob podání
Tablety Xorimaxu mají ochranný potah pro zakrytí chuti; proto se nemají žvýkat.
Obvyklá délka léčby je 7 dní (od 5 do 10 dnů).
V případě faryngotonzilitidy vyvolané Streptococcus pyogenes je indikována délka léčby 10 dní.
Léčba časných stádií Lymeské boreliózy má trvat 20 dní.
Pro dosažení optimální absorpce je vhodné užívat Xorimax krátce po jídle.
Dávkování se řídí závažností infekce.
Při závažných infekcích se doporučuje podávat parenterální formy cefuroximu.
Při léčbě pneumonie a akutní exacerbace chronické bronchitidy je možné po zahájení parenterální léčby sodnou solí cefuroximu přejít na perorálně podávaný cefuroxim axetil.
Dávkovací schéma pro tablety:
Dospělí a děti starší 12 let Infekce horních cest dýchacích Infekce dolních cest dýchacích Nekomplikované infekce dolních močových cest
Dávkování 250 (až 500) mg dvakrát denně 500 mg dvakrát denně 125 – 250 mg dvakrát denně
Infekce kůže a měkkých tkání Časné stádium Lymeské boreliózy Nekomplikovaná gonorrhoea
250 – 500 mg dvakrát denně 500 mg dvakrát denně po dobu 20 dnů Jednorázová dávka 1000 mg, možno přidat 1000 mg probenecidu p. o.
Děti od 5 do 12 let Výše uvedené indikace, pokud jsou relevantní pro tuto věkovou skupinu
Dávkování 125 – 250 mg dvakrát denně
Akutní otitis media Děti mladší 5 let:
250 mg dvakrát denně 23
Tablety cefuroxim axetilu nejsou vhodné pro děti
Pro pacienty této věkové skupiny je vhodná
orální suspenze.
U dětí do 3 měsíců nejsou s podáváním cefuroxim axetilu žádné zkušenosti.
Pokud denní dávka nepřesáhne 1 gram, nejsou u pacientů s poruchou funkce ledvin a u starších pacientů nutná žádná zvláštní opatření.
U pacientů s vážnější poruchou ledvinné funkce a clearance kreatininu pod 20 ml/ min je třeba při dávkování cefuroxim axetilu zvýšené opatrnosti.
Hemodialyzovaným pacientům je třeba podat doplňkovou dávku cefuroximu po každé dialýze.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku, na jiné cefalosporiny nebo na kteroukoli z pomocných látek.
Předchozí anafylaktická či jiná závažná hypersenzitivní reakce na penicilin nebo jiná beta- laktamová antibiotika.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Pokud se při léčbě Xorimaxem objeví reakce z přecitlivělosti, je třeba přípravek ihned vysadit a zavést příslušná léčebná opatření.
Zvláštní opatrnosti je třeba u pacientů, u nichž se vyskytla alergická reakce na penicilin nebo jiná beta - laktamová antibiotika.
V případě superinfekce může být nutné přerušení léčby cefuroxim axetilem.
U pacientů, u nichž se během léčby nebo po léčbě cefuroxim axetilem objeví závažný průjem, je třeba myslet na diagnózu život ohrožující pseudomembranózní kolitidy.
Podávání cefuroxim axetilu je nutné přerušit a zahájit vhodnou léčbu.
Použití přípravků inhibujících střevní peristaltiku je kontraindikováno (viz bod 4. 8 Nežádoucí účinky).
Při 20- denní léčbě Lymeské boreliózy se může průjem objevit častěji.
Při dlouhodobém podávání cefuroxim axetilu se může objevit superinfekce rezistentními mikroorganizmy.
Proto je důležité pacienta pečlivě sledovat.
Pokud se během léčby objeví superinfekce, je třeba přijmout vhodná opatření (viz bod 4. 8 Nežádoucí účinky).
Během léčby Lymeské boreliózy cefuroxim axetilem byly zaznamenány případy Jarisch - Herxheimerovy reakce.
Tato reakce je výsledkem baktericidní aktivity cefuroxim axetilu na spirochetu Borrelia burgdorferi.
Je vhodné informovat pacienta, že tato běžná a obvykle časově ohraničená reakce je důsledkem antibiotické léčby Lymeské boreliózy.
Současné podávání přípravků zvyšujících pH v žaludku se nedoporučuje (viz bod 4. 5 Interakce).
U dětí do 3 měsíců nejsou s podáváním cefuroxim axetilu žádné zkušenosti.
S léčbou Lymeské boreliózy jsou klinické zkušenosti pouze u dětí nad 12 let a u dospělých.
Zvláštní opatrnosti je třeba u pacientů s fenylketonurií, protože potah tablety obsahuje aspartam.
Xorimax 500 obsahuje 0, 4 mg aspartamu v jedné tabletě.
U pacientů užívajících cefuroxim axetil se ke stanovení glykémie doporučuje používat gukózooxidázové nebo hexokinázové metody.
Cefuroxim neinterferuje s vyšetřením sérového kreatininu pomocí alkalického pikrátu (viz bod 4. 5 Interakce).
24 Během léčby sodnou solí cefuroximu bylo u některých dětí zjištěno mírné zhoršení sluchu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Současné užívání přípravků pro zvýšení pH žaludku snižuje biologickou dostupnost cefuroxim axetilu.
Proto se nedoporučuje tyto přípravky kombinovat s cefuroxim axetilem (viz bod 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
Vzhledem k tomu, že účinek bakteriostatických antibiotik může interferovat s baktericidním účinkem cefalosporinů, nedoporučuje se kombinovat tetracykliny, makrolidy nebo chloramfenikol s cefuroxim axetilem.
Současné podávání probenecidu může vést k vyšším a prodlouženým koncentracím cefuroximu v plazmě a ve žluči.
Cefuroxim může ovlivňovat výsledek stanovení glukózy v moči pomocí roztoků s obsahem mědi (Benediktovo činidlo, Fehlingovo činidlo, Clinitest).
U pacientů užívajících cefuroxim axetil se ke stanovení glykémie doporučuje používat gukózooxidázové nebo hexokinázové metody (viz bod4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
Užívání cefuroxim axetilu může způsobit falešnou pozitivitu Coombsova testu.
To může ovlivnit výsledky křížových testů krevní kompatibility (viz bod 4. 8 Nežádoucí účinky).
Opatrnosti je třeba při podávání vysokých dávek cefalosporinových antibiotik pacientům užívajícím silná diuretika, aminoglykosidy nebo amfotericin, protože tyto kombinace mohou zvýšit riziko nefrotoxicity.
4. 6 Těhotenství a kojení
Použití v těhotenství Pro vyhodnocení potenciální škodlivosti cefuroxim axetilu během těhotenství není k dispozici dostatek údajů.
Testy na zvířatech dosud nepřinesly žádné důkazy embryotoxicity nebo teratogenity.
Cefuroxim prochází placentární bariérou.
Cefuroxim by během těhotenství neměl být podáván, pokud lékař nerozhodne o nezbytnosti jeho použití.
Použití při kojení Cefuroxim se v malém množství vylučuje do mateřského mléka; při užívání cefuroxim axetilu by ženy neměly kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nejsou k dispozici žádná data o vlivu cefuroxim axetilu na schopnost řídit nebo obsluhovat stroje.
Žádný negativní vliv se nepředpokládá.
4. 8 Nežádoucí účinky
1 - 10% 0, 1 - 1% 0, 01 - 0, 1% < 0, 01%, včetně jednotlivých případů
Stejně jako u jiných antibiotik se při dlouhodobém podávání cefuroxim axetilu může objevit superinfekce rezistentními mikroorganizmy, např. kandidou, enterokokem nebo Clostridium difficile (viz bod 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
25 Velmi vzácné Hemolytická anémie.
Poruchy imunitního systému Časté Jarisch- Herxheimerova reakce při léčbě Lymeské boreliózy cefuroxim axetilem (viz bod 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
Velmi vzácné Anafylaxe.
Velmi vzácné Neklid, nervozita, zmatenost.
Gastrointestinální poruchy Časté Průjem, nauzea a zvracení.
Výskyt průjmu je závislý na dávce a při užívání tablet může dosáhnout až 10%.
Incidence je ještě vyšší (přibližně 13%) při prodloužené 20tidenní léčbě časného stádia Lymeské boreliózy.
Poruchy jater a žlučových cest Vzácné Přechodné zvýšení jaterních testů (AST, ALT a LDH) a sérového bilirubinu.
Velmi vzácné Žloutenka.
Onemocnění kůže a podkoží Časté Kožní vyrážka, kopřivka, svědění.
Velmi vzácné Erythema multiforme, Stevens- Johnsonův syndrom a toxická epidermální nekrolýza.
Onemocnění ledvin a močových cest Časté Zvýšené hodnoty kreatininu a močoviny v séru, zejména u pacientů s porušenou funkcí ledvin.
Neobvyklé Akutní intersticiální nefritida.
Celkové a jinde nezařazené poruchy Vzácné Léková horečka.
Abnormální klinické a laboratorní nálezy nezařazené jinde Užívání cefuroxim axetilu může způsobit falešnou pozitivitu Coombsova testu.
To může ovlivnit výsledky křížových testů krevní kompatibility (viz bod 4. 5 Interakce).
4. 9 Předávkování
Předávkování cefalosporiny může způsobit podráždění centrálního nervového systému vedoucí ke křečím.
Koncentraci cefuroximu v séru lze snížit hemodialýzou nebo peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
J01DA06.
26 Mechanizmus účinku Cefuroxim axetil se po perorálním podání mění na vlastní účinnou látku cefuroxim.
Všechny cefalosporiny (beta- laktamová antibiotika) inhibují tvorbu buněčné stěny a jsou selektivními inhibitory syntézy peptidoglykanů.
Prvním krokem je navázání látky na cílové buněčné receptory, tzv. penicilin- vážící bílkoviny (penicillin- binding proteins).
Po navázání beta- laktamového antibiotika na tyto receptory dochází k inhibici transpeptidázové reakce a blokádě syntézy peptidoglykanů.
Výsledkem je bakteriální lýza.
Mechanizmus rezistence Bakteriální rezistence vůči cefuroximu může být způsobena jedním nebo více z následujících mechanizmů:
laktamázami rozšířeného spektra a chromozomálně kódovanými enzymy, které mohou být indukovány nebo mohou být potlačeny některými aerobními gram- negativními bakteriemi.
Meticilin- rezistentní stafylokoky (MRS) jsou rezistentní ke všem v současné době dostupným beta - laktamovým antibiotikům včetně cefuroximu.
Penicilin- rezistentní Streptococcus pneumoniae je zkříženě rezistentní k cefalosporinům jako je cefuroxim cestou alterace penicilin- vazebných bílkovin.
Beta- laktamáza negativní, ampicilin rezistentní (BLNAR) kmeny H. influenzae musí být považovány za rezistentní k cefuroximu i přes zjevnou citlivost in vitro.
Hraniční hodnoty Podle NCCLS (US National Committee on Clinical Laboratory Standards) byly v roce 2001 stanoveny pro cefuroxim axetil tyto hraniční hodnoty:
- Enterobacteriaceae: ≤ 4 µg/ ml citlivý, ≥ 32 µg/ ml rezistentní
- Staphylococcus spp.: ≤ 4 µg/ ml citlivý, ≥ 32 µg/ ml rezistentní
- Streptococcus pneumoniae: ≤ 1 µg/ ml citlivý, ≥ 4 µg/ ml rezistentní
Streptokoky citlivé na penicilin (MIC90 ≤ 0, 12 µg/ ml) mohou být považovány za citlivé k cefuroximu.
Důležité jsou lokální informace o rezistenci, zejména při léčbě závažných infekcí.
Konzultace odborníka je nutná v případě, že lokální výskyt rezistence by mohl zpochybnit účinnost látky u některých typů infekcí.
Obvykle citlivé mikroorganizmy Gram- pozitivní aerobní bakterie:
Borrelia burgdorferi.
Mikroorganizmy, u kterých může být problémem získaná rezistence Acinetobacter species Citrobacter species Enterobacter species Morganella morganii
Rezistentní mikroorganizmy Bacteroides fragilis Clostridium difficile
Enterococci Listeria monocytogenes Proteus vulgaris
Pseudomonas species Serratia species 5. 2 Farmakokinetické vlastnosti
Absorpce:
Po perorální aplikaci se cefuroxim axetil vstřebává z gastrointestinálního traktu, rychle se hydrolyzuje ve střevní sliznici a v krvi a uvolňuje cefuroxim do oběhu.
Optimální vstřebávání nastává při podání léku krátce po jídle (50- 60%).
Za těchto podmínek je nejvyšší plazmatická koncentrace cefuroximu dosažena za 2 až 3 hodiny po podání.
Cefuroxim je v organizmu široce distribuován, včetně pleurální tekutiny, sputa, kostí, synoviální tekutiny a vodnatého sekretu, ale terapeutických koncentrací v mozkomíšním moku dosahuje pouze při zanícených mozkových plenách.
Přibližně 50% cefuroximu v cirkulaci se váže na plazmatické bílkoviny.
Cefuroxim proniká placentární bariérou a byl zjištěn v mateřském mléce.
Cefuroxim se nemetabolizuje.
Eliminace Většina podané dávky cefuroximu se vylučuje v nezměněné podobě.
Asi 50% se vylučuje glomerulární filtrací a 50% renální tubulární sekrecí během 24 hodin, většina během 6 hodin; v moči je dosahováno vysokých koncentrací cefuroximu.
Malé množství cefuroximu se vylučuje do žluči.
Probenecid soupeří s cefuroximem o renální tubulární sekreci; výsledkem je zvýšená a prodloužená plazmatická koncentrace cefuroximu.
Plazmatický poločas se pohybuje od 60 do 90 minut a prodlužuje se u pacientů s porušenou funkcí ledvin a u novorozenců.
Plazmatické koncentrace cefuroximu se snižují dialýzou.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Předklinické účinky byly zaznamenány při dávkách dalece překračujících maximální terapeutické dávky pro člověka a proto mohou být stěží relevantní pro klinické použití cefuroxim axetilu.
6.
FARMACEUTICKÉ ÚDAJE
28 6. 1 Seznam pomocných látek Jádro: natrium- lauryl- sulfát, kopovidon, sodná sůl kroskarmelosy, magnesium- stearát, koloidní bezvodý oxid křemičitý, mannitol, mikrokrystalická celulosa, krospovidon, mastek.
Potahová vrstva: mannitol, rozpustný škrob, mastek, oxid titaničitý, aspartam
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Al/ Al strip:
3 roky Al/ Al blistr:
3 roky.
6. 4 Zvláštní opatření pro uchovávání Al/ Al proužek:
Uchovávejte v původním obalu.
Al/ Al blistr:
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Al/ Al strip Al/ Al blistr Velikosti balení:
500 mg:
8, 10, 12, 24 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku a zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI Sandoz GmbH, Biochemiestrasse 10, A- 6250 Kundl, Rakousko
8.
REGISTRAČNÍ ČÍSLO( A)
500 mg:
15/ 085/ 05- C
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE 23. 3.
2005
10.
DATUM REVIZE TEXTU
29 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
1.
Co je léčivý přípravek Xorimax 125 mg potahované tablety a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete léčivý přípravek Xorimax 125 potahované tablety 3.
Jak se léčivý přípravek Xorimax 125 potahované tablety užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Xorimax 125 potahované tablety 6.
Další informace
1.
CO JE LÉČIVÝ PŘÍPRAVEK XORIMAX 125 MG POTAHOVANÉ TABLETY A K ČEMU SE POUŽÍVÁ
Xorimax 125 potahované tablety je antibiotikum.
Je tedy vhodný pouze k léčbě některých typů infekcí.
2.
- jestliže jste alergický/ á (přecitlivělý/ á) na cefuroxim axetil nebo na kteroukoli další složku
přípravku (viz “ Další informace ”).
To proto, že můžete být alergický/ á rovněž na tento léčivý přípravek.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při použití tohoto léčivého přípravku je zapotřebí:
- jestliže se u Vás někdy vyskytla alergická reakce na peniciliny, informujte před užíváním
tohoto přípravku svého lékaře nebo lékárníka.
- jestliže máte během užívání nebo po užívání cefuroxim axetilu těžký a přetrvávající průjem –
obraťte se na svého lékaře a neužívejte žádné léky, které blokují střevní peristaltiku;
Je možné, že vstřebávání cefuroxim
axetilu nebude dostačující, lékař Vám může předepsat injekci cefuroximu;
- jestliže krátce po užití cefuroxim axetilu při léčbě Lymeské boreliózy dostanete horečku a
bude Vám nevolno (jde o projev choroby nazývané Jarisch Herxheimerova nemoc);
- jestliže zároveň užíváte léčiva, která snižují kyselost žaludečního prostředí.
Je možné, že
sluchu;
- užívání cefuroxim axetilu může dočasně zvýšit pravděpodobnost, že se u Vás dojde k infekci
Může se například objevit kandidóza.
Vzájemné působení s dalšími léčivými přípravky
V některých případech se mohou užívané léčivé přípravky navzájem ovlivnit.
- léčivými přípravky, které snižují kyselost žaludku (léky na pálení žáhy);
- některými dalšími přípravky k prevenci nebo zvládání infekcí (antibiotika), jako jsou
tetracykliny, makrolidy, chloramfenikol, aminoglykosidy;
31
Užívání tohoto přípravku s
- odvodňovacími tabletami a injekcemi (diuretiky)
- některými léčivy proti plísňovým infekcím (amfotericinem)
- některými testy na stanovení množství glukózy (cukru) v krvi nebo moči
- některými testy na stanovení určitých látek v krvi (Coombsův test)
Užívání přípravku Xorimax 125 potahované tablety s jídlem a pitím
Tento přípravek užívejte po jídle.
Napomáhá to jeho vstřebání.
Těhotenství a kojení
• Jste těhotná nebo si myslíte, že byste mohla být těhotná?
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Tablety Xorimax 125 potahované tablety neovlivní Vaši schopnost řídit a obsluhovat stroje.
Xorimax 125 potahované tablety obsahuje 0, 2 mg aspartamu v jedné tabletě.
3.
JAK SE XORIMAX 125 MG POTAHOVANÉ TABLETY UŽÍVÁ
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Tablety je třeba užívat po jídle, protože to zlepšuje vstřebávání Xorimaxu.
Doporučené dávkování je uvedeno dále.
Obvyklé dávkování je:
Dospělí a děti starší než 12 let
1 tableta přípravku Xorimax 250 nebo 500 mg dvakrát denně po dobu 5 až 10 dní.
1 tableta přípravku Xorimaxl 500 mg dvakrát denně po dobu 5 až 10 dní.
1 tableta přípravku Xorimax 125 nebo 250 mg dvakrát denně po dobu 5 až 10 dní.
Infekce kůže:
1 tableta přípravku Xorimax 250 nebo 500 mg dvakrát denně po dobu 5 až 10 dní.
Léčba časných stádií Lymeské boreliózy:
Děti ve věku 5 až 12 let
Při výše uvedených stavech:
1 tableta přípravku Xorimax 125 nebo 250 mg dvakrát denně po dobu 5 až 10 dní.
Při akutní otitis media (akutním zánětu středního ucha):
U dětí ve věku do 5 let se doporučuje užívání suspenze s obsahem cefuroximu.
Jestliže jste užil/ a více přípravku Xorimax než jste měl/ a
Předávkování přípravkem Xorimax může vyvolat křeče.
Jestliže jste zapomněl/ a užít tento léčivý přípravek
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Jestliže jste přestal/ a užívat tento léčivý přípravek
Je důležité, abyste využívali celou předepsanou kúru.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
Mohou zahrnovat:
- (vysokou) horečku
- bolesti kloubů
- otok víček, obličeje nebo rtů
- závažné vyrážky a puchýře, které mohou postihnout oči, ústa a hrdlo a genitálie.
- ztrátu vědomí (mdloby)
- těžký průjem nebo výskyt krve v průjmové stolici.
33 Všechny tyto reakce vyžadují okamžitou lékařskou pomoc.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU XORIMAX 125 MG POTAHOVANÉ TABLETY
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
6.
Cefuroximaxetil 125 obsahuje 150, 36 mg cefuroximaxetilu v
jedné tabletě, což odpovídá 125 mg cefuroximu.
-
- Pomocnými látkami jsou v jádře tablety: laurylsíran sodný, kopovidon, sodná sůl kroskarmelosy
Jak přípravek Xorimax 125 potahované tablety vypadá a obsah balení
Tablety léčivého přípravku Xorimax 125 mg jsou potahované.
Tablety přípravku Xorimax 125 jsou bílé až slabě nažloutlé tablety tvaru tobolek.
Na trhu nemusí být všechny velikosti balení.
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Rakousko
Tento léčivý přípravek je registrován v členských státech Evropského hospodářského prostoru pod těmito názvy:
Rakousko
Cefuroximaxetil Sandoz 125 mg – Filmtabletten
Česká republika
Xorimax 125 mg potahované tablety
Estonsko
Cefuroxim 1A Pharma 125 mg
Maďarsko
Irsko
Cefuroxime 125mg Tablets (PA 372/ 9/ 1)
Litva Xorimax 125 mg dengtos tabletės
Lotyšsko
Xorimax 125 mg apvalkotās tabletes
Nizozemí
Cefuroximaxetil 125, omhulde tabletten 125 mg
Polsko
Xorimax 125 mg tabletki powlekane
Slovenská republika Xorimax 125 mg
Cefuroxima Sandoz 125 mg comprimidos recubiertos con película EFG
Velká Británie
Cefuroxime 125mg Tablets (PL 04416/ 0626)
Tato příbalová informace byla naposledy schválena:
35 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
2.
Co je léčivý přípravek Xorimax 250 mg potahované tablety a k čemu se používá Čemu musíte věnovat pozornost, než začnete léčivý přípravek Xorimax 250 mg potahované tablety užívat
6.
Jak se léčivý přípravek Xorimax 250 mg potahované tablety užívá Možné nežádoucí účinky Uchovávání přípravku Xorimax 250 mg potahované tablety Další informace
1.
CO JE LÉČIVÝ PŘÍPRAVEK XORIMAX 250 MG POTAHOVANÉ TABLETY A K ČEMU SE POUŽÍVÁ
Xorimax 250 mg potahované tablety je antibiotikum.
Patří do skupiny antibiotik nazývaných cefalosporiny.
Tento typ antibiotik se podobá penicilinu.
Xorimax 250 mg potahované tablety zabíjí bakterie a lze jej použít proti různým typům infekcí.
Jako všechna antibiotika, je Xorimax 250 mg potahované tablety účinný pouze proti některým typům bakterií.
Je tedy vhodný pouze k léčbě některých typů infekcí.
Xorimax 250 mg potahované tablety lze použít k léčbě: • infekcí uší, vedlejších dutin nosních a hrdla • infekcí v oblasti hrudníku, jako je bronchitida • infekcí močového měchýře • infekcí kůže a tkání bezprostředně pod kůží (jako je furunkulóza, impetigová infekce na povrchu kůže) • časných stádií Lymeské boreliózy (bakteriální onemocnění přenášené klíšťaty) a k následné prevenci pozdních komplikací u dospělých a dětí nad 12 let.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LÉČIVÝ PŘÍPRAVEK XORIMAX 250 MG POTAHOVANÉ TABLETY UŽÍVAT
Neužívejte tento léčivý přípravek:
- jestliže jste alergický/ á (přecitlivělý/ á) na cefuroxim axetil nebo na kteroukoli další složku
přípravku (viz “ Další informace ”).
- jestliže jste alergický/ á (přecitlivělý/ á) na jakékoli jiné antibiotikum cefalosporinového typu
36
- jestliže jste někdy prodělal/ a závažnou alergickou reakci na jakýkoli typ penicilinového
antibiotika Ne všichni lidé, kteří jsou alergičtí na peniciliny, jsou rovněž alergičtí na cefalosporiny.
Jestliže jste však někdy prodělal/ a závažnou alergickou reakci na jakýkoli typ penicilového antibiotika, nesmíte tento přípravek užívat.
To proto, že můžete být alergický/ á rovněž na tento léčivý přípravek.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při použití tohoto léčivého přípravku je zapotřebí:
- jestliže se u Vás někdy vyskytla alergická reakce na peniciliny, informujte před užíváním
tohoto přípravku svého lékaře nebo lékárníka.
- jestliže máte během užívání nebo po užívání cefuroxim axetilu těžký a přetrvávající průjem –
obraťte se na svého lékaře a neužívejte žádné léky, které blokují střevní peristaltiku;
- jestliže máte trávicí potíže, jako je zvracení a průjem.
Je možné, že vstřebávání cefuroxim
axetilu nebude dostačující, lékař Vám může předepsat injekci cefuroximu;
- jestliže krátce po užití cefuroxim axetilu při léčbě Lymeské boreliózy dostanete horečku a
bude Vám nevolno (jde o projev choroby nazývané Jarisch Herxheimerova nemoc);
- jestliže zároveň užíváte léčiva, která snižují kyselost žaludečního prostředí.
Je možné, že
vstřebávání cefuroxim axetilu nebude dostačující (viz: “ Vzájemné působení s dalšími léčivými přípravky ”);
- u některých dětí se během léčby sodnou solí cefuroximu vyskytlo mírné až střední zhoršení
sluchu;
- užívání Xorimax 250 mg potahované tablety může dočasně zvýšit pravděpodobnost, že se u
Vás dojde k infekci způsobené jinými choroboplodnými zárodky.
Může se například objevit kandidóza.
Pokud se některý z výše uvedených problémů u Vás objeví, obraťte se na svého lékaře nebo lékárníka.
Informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
V některých případech se mohou užívané léčivé přípravky navzájem ovlivnit.
To může nastat při současném použití přípravku Xorimax 250 mg potahované tablety l s:
- léčivými přípravky, které snižují kyselost žaludku (léky na pálení žáhy);
- některými dalšími přípravky k prevenci nebo zvládání infekcí (antibiotika), jako jsou
tetracykliny, makrolidy, chloramfenikol, aminoglykosidy;
- probenecidem (lék proti dně a některým jiným chorobám).
Užívání tohoto přípravku s Xorimax 250
mg potahované tablety může navodit vyšší a déle přetrvávající hladiny cefuroximu v krvi a žluči;
- odvodňovacími tabletami a injekcemi (diuretiky)
- některými léčivy proti plísňovým infekcím (amfotericinem)
- některými testy na stanovení množství glukózy (cukru) v krvi nebo moči
- některými testy na stanovení určitých látek v krvi (Coombsův test)
Užívání přípravku Xorimax 250 mg potahované tablety s jídlem a pitím
Tento přípravek užívejte po jídle.
Napomáhá to jeho vstřebání.
Těhotenství a kojení
• Jste těhotná nebo si myslíte, že byste mohla být těhotná?
Ačkoliv o tomto léčivém přípravku není známo, že by poškozoval nenarozené dítě, lze ho těhotné ženě podat, pouze pokud je to opravdu nezbytné. • Kojíte?
Tento léčivý přípravek se nesmí podávat kojícím ženám, protože malá množství přípravku prostupují do mateřského mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Tablety Xorimax 250 mg potahované tablety neovlivní Vaši schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách tohoto léčivého přípravku.
Cefuroximaxetil 250 mg potahované tablety obsahuje 0, 3 mg aspartamu v jedné tabletě.
Jestliže Vás lékař informoval, že trpíte metabolickou poruchou zvanou fenylketonurie nebo jestliže Vám byla předepsána dieta s nízkým obsahem fenylalaninu, obraťte se před užíváním tohoto léčivého přípravku na svého lékaře.
3.
JAK SE LÉČIVÝ PŘÍPRAVEK XORIMAX 250 MG POTAHOVANÉ TABLETY UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Čtěte je prosím pozorně.
Dávka předepsaná lékařem závisí na typu infekce a na její závažnosti.
Váš lékař Vám užívání přípravku vysvětlí.
Informace o množství tablet a o tom, jak často je užívat, budou přesně uvedeny na pokynech k užívání přípravku podaných v lékárně.
Čtěte je prosím pečlivě.
Tablety je třeba užívat po jídle, protože to zlepšuje vstřebávání Xorimax 250 mg potahované tablety.
Doporučené dávkování je uvedeno dále.
Váš lékař Vám však může předepsat jinou dávku, než je uvedeno dále: pokud se Vás to týká, prodiskutujte tuto záležitost se svým lékařem, pokud jste tak již neučinil/ a.
Předepsaná dávka bude záviset na typu a závažnosti infekce.
Obvyklé dávkování je:
Dospělí a děti starší než 12 let
1 tableta přípravku Xorimax 250 nebo 500 mg dvakrát denně po dobu 5 až 10 dní.
Infekce dolních cest dýchacích, jako je bronchitida a pneumonie:
1 tableta přípravku Xorimax 500 mg dvakrát denně po dobu 5 až 10 dní.
Infekce močového měchýře:
1 tableta přípravku Xorimax 125 nebo 250 mg dvakrát denně po dobu 5 až 10 dní.
Infekce kůže:
1 tableta přípravku Xorimax 250 nebo 500 mg dvakrát denně po dobu 5 až 10 dní.
Léčba časných stádií Lymeské boreliózy:
1 tableta přípravku Xorimax 500 mg dvakrát denně po dobu 20 dní.
Děti ve věku 5 až 12 let
Při výše uvedených stavech:
1 tableta přípravku Xorimax 125 nebo 250 mg dvakrát denně po dobu 5 až 10 dní.
Při akutní otitis media (akutním zánětu středního ucha):
1 tableta přípravku Xorimax 250 mg dvakrát denně po dobu 5 až 10 dní.
38 U dětí ve věku do 5 let se doporučuje užívání suspenze s obsahem cefuroximu.
U dětí do 3 měsíců nejsou s podáváním cefuroxim axetilu žádné zkušenosti.
Jestliže jste užil/ a příliš velkou dávku tohoto léčivého přípravku, ihned informujte svého lékaře nebo se obraťte na nejbližší pohotovost.
Přípravek v krabičce vezměte s sebou, aby zdravotnický personál věděl přesně, co jste užil/ a.
Předávkování přípravkem Xorimax může vyvolat křeče.
Pokud zapomenete užít dávku tohoto léčivého přípravku ve správný čas, užijte ji, jakmile si na to vzpomenete.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Jestliže jste přestal/ a užívat tento léčivý přípravek
Nepřestaňte užívat tento léčivý přípravek jen proto, že se již cítíte lépe.
Pokud přestanete tento léčivý přípravek užívat příliš brzy, infekce může propuknout znovu.
Pokud se na konci léčby stále necítíte dobře nebo pokud se Váš stav během léčby zhorší, obraťte se na svého lékaře.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i tento léčivý přípravek nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Těžké alergické reakce na tento léčivý přípravek jsou velmi vzácné (postihují méně než 1 z 10 000 pacientů) nebo vzácné (postihují méně než 1 z 1000 pacientů).
Mohou zahrnovat:
- (vysokou) horečku
- bolesti kloubů
- otok víček, obličeje nebo rtů
- závažné vyrážky a puchýře, které mohou postihnout oči, ústa a hrdlo a genitálie.
- ztrátu vědomí (mdloby)
- těžký průjem nebo výskyt krve v průjmové stolici.
Všechny tyto reakce vyžadují okamžitou lékařskou pomoc.
Máte- li za to, že jste stižen/ a některým z těchto typů reakcí, přestaňte přípravek užívat a kontaktujte svého lékaře nebo nejbližší lékařskou pohotovost.
Časté nežádoucí účinky (postihují méně než 1 z 10 pacientů) zahrnují:
Horečku a pocit celkové nevolnosti krátce po užití cefuroxim axetilu při léčbě Lymeské boreliózy (Jarisch- Herxheimerova reakce) Žaludeční problémy: průjem, nevolnost a zvracení.
Kožní vyrážku se svěděním nebo bez něj a tvorbu pupínků (kopřivka) Problémy s ledvinami a s močovým systémem: jestliže jste byli upozorněni, že Vaše ledviny nefungují správně, mohou se vyskytnout změny funkce ledvin (vyšší hladiny kreatininu a močoviny)
Méně časté nežádoucí účinky (postihují méně než 1 ze 100 pacientů) zahrnují:
Poruchy nervového systému: bolesti hlavy, závratě Ledviny a močový systém: krev v moči, horečka a bolest v boku (akutní intersticiální nefritida)
Vzácné nežádoucí účinky (postihují méně než 1 z 1000 pacientů) zahrnují:
Poruchy krve a lymfatického systému: abnormální krevní obraz (jako je snížená hladina hemoglobinu), pokles počtu různých krvinek (leukopénie, neutropénie), zvýšení počtu některých 39 bílých krvinek (eosinofilie), snížení počtu krevních destiček, které jsou potřebné pro srážení krve.
To může vést ke snadnému krvácení nebo snadné tvorbě modřin.) Poruchy imunitního systému: alergické reakce s horečkou, otoky kloubů, bolestí ve svalech, kožní vyrážkou.
Játra a žlučové cesty: změny krevních testů, kterými se kontroluje funkce jater (AST, ALT, LDH, bilirubin: dočasné zvýšení) Celkové příznaky: léková horečka
Velmi vzácné nežádoucí účinky (postihují méně než 1 z 10 000 pacientů) zahrnují:
Poruchy krve a lymfatického systému: anémie (typ anémie, který je způsoben rozpadem červených krvinek); Nervový systém: neklid, nervozita, zmatenost Játra a žlučové cesty: žluté zabarvení kůže a očí (žloutenka) Kůže a podkoží: kožní vyrážka s nepravidelnými červenými (vlhkými) skvrnami (erythema multiforme);
Některé testy ke stanovení určitých látek v krvi mohou vykazovat během užívání cefuroxim axetilu odlišné výsledky (Coombsův test).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU XORIMAX 250 MG POTAHOVANÉ TABLETY
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Tento léčivý přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co léčivý přípravek Xorimax 250 mg potahované tablety obsahuje
Cefuroxim.
Cefuroximaxetil 250 obsahuje 300, 72 mg cefuroximaxetilu v
jedné tabletě, což odpovídá 250 mg cefuroximu.
- Pomocnými látkami jsou v jádře tablety: laurylsíran sodný, kopovidon, sodná sůl kroskarmelosy
(E468), stearan hořečnatý (E 470B), koloidní bezvodý oxid křemičitý (E551), granulovaný manitol (E421), mikrokrystalická celulóza (E460), krospovidon (E1202), mastek (E553B); v potahové vrstvě: manitol (E421), rozpustný škrob (bramborový), mastek (E553B), oxid titaničitý (E171), aspartam (E951).
Jak přípravek Xorimax 250 mg potahované tablety vypadá a obsah balení
Tablety léčivého přípravku Xorimax 250 mg jsou potahované.
Tablety přípravku Xorimax 250 mg potahované tablety jsou bílé až slabě nažloutlé tablety tvaru tobolek s dělicí rýhou na obou stranách.
Xorimax 250 mg potahované tablety se dodávají v krabičkách s blistry nebo stripy obsahujícími 8, 10, 12, 14 a 24 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci 40 Výrobce
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Rakousko
Tento léčivý přípravek je registrován v členských státech Evropského hospodářského prostoru pod těmito názvy:
Rakousko
Cefuroximaxetil Sandoz 250 mg – Filmtabletten
Belgie
Xorimax 250 mg potahované tablety
Estonsko
Cefuroxim 1A Pharma 250 mg
Maďarsko
Xorimax 250 mg bevont tabletta
Irsko Cefuroxime 250mg Tablets (PA 372/ 9/ 2)
Lucembursko
Cefuroxim Sandoz 250 mg comprimés pelliculés
Lotyšsko
Xorimax 250 mg apvalkotās tabletes
Nizozemí
Cefuroximaxetil 250, omhulde tabletten 250 mg
Polsko
Xorimax 250 mg tabletki powlekane
Portugalsko
Slovenská republika Xorimax 250 mg
Španělsko
Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG
Velká Británie
Cefuroxime 250mg Tablets (PL 04416/ 0627)
Tato příbalová informace byla naposledy schválena:
41 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je léčivý přípravek Xorimax 500 mg potahované tablety a k čemu se používá 2.
Jak se léčivý přípravek Xorimax 500 mg potahované tablety užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Xorimax 500 mg potahované tablety 6.
Další informace
1.
CO JE LÉČIVÝ PŘÍPRAVEK XORIMAX 500 MG POTAHOVANÉ TABLETYA K ČEMU SE POUŽÍVÁ
42 Xorimax 500 mg potahované tablety je antibiotikum.
Patří do skupiny antibiotik nazývaných cefalosporiny.
Tento typ antibiotik se podobá penicilinu.
Xorimax 500 mg potahované tablety zabíjí bakterie a lze jej použít proti různým typům infekcí.
Jako všechna antibiotika, je Xorimax 500 mg potahované tablety účinný pouze proti některým typům bakterií.
Je tedy vhodný pouze k léčbě některých typů infekcí.
Xorimax 500 mg potahované tablety lze použít k léčbě: • infekcí uší, vedlejších dutin nosních a hrdla • infekcí v oblasti hrudníku, jako je bronchitida • infekcí močového měchýře • infekcí kůže a tkání bezprostředně pod kůží (jako je furunkulóza, impetigová infekce na povrchu kůže) • časných stádií Lymeské boreliózy (bakteriální onemocnění přenášené klíšťaty) a k následné prevenci pozdních komplikací u dospělých a dětí nad 12 let.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LÉČIVÝ PŘÍPRAVEK XORIMAX 500 MG UŽÍVAT
Neužívejte tento léčivý přípravek:
- jestliže jste alergický/ á (přecitlivělý/ á) na cefuroxim axetil nebo na kteroukoli další složku
přípravku (viz “ Další informace ”).
- jestliže jste alergický/ á (přecitlivělý/ á) na jakékoli jiné antibiotikum cefalosporinového typu
- jestliže jste někdy prodělal/ a závažnou alergickou reakci na jakýkoli typ penicilinového
antibiotika Ne všichni lidé, kteří jsou alergičtí na peniciliny, jsou rovněž alergičtí na cefalosporiny.
Jestliže jste však někdy prodělal/ a závažnou alergickou reakci na jakýkoli typ penicilového antibiotika, nesmíte tento přípravek užívat.
To proto, že můžete být alergický/ á rovněž na tento léčivý přípravek.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Zvláštní opatrnosti při použití tohoto léčivého přípravku je zapotřebí:
- jestliže se u Vás někdy vyskytla alergická reakce na peniciliny, informujte před užíváním
tohoto přípravku svého lékaře nebo lékárníka.
- jestliže máte během užívání nebo po užívání cefuroxim axetilu těžký a přetrvávající průjem –
obraťte se na svého lékaře a neužívejte žádné léky, které blokují střevní peristaltiku;
- jestliže máte trávicí potíže, jako je zvracení a průjem.
Je možné, že vstřebávání cefuroxim
axetilu nebude dostačující, lékař Vám může předepsat injekci cefuroximu;
- jestliže krátce po užití cefuroxim axetilu při léčbě Lymeské boreliózy dostanete horečku a
bude Vám nevolno (jde o projev choroby nazývané Jarisch Herxheimerova nemoc);
- jestliže zároveň užíváte léčiva, která snižují kyselost žaludečního prostředí.
Je možné, že
vstřebávání cefuroxim axetilu nebude dostačující (viz: “ Vzájemné působení s dalšími léčivými přípravky ”);
- u některých dětí se během léčby sodnou solí cefuroximu vyskytlo mírné až střední zhoršení
sluchu;
- užívání cefuroxim axetilu může dočasně zvýšit pravděpodobnost, že se u Vás dojde k infekci
způsobené jinými choroboplodnými zárodky.
Může se například objevit kandidóza.
Pokud se některý z výše uvedených problémů u Vás objeví, obraťte se na svého lékaře nebo lékárníka.
Informujte, prosím, svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
43 V některých případech se mohou užívané léčivé přípravky navzájem ovlivnit.
To může nastat při současném použití přípravku Xorimax 500 mg potahované tablety s:
- léčivými přípravky, které snižují kyselost žaludku (léky na pálení žáhy);
- některými dalšími přípravky k prevenci nebo zvládání infekcí (antibiotika), jako jsou
tetracykliny, makrolidy, chloramfenikol, aminoglykosidy;
- probenecidem (lék proti dně a některým jiným chorobám).
Užívání tohoto přípravku s Xorimax
500 mg potahované tablety může navodit vyšší a déle přetrvávající hladiny cefuroximu v krvi a žluči;
- odvodňovacími tabletami a injekcemi (diuretiky)
- některými léčivy proti plísňovým infekcím (amfotericinem)
- některými testy na stanovení množství glukózy (cukru) v krvi nebo moči
- některými testy na stanovení určitých látek v krvi (Coombsův test)
Užívání přípravku Xorimax 500 mg potahované tablety s jídlem a pitím
Tento přípravek užívejte po jídle.
Napomáhá to jeho vstřebání.
Těhotenství a kojení
• Jste těhotná nebo si myslíte, že byste mohla být těhotná?
Ačkoliv o tomto léčivém přípravku není známo, že by poškozoval nenarozené dítě, lze ho těhotné ženě podat, pouze pokud je to opravdu nezbytné. • Kojíte?
Tento léčivý přípravek se nesmí podávat kojícím ženám, protože malá množství přípravku prostupují do mateřského mléka.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Tablety Xorimax 500 mg neovlivní Vaši schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách tohoto léčivého přípravku
Xorimax 500 mg potahované tablety obsahuje 0, 4 mg aspartamu v jedné tabletě.
Jestliže Vás lékař informoval, že trpíte metabolickou poruchou zvanou fenylketonurie nebo jestliže Vám byla předepsána dieta s nízkým obsahem fenylalaninu, obraťte se před užíváním tohoto léčivého přípravku na svého lékaře.
3.
JAK SE LÉČIVÝ PŘÍPRAVEK XORIMAX 500 MG POTAHOVANÉ TABLETY UŽÍVÁ
Vždy užívejte tento léčivý přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Čtěte je prosím pozorně.
Dávka předepsaná lékařem závisí na typu infekce a na její závažnosti.
Váš lékař Vám užívání přípravku vysvětlí.
Informace o množství tablet a o tom, jak často je užívat, budou přesně uvedeny na pokynech k užívání přípravku podaných v lékárně.
Čtěte je prosím pečlivě.
Tablety je třeba užívat po jídle, protože to zlepšuje vstřebávání Xorimax 500 mg potahované tablety.
Doporučené dávkování je uvedeno dále.
Váš lékař Vám však může předepsat jinou dávku, než je uvedeno dále: pokud se Vás to týká, prodiskutujte tuto záležitost se svým lékařem, pokud jste tak již neučinil/ a.
Předepsaná dávka bude záviset na typu a závažnosti infekce.
Obvyklé dávkování je:
Infekce horních cest dýchacích, jako je tonsilitida, otitis media, sinusitida a faryngitida:
1 tableta přípravku Xorimax 250 nebo 500 mg dvakrát denně po dobu 5 až 10 dní.
Infekce dolních cest dýchacích, jako je bronchitida a pneumonie:
1 tableta přípravku Xorimax l 500 mg dvakrát denně po dobu 5 až 10 dní.
Infekce močového měchýře:
1 tableta přípravku Xorimax 125 nebo 250 mg dvakrát denně po dobu 5 až 10 dní.
Infekce kůže:
1 tableta přípravku Xorimax 250 nebo 500 mg dvakrát denně po dobu 5 až 10 dní.
Léčba časných stádií Lymeské boreliózy:
1 tableta přípravku Xorimax l 500 mg dvakrát denně po dobu 20 dní.
Děti ve věku 5 až 12 let
Při výše uvedených stavech:
1 tableta přípravku Xorimax 125 nebo 250 mg dvakrát denně po dobu 5 až 10 dní.
Při akutní otitis media (akutním zánětu středního ucha):
1 tableta přípravku Xorimax 250 mg dvakrát denně po dobu 5 až 10 dní.
U dětí ve věku do 5 let se doporučuje užívání suspenze s obsahem cefuroximu.
U dětí do 3 měsíců nejsou s podáváním Xorimax žádné zkušenosti.
Jestliže jste užil/ a více přípravku Xorimax, než jste měl/ a
Jestliže jste užil/ a příliš velkou dávku tohoto léčivého přípravku, ihned informujte svého lékaře nebo se obraťte na nejbližší pohotovost.
Přípravek v krabičce vezměte s sebou, aby zdravotnický personál věděl přesně, co jste užil/ a.
Předávkování přípravkem Xorimax může vyvolat křeče.
Pokud zapomenete užít dávku tohoto léčivého přípravku ve správný čas, užijte ji, jakmile si na to vzpomenete.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Jestliže jste přestal/ a užívat tento léčivý přípravek
Nepřestaňte užívat tento léčivý přípravek jen proto, že se již cítíte lépe.
Pokud přestanete tento léčivý přípravek užívat příliš brzy, infekce může propuknout znovu.
Pokud se na konci léčby stále necítíte dobře nebo pokud se Váš stav během léčby zhorší, obraťte se na svého lékaře.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i tento léčivý přípravek nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Těžké alergické reakce na tento léčivý přípravek jsou velmi vzácné (postihují méně než 1 z 10 000 pacientů) nebo vzácné (postihují méně než 1 z 1000 pacientů).
Mohou zahrnovat:
- (vysokou) horečku
- bolesti kloubů
- otok víček, obličeje nebo rtů
- závažné vyrážky a puchýře, které mohou postihnout oči, ústa a hrdlo a genitálie.
- ztrátu vědomí (mdloby)
- těžký průjem nebo výskyt krve v průjmové stolici.
Všechny tyto reakce vyžadují okamžitou lékařskou pomoc.
Máte- li za to, že jste stižen/ a některým z těchto typů reakcí, přestaňte přípravek užívat a kontaktujte svého lékaře nebo nejbližší lékařskou pohotovost.
Časté nežádoucí účinky (postihují méně než 1 z 10 pacientů) zahrnují:
Horečku a pocit celkové nevolnosti krátce po užití cefuroxim axetilu při léčbě Lymeské boreliózy (Jarisch- Herxheimerova reakce) Žaludeční problémy: průjem, nevolnost a zvracení.
Kožní vyrážku se svěděním nebo bez něj a tvorbu pupínků (kopřivka) Problémy s ledvinami a s močovým systémem: jestliže jste byli upozorněni, že Vaše ledviny nefungují správně, mohou se vyskytnout změny funkce ledvin (vyšší hladiny kreatininu a močoviny)
Méně časté nežádoucí účinky (postihují méně než 1 ze 100 pacientů) zahrnují:
Poruchy nervového systému: bolesti hlavy, závratě Ledviny a močový systém: krev v moči, horečka a bolest v boku (akutní intersticiální nefritida)
Vzácné nežádoucí účinky (postihují méně než 1 z 1000 pacientů) zahrnují:
Poruchy krve a lymfatického systému: abnormální krevní obraz (jako je snížená hladina hemoglobinu), pokles počtu různých krvinek (leukopénie, neutropénie), zvýšení počtu některých bílých krvinek (eosinofilie), snížení počtu krevních destiček, které jsou potřebné pro srážení krve.
To může vést ke snadnému krvácení nebo snadné tvorbě modřin.) Poruchy imunitního systému: alergické reakce s horečkou, otoky kloubů, bolestí ve svalech, kožní vyrážkou.
Játra a žlučové cesty: změny krevních testů, kterými se kontroluje funkce jater (AST, ALT, LDH, bilirubin: dočasné zvýšení) Celkové příznaky: léková horečka
Velmi vzácné nežádoucí účinky (postihují méně než 1 z 10 000 pacientů) zahrnují:
Poruchy krve a lymfatického systému: anémie (typ anémie, který je způsoben rozpadem červených krvinek); Nervový systém: neklid, nervozita, zmatenost Játra a žlučové cesty: žluté zabarvení kůže a očí (žloutenka) Kůže a podkoží: kožní vyrážka s nepravidelnými červenými (vlhkými) skvrnami (erythema multiforme);
Některé testy ke stanovení určitých látek v krvi mohou vykazovat během užívání cefuroxim axetilu odlišné výsledky (Coombsův test).
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU CEFUROXIMAXETIL
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte v původním obalu.
Tento léčivý přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na štítku a krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
46 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co léčivý přípravek Xorimax 500 mg potahované tablety obsahuje
Cefuroxim.
Cefuroximaxetil 500 obsahuje 601, 44 mg cefuroximaxetilu v
jedné tabletě, což odpovídá 500 mg cefuroximu.
- Pomocnými látkami jsou v jádře tablety: laurylsíran sodný, kopovidon, sodná sůl kroskarmelosy
(E468), stearan hořečnatý (E 470B), koloidní bezvodý oxid křemičitý (E551), granulovaný manitol (E421), mikrokrystalická celulóza (E460), krospovidon (E1202), mastek (E553B); v potahové vrstvě: manitol (E421), rozpustný škrob (bramborový), mastek (E553B), oxid titaničitý (E171), aspartam (E951).
Jak přípravek Xorimax 500 ng potahované tablety vypadá a obsah balení
Tablety léčivého přípravku Xorimax 500 mg jsou potahované.
Tablety přípravku Xorimax 500 ng potahované tablety jsou bílé až slabě nažloutlé tablety tvaru tobolek.
Xorimax 500 mg potahované tablety se dodávají v krabičkách s blistry nebo stripy obsahujícími 8, 10, 12, 14, 20 a 24 tablet.
Na trhu nemusí být všechny velikosti balení.
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Rakousko
Tento léčivý přípravek je registrován v členských státech Evropského hospodářského prostoru pod těmito názvy:
Rakousko
Cefuroximaxetil Sandoz 500 mg – Filmtabletten
Belgie
Cefuroxim Sandoz 500 mg filmomhulde tabletten
Česká republika
Xorimax 500 mg potahované tablety
Estonsko
Cefuroxim 1A Pharma 500 mg
Řecko Cefuroxime axetil Sandoz 500 mg Maďarsko
Xorimax 500 mg bevont tabletta
Cefuroxime 250mg Tablets (PA 372/ 9/ 2)
Litva Xorimax 500 mg dengtos tabletės
Lucembursko
Cefuroxim Sandoz 500 mg comprimés pelliculés
Lotyšsko
Xorimax 500 mg apvalkotās tabletes
Nizozemí
Cefuroximaxetil 500, omhulde tabletten 500 mg
Polsko
Xorimax 500 mg tabletki powlekane
Portugalsko
CEFUROXIMA Sandoz 500 mg COMPRIMIDOS
Slovenská republika Xorimax 500 mg
Španělsko
Cefuroxima Sandoz 500 mg comprimidos recubiertos con película EFG
Tato příbalová informace byla naposledy schválena:
48 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU Xorimax 125 mg potahované tablety
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje cefuroxim axetil odpovídající 125 mg cefuroximu
3.
SEZNAM POMOCNÝCH LÁTEK
Aspartam (E951).
Další informace jsou uvedeny v příbalové informaci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety
125 mg
8 tablet 10 tablet 12 tablet 14 tablet 24 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
POUŽITELNOST
EXP:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ 49 Uchovávejte v původním obalu.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Rakousko
REGISTRAČNÍ ČÍSLO/ ČÍSLA
15/ 083/ 05- C
ČÍSLO ŠARŽE
Šarže:
KLASIFIKACE PRO VÝDEJ
Výdej na lékařský předpis.
NÁVOD K POUŽITÍ
K perorálnímu užití.
16.
INFORMACE V BRAILLOVĚ PÍSMU
Medium Marburg.
Uncontracted, ražba
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU KRABIČKA
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xorimax 250 mg potahované tablety
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje cefuroxim axetil odpovídající 250 mg cefuroximu
SEZNAM POMOCNÝCH LÁTEK
Aspartam (E951).
Další informace jsou uvedeny v příbalové informaci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahované tablety
250 mg
8 tablet 10 tablet 12 tablet 14 tablet 24 tablet
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
POUŽITELNOST
EXP:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Rakousko
REGISTRAČNÍ ČÍSLO/ ČÍSLA
ČÍSLO ŠARŽE
Šarže:
KLASIFIKACE PRO VÝDEJ
Výdej na lékařský předpis
NÁVOD K POUŽITÍ
16.
Medium Marburg, Uncontracted, ražba
1.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje cefuroxim axetil odpovídající 500 mg cefuroximu
SEZNAM POMOCNÝCH LÁTEK
Aspartam (E951).
LÉKOVÁ FORMA A VELIKOST BALENÍ
500 mg
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
POUŽITELNOST
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
11.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
15/ 085/ 05- C
ČÍSLO ŠARŽE
Šarže:
KLASIFIKACE PRO VÝDEJ
NÁVOD K POUŽITÍ
K perorálnímu užití.
INFORMACE V BRAILLOVĚ PÍSMU
Medium Marburg, Uncontracted, ražba.
54
European Medicines Agency
28 října 2005 EMEA/ CHMP/ 383013/ 2005 STANOVISKO VÝBORU PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP) NA ZÁKLADĚ PŘEZKOUMÁNÍ PODLE ČLÁNKU 31
TÝKAJÍCÍ SE VŠECH LÉČIVÝCH PŘÍPRAVKŮ OBSAHUJÍCÍCH CELECOXIB, ETORIKOXIB, LUMIRAKOXIB, PAREKOXIB A VALDEKOXIB
Mezinárodní nechráněný název (INN):
CELEKOXIB
PODKLADOVÉ INFORMACE
Inhibitory COX- 2 celekoxib, etorikoxib, lumirakoxib, parekoxib, rofekoxib a valdekoxib představují relativně novou skupinu látek, jejichž společným farmakologickým účinkem je selektivní inhibice cyklooxygenázy- 2 (COX- 2).
Inhibitory COX- 2 se začaly v lékařské praxi používat k léčbě pacientů s chronickými zánětlivými degenerativními onemocněními, např. revmatoidní artritidou a osteoartrózou.
V září 2004 držitel rozhodnutí o registraci pro rofecoxib informoval agenturu EMEA, že údaje z nové klinické studie o rofekoxibu (APPROVe) odhalily riziko trombotických kardiovaskulárních příhod.
Tyto údaje měly za následek celosvětové stažení rofekoxibu (Vioxx) z trhu dne 30. září 2004 držitelem rozhodnutí o registraci a vyvolaly otázky týkající se kardiovaskulární bezpečnosti ostatních inhibitorů COX- 2.
V návaznosti na diskuse probíhající na plenárním zasedání výboru CHMP v říjnu 2004 Evropská komise doporučila, aby tato otázka veřejného zdraví týkající se všech aspektů kardiovaskulární bezpečnosti, včetně trombotických a kardiorenálních příhod, byla předmětem přezkoumání Společenstvím dle článku 31 směrnice 2001/ 83/ ES, v platném znění, o decentrálně schválených přípravcích obsahujících celekoxib, etorikoxib a lumirakoxib, jakož i předmětem přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93, v platném znění, o centrálně schválených přípravcích obsahujících celekoxib (Onsenal), parekoxib (Dynastat/ Rayzon) a valdekoxib (Bextra/ Valdyn).
Tato přezkoumání byla zahájena v listopadu 2004.
Dne 18. listopadu 2004 si CHMP vyžádal ucelené informace o kardiovaskulární bezpečnosti těchto přípravků.
Dne 7. dubna 2005 požádal Úřad pro kontrolu potravin a léků (Food and Drug Administration, FDA) a agentura EMEA společnost Pfizer, aby dobrovolně stáhla přípravek Bextra (valdekoxib) z trhu.
Společnost Pfizer souhlasila, že celosvětově pozastaví prodej přípravku Bextra a jeho uvádění na trh v souvislosti s probíhajícími diskusemi na téma nepříznivého poměru rizika a přínosu přípravku z důvodu závažných kožních reakcí.
Dne 20. dubna 2005 společnost Pfizer během slyšení předložila údaje o závažných kožních reakcích na valdekoxib.
Z tohoto důvodu dne 20. dubna 2005 výbor CHMP s ohledem na žádost Evropské komise rozšířil předmět přezkoumání podle článku 31 směrnice 2001/ 83/ ES, v platném znění, jakož i předmět přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93 tak, aby zahrnoval kromě aspektů kardiovaskulární bezpečnosti rovněž hodnocení závažných kožních reakcí v rámci probíhajících přezkoumání v dané třídě léčiv.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Ve dnech 18. ledna 2005, 15. února 2005 a 25. května 2005 podal držitel rozhodnutí o registraci ústní vysvětlení.
Po zvážení všech dostupných údajů výbor CHMP dne 23. června 2005 přijal stanovisko k celekoxibu, ve kterém doporučuje, aby u léčivých přípravků s obsahem celekoxibu bylo rozhodnutí o registraci zachováno pro indikace uvedené v Souhrnu údajů o přípravku, jak je stanoveno v příloze III.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a pozměněný Souhrn údajů o přípravku v příloze III.
Na základě stanoviska CHMP vydala Evropská komise dne 28. října 2005 rozhodnutí.
* Poznámky:
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko CHMP ze dne 23. června 2005.
Příslušné orgány jednotlivých členských států budou i nadále informace k přípravku pravidelně přehodnocovat.
2/ 2 EMEA 2005
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SIL LÉČIVÉHO PŘÍPRAVKU, CEST PODÁNÍ, A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH A NORSKU A ISLANDU
1 Členský stát
Držitel rozhodnutí o registraci
Název přípravku
Síla
Léková forma
Cesta podání
Rakousko
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33- 35 1071 Wien Rakousko
Celebrex
100mg
Tobolky
Perorální podání
Rakousko
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33- 35 1071 Wien Rakousko
Celebrex
200mg
Tobolky
Perorální podání
Rakousko
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33- 35 1071 Wien Rakousko
Solexa
100mg
Tobolky
Perorální podání
Rakousko
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33- 35 1071 Wien Rakousko
Solexa
200mg
Tobolky
Perorální podání
Belgie
Pharmacia NV/ SA Rijksweg 12 B- 2870 Puurs Belgie
Celebrex
100 mg
Tobolky
Perorální podání
Belgie
Pharmacia NV/ SA Rijksweg 12 B- 2870 Puurs Belgie
Celebrex
200 mg
Tobolky
Perorální podání
Belgie
Pharmacia NV/ SA Rijksweg 12 B- 2870 Puurs Belgie
Solexa
100 mg
Tobolky
Perorální podání
2 Členský stát
Držitel rozhodnutí o registraci
Název přípravku
Síla
Léková forma
Cesta podání
Belgie
Pharmacia NV/ SA Rijksweg 12 B- 2870 Puurs Belgie
Solexa
200 mg
Tobolky
Perorální podání
Kypr
Markides & Vouros Ltd.
5a- B Pargas Str P. O. Box 22002 1515 Lefkosia Kypr
Celebrex
100 mg
Tobolky
Perorální podání
Kypr
Markides & Vouros Ltd.
5a- B Pargas Str P. O. Box 22002 1515 Lefkosia Kypr
Celebrex
200 mg
Tobolky
Perorální podání
Česká republika
Pharmacia Ltd.
Davy Avenue Knowlhill Milton Keynes MK5 8PH Velká Británie
Celebrex
100 mg
Tobolky
Perorální podání
Česká republika
Pharmacia Ltd.
Davy Avenue Knowlhill Milton Keynes MK5 8PH Velká Británie
Celebrex
200 mg
Tobolky
Perorální podání
Dánsko
Pfizer ApS Lautrupvang 8 2750 Ballerup Dánsko
Celebra
100 mg
Tobolky
Perorální podání
Dánsko
Pfizer ApS Lautrupvang 8 2750 Ballerup Dánsko
Celebra
200 mg
Tobolky
Perorální podání
3 Členský stát
Držitel rozhodnutí o registraci
Název přípravku
Síla
Léková forma
Cesta podání
Dánsko
Pfizer ApS Lautrupvang 8 2750 Ballerup Dánsko
Solexa
100 mg
Tobolky
Perorální podání
Dánsko
Pfizer ApS Lautrupvang 8 2750 Ballerup Dánsko
Solexa
200 mg
Tobolky
Perorální podání
Estonsko
Pfizer H. C. P.
Corporation Eesti Pirita tee 20 10127 Tallinn Estonsko
Celebrex
100 mg
Tobolky
Perorální podání
Estonsko
Pfizer H. C. P.
Corporation Eesti Pirita tee 20 10127 Tallinn Estonsko
Celebrex
200 mg
Tobolky
Perorální podání
Finsko
Pfizer Oy Tietokuja 4 00330 Helsinki Finsko
Celebra
100mg
Tobolky
Perorální podání
Finsko
Pfizer Oy Tietokuja 4 00330 Helsinki Finsko
Celebra
200mg
Tobolky
Perorální podání
Finsko
Pfizer Oy Tietokuja 4 00330 Helsinki Finsko
Solexa
100mg
Tobolky
Perorální podání
Finsko
Pfizer Oy Tietokuja 4 00330 Helsinki Finsko
Solexa
200mg
Tobolky
Perorální podání
Francie
Pfizer Holding France 23- 25, avenue du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Celebrex
100 mg
Tobolky
Perorální podání
Francie
Pfizer Holding France 23- 25, avenue du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Celebrex
200 mg
Tobolky
Perorální podání
Francie
Cardel 23- 25, avenue du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Solexa
100 mg
Tobolky
Perorální podání
Francie
Cardel 23- 25, avenue du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Solexa
200 mg
Tobolky
Perorální podání
Německo
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Německo
Celebra
200 mg
Tobolky
Perorální podání
Německo
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Německo
Celebra
100 mg
Tobolky
Perorální podání
Německo
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Německo
Celebrex
200 mg
Tobolky
Perorální podání
Německo
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Německo
Celebrex
100 mg
Tobolky
Perorální podání
Řecko
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Řecko
Celebrex
100mg
Tobolky
Perorální podání
Řecko
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Řecko
Celebrex
200mg
Tobolky
Perorální podání
Řecko
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Řecko
Aclarex
100mg
Tobolky
Perorální podání
Řecko
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Řecko
Aclarex
200mg
Tobolky
Perorální podání
Maďarsko
Pfizer Kft.
Alkotás utca 53.
MOM Park ” F ” Épület H- 1123 Budapest Maďarsko
Celebrex
200 mg
Tobolky
Perorální podání
Island
Pfizer ApS Lautrupvang 8 2750 Ballerup Dánsko
Celebra
100 mg
Tobolky
Perorální podání
Island
Pfizer ApS Lautrupvang 8 2750 Ballerup Dánsko
Celebra
200 mg
Tobolky
Perorální podání
Irsko
Pharmacia Ireland Limited Airways Industrial Estate Dublin 17 Irsko
Celebrex
100 mg
Tobolky
Perorální podání
Irsko
Pharmacia Ireland Limited Airways Industrial Estate Dublin 17 Irsko
Celebrex
200 mg
Tobolky
Perorální podání
Irsko
Pharmacia Ireland Limited Airways Industrial Estate Dublin 17 Irsko
Solexa
100 mg
Tobolky
Perorální podání
Irsko
Pharmacia Ireland Limited Airways Industrial Estate Dublin 17 Irsko
Solexa
200 mg
Tobolky
Perorální podání
Síla
Cesta podání
Itálie
Artilog
100 mg
Tobolky
Perorální podání
Itálie
Artilog
200 mg
Tobolky
Perorální podání
Itálie
Artrid
100 mg
Tobolky
Perorální podání
Itálie
Artrid
200 mg
Tobolky
Perorální podání
Itálie
Pfizer Italia S. r. l.
Strada Statale 156 KM 50 04010 Borgo San Michele Latina Itálie
Solexa
100 mg
Tobolky
Perorální podání
Itálie
Pfizer Italia S. r. l.
Strada Statale 156 KM 50 04010 Borgo San Michele Latina Itálie
Solexa
200 mg
Tobolky
Perorální podání
Itálie
Celebrex
100 mg
Tobolky
Perorální podání
Itálie
Celebrex
200 mg
Tobolky
Perorální podání
Lotyšsko
Pfizer Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Celebrex
100 mg
Tobolky
Perorální podání
Lotyšsko
Pfizer Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Celebrex
200 mg
Tobolky
Perorální podání
Litva
Pfizer H. C. P.
Corporation Representation Office in Lithuania A.
Gostauto 40 a LT- 01112 Vilnius Litva
Celebrex
100 mg
Tobolky
Perorální podání
Litva
Pfizer H. C. P.
Corporation Representation Office in Lithuania A.
Gostauto 40 a LT- 01112 Vilnius Litva
Celebrex
200 mg
Tobolky
Perorální podání
Lucembursko
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Belgie
Celebrex
100 mg
Tobolky
Perorální podání
Lucembursko
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Belgie
Celebrex
200 mg
Tobolky
Perorální podání
Lucembursko
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Belgie
Solexa
100 mg
Tobolky
Perorální podání
Lucembursko
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Belgie
Solexa
200 mg
Tobolky
Perorální podání
Malta
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Řecko
Celebrex
100 mg
Tobolky
Perorální podání
Malta
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Řecko
Celebrex
200 mg
Tobolky
Perorální podání
Norsko
Pfizer AS Postboks 3 1324 Lysaker Norsko
Celebra
100 mg
Tobolky
Perorální podání
Norsko
Pfizer AS Postboks 3 1324 Lysaker Norsko
Celebra
200 mg
Tobolky
Perorální podání
Polsko
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Celebrex
100mg
Tobolky
Perorální podání
Polsko
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Celebrex
200mg
Tobolky
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda.
Lagoas Park, Edifício n. º 10 2740- 244 Porto Salvo Portugalsko
Celebrex
100 mg
Tobolky
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda.
Lagoas Park, Edifício n. º 10 2740- 244 Porto Salvo Portugalsko
Celebrex
200 mg
Tobolky
Perorální podání
Portugalsko
Lab.
Medinfar - Produtos Farmacêuticos S. A.
R.
Manuel Ribeiro de Pavia, n. º1 - Venda Nova 2700- 547 Amadora Portugalsko
Solexa
100 mg
Tobolky
Perorální podání
Portugalsko
Lab.
Medinfar - Produtos Farmacêuticos S. A.
R.
Manuel Ribeiro de Pavia, n. º1 - Venda Nova 2700- 547 Amadora Portugalsko
Solexa
200 mg
Tobolky
Perorální podání
Slovenská republika
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Celebrex
100 mg
Tobolky
Perorální podání
Slovenská republika
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Celebrex
200 mg
Tobolky
Perorální podání
Slovinsko
Pfizer Luxembourg SARL, 283, route d' Arlon, L- 8011 Strassen, Lucembursko
Celebrex
100 mg
Tobolky
Perorální podání
Slovinsko
Pfizer Luxembourg SARL, 283, route d' Arlon, L- 8011 Strassen, Lucembursko
Celebrex
200 mg
Tobolky
Perorální podání
Španělsko
Pharmacia Spain S. A.
Avenida de Europa, 20- B Parque Empresarial La Moraleja 28108 Alcobendas, Madrid Španělsko
Celebrex
100mg
Tobolky
Perorální podání
Španělsko
Pharmacia Spain S. A.
Avenida de Europa, 20- B Parque Empresarial La Moraleja 28108 Alcobendas, Madrid Španělsko
Artilog
100mg
Tobolky
Perorální podání
Španělsko
Pharmacia Spain S. A.
Avenida de Europa, 20- B Parque Empresarial La Moraleja 28108 Alcobendas, Madrid Španělsko
Celebrex
200mg
Tobolky
Perorální podání
Španělsko
Pharmacia Spain S. A.
Avenida de Europa, 20- B Parque Empresarial La Moraleja 28108 Alcobendas, Madrid Španělsko
Artilog
200mg
Tobolky
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Švédsko
Celebra
100 mg
Tobolky
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Švédsko
Celebra
200 mg
Tobolky
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Švédsko
Solexa
100 mg
Tobolky
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Švédsko
Solexa
200 mg
Tobolky
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Švédsko
Celora
100 mg
Tobolky
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Švédsko
Celora
200 mg
Tobolky
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Švédsko
Aclarix
100 mg
Tobolky
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Švédsko
Aclarix
200 mg
Tobolky
Perorální podání
Holandsko
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Holandsko
Celebrex
100 mg
Tobolky
Perorální podání
Holandsko
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Holandsko
Celebrex
200 mg
Tobolky
Perorální podání
Holandsko
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Holandsko
Solexa
100 mg
Tobolky
Perorální podání
Holandsko
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Holandsko
Solexa
200 mg
Tobolky
Perorální podání
12 Členský stát
Držitel rozhodnutí o registraci
Název přípravku
Síla
Léková forma
Cesta podání
Velká Británie
Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Celebrex
100 mg
Tobolky
Perorální podání
Velká Británie
Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Celebrex
200 mg
Tobolky
Oral
Velká Británie
Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Solexa
100 mg
Tobolky
Oral
Velká Británie
Ramsgate Road Sandwich Kent CT13 9NJ Velká Británie
Solexa
200 mg
Tobolky
Oral
13 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
14 VĚDECKÉ ZÁVĚRY PRO PROVEDENÍ ÚPRAV V ROZHODNUTÍ O REGISTRACI
V září 2004 držitel rozhodnutí o registraci (MAH) pro rofekoxib (selektivní inhibitor COX- 2) informoval EMEA, že údaje z nové klinické studie s rofekoxibem (APPROVe) odhalily riziko výskytu trombotických kardiovaskulárních příhod.
Tyto údaje měly za následek celosvětové stažení přípravku Vioxx (rofekoxib) z trhu dne 30. září 2004 ze strany MAH a vyvolaly otázky týkající se kardiovaskulární bezpečnosti ostatních inhibitorů COX- 2.
2001/ 83/ ES, v platném znění, o národně registrovaných přípravcích obsahujících celekoxib, etorikoxib a lumirakoxib, jakož i předmětem přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93, v platném znění, o centrálně registrovaných přípravcích obsahujících celekoxib (Onsenal), parekoxib (Dynastat/ Rayzon) a valdekoxib (Bextra/ Valdyn), jež byly zahájeny v listopadu 2004.
Diskuse na téma kardiovaskulární bezpečnosti se odehrály i během zasedání výboru CHMP v únoru 2005.
Výbor CHMP se shodl na tom, že v otázce kardiovaskulární bezpečnosti je potřeba uplatnit neodkladné bezpečnostní omezení (Urgent Safety Restriction, USR), které by zavedlo nové kontraindikace a posílilo upozornění a informace o nežádoucích účincích uvedené v Souhrnu údajů o přípravku (SPC).
USR bylo zahájeno 16. a dokončeno 17. února 2005.
Společnost Pfizer souhlasila s tím, že v celosvětovém měřítku pozastaví prodej a marketing přípravku Bextra v očekávání dalších diskusí na téma nepříznivého poměru rizik a přínosu založených na dostupných údajích o závažných kožních reakcích.
Dne 20. dubna 2005 společnost Pfizer během slyšení předložila údaje o závažných kožních reakcích na valdekoxib.
Vzhledem k žádosti vznesené Evropskou komisí byl rozsah probíhajícího přezkoumání dané třídy léčiv, zaměřené na aspekty kardiovaskulární bezpečnosti, rozšířen o hodnocení závažných kožních reakcí.
V období od listopadu 2004 do června 2005 podal držitel příslušného rozhodnutí o registraci výboru CHMP ústní vysvětlení aspektů kardiovaskulární a kožní bezpečnosti celekoxibu, a to 18. ledna, 15. února a 25. května 2005.
Dne 23. června 2005 výbor CHMP dospěl k rozhodnutí, že:
S ohledem na posouzení:
- nových údajů o rofekoxibu zjištěných v rámci klinické studie APPROVe, jež odhalila
riziko trombotických kardiovaskulárních příhod,
- údajů o celekoxibu předložených v rámci APC studie, jež poukázala na zvýšené riziko
závažných kardiovaskulárních příhod v závislosti na dávce,
- údajů o valdekoxibu a parekoxibu předložených v rámci studií CABG (Coronary Artery
Bypass Graft) a CABG II, jež ukázaly vyšší míru závažných kardiovaskulárních tromboembolických příhod ve skupině léčené parekoxibem či valdekoxibem oproti skupině léčené placebem,
- údajů o etorikoxibu získaných v rámci studie EDGE a také sdružených analýz
prováděných v rámci jiných klinických studií, jež ukazují, že přípravek souvisí s vyšším trombotickým rizikem než naproxen,
- údajů o lumirakoxibu pořízených na základě studie Target, jež ukázala oproti naproxenu
mírný nárůst výskytu tromboembolických příhod (zejména infarktu myokardu),
15 všechny dostupné údaje ukazují, že existuje zvýšené riziko kardiovaskulárních nežádoucích reakcí inhibitorů COX- 2 jako třídy léčiv, a výbor se shodl, že existuje spojení mezi dobou trvání léčby a přijímanou dávkou a pravděpodobností, že u pacienta dojde ke kardiovaskulární reakci.
Analýza dostupných údajů odhalila několik rizikových faktorů vedoucích k výskytu těchto závažných kožních reakcí při užívání přípravku celekoxib.
Výbor CHMP potvrdil změny v informacích o přípravku, které již byly zavedeny prostřednictvím změny typu II schválené v červnu 2005 v návaznosti na únorové USR, a vyžádal si další změny.
Změny v informacích o přípravku vztahující se ke kardiovaskulární bezpečnosti (CV) lze shrnout následovně:
- doplnění ustanovení, že rozhodnutí předepsat selektivní inhibitor COX- 2 musí být založeno
na zhodnocení celkového rizika daného pacienta,
- v odstavci o dávkování se uvede doporučení, že přípravek je vhodné užívat v co možná
nejmenších účinných dávkách po co možná nejkratší dobu a že je třeba často přehodnocovat potřebu úlevy od bolesti,
- doplnění kontraindikací Prokázaná ischemická choroba srdeční a/ nebo Cerebrovaskulární
onemocnění a Onemocnění periferních cév,
- doplnění základních informací o kardiovaskulárních nálezech ve studiích PreSAP (Účinnost a
bezpečnost přípravku celekoxib (SC- 58635) v prevenci sporadických adenomatózních kolorektálních polypů) a APC (Prevence sporadických kolorektálních adenomů při užívání přípravku celekoxib) za účelem zdůraznění upozornění týkajícího se daných rizikových skupin,
- doplnění upozornění pro pacienty s rizikovými faktory srdečního onemocnění, mezi které
patří např. hypertenze, hyperlipidémie (vysoká hladina cholesterolu), diabetes či kouření,
- doplnění upozornění pro předepisující lékaře, aby zvážili přerušení léčby, pokud v jejím
průběhu dojde ke zhoršení pacientova stavu s ohledem na funkci kteréhokoli z výše uvedených orgánových systémů,
- doplnění upozornění pro předepisující lékaře, aby byli velmi opatrní při předepisování
nesteroidních antirevmatik (NSA), včetně celekoxibu, v kombinaci s ACE inhibitory nebo antagonisty receptoru pro angiotensin II.
Změny v informacích o přípravku vztahující se k závažným kožním nežádoucím reakcím (SCAR) lze shrnout následovně:
- doplnění upozornění, že k výskytu kožních reakcí ve většině případů dojde během prvního
měsíce léčby,
- doplnění upozornění pro pacienty s anamnézou jakékoli lékové alergie,
- zdůraznění upozornění, že při užívání přípravku celekoxib se objevily závažné kožní reakce
vedoucí k úmrtí pacienta.
- doplnění podrobnějšího popisu prvních příznaků kožních reakcí vedoucích k přerušení léčby.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V ROZHODNUTÍ O REGISTRACI
V důsledku toho výbor CHMP
- zastává názor, že poměr přínosu a rizik léčivých přípravků obsahujících celekoxib ve
schválených indikacích zůstává i nadále příznivý a že by rozhodnutí o registraci mělo být zachováno, a to v souladu s upravenými Souhrny údajů o přípravcích (uvedenými v příloze III stanoviska výboru CHMP),
- došel k závěru, že kardiovaskulární bezpečnost celekoxibu a závažné kožní reakce je potřeba
nepřetržitě a pečlivě sledovat a hodnotit,
- doporučil zahájit dlouhodobou studii za účelem zkoumání bezpečnosti celekoxibu ve vztahu
k neselektivním NSA,
- doporučil následná opatření s cílem dále zkoumat bezpečnost celekoxibu.
16 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU
Poznámka:
Tento souhrn údajů o připravku (SPC) tvořil přílohu rozhodnutí Komise o článku 31 týkajícího se předložení návrhu pro léčivé přípravky obsahující celekoxib.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, aktualizují příslušné orgány členských států informaci o přípravku dle požadavků.
Proto se tento SPC nemusí nutně shodovat se současným zněním textu.
17 1.
NÁZEV PŘÍPRAVKU
{Smyšlený název přípravku, viz Příloha I} 100 mg, tvrdá tobolka {Smyšlený název přípravku, viz Příloha I} 200 mg, tvrdá tobolka
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 100 mg nebo 200 mg celekoxibu.
Pomocné látky - viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdé tobolky (Smyšlený název 100 mg): bílé až téměř bílé tvrdé neprůhledné tobolky, vrchní část s číslem 7767 v modrém proužku a spodní část s číslem 100 v modrém proužku, obsahující bílý až téměř bílý prášek.
(Smyšlený název 200 mg): bílé až téměř bílé tvrdé neprůhledné tobolky, vrchní část s číslem 7767 ve zlatém proužku a spodní část s číslem 200 ve zlatém proužku, obsahující bílý až téměř bílý prášek.
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Celekoxib je určen k symptomatické terapii osteoartrózy a revmatoidní artritidy.
Rozhodnutí předepisovat selektivní inhibitor COX- 2 musí vycházet z posouzení celkového rizika každého jednotlivého pacienta (viz 4. 3, 4. 4).
Dávkování a způsob podání
Kardiovaskulární rizika celekoxibu se mohou zvyšovat s dávkou a délkou expozice, je proto nutno použít nejkratší možnou dobu léčby a nejnižší účinnou denní dávku.
Potřebu symptomatické léčby a odpověď pacienta na léčbu je nutno pravidelně vyhodnocovat, zvláště u pacientů s osteoartrózou (viz 4. 3, 4. 4, 4. 8 a 5. 1).
Osteoartróza Obvyklá doporučená denní dávka je 200 mg, užitá jednou denně nebo rozdělená do dvou dílčích dávek.
U některých pacientů, u nichž není dosaženo dostatečné úlevy od symptomů, je možné pro zvýšení účinnosti užít zvýšenou dávku 200 mg 2x denně.
Neprojeví- li se zvýšení terapeutického účinku do 2 týdnů, je třeba zvážit jiné možnosti léčby.
Revmatoidní artritida Doporučená počáteční denní dávka je 200 mg, rozdělená do dvou dílčích dávek.
Tuto dávku je později možné zvýšit na 200 mg 2x denně.
Neprojeví- li se zvýšení terapeutického účinku do 2 týdnů, je třeba zvážit jiné možnosti léčby.
Maximální doporučená denní dávka je u obou indikací 400 mg.
Užití přípravku {Smyšlený název přípravku} není vázáno na příjem potravy.
Starší osoby (nad 65 let):
Tuto dávku je
18 později možné zvýšit na 200 mg 2x denně.
Zvláštní pozornost je nutno věnovat starším pacientům s hmotností do 50 kg (viz body 4. 4 a 5. 2).
Zhoršená činnost jater U nemocných s jaterní nedostatečností středního stupně (sérový albumin 25- 35 g/ l) by měla být léčba zahájena s polovinou doporučené denní dávky.
Klinické zkušenosti jsou omezeny na nemocné s cirhózou (viz body 4. 3, 4. 4 a 5. 2).
Zhoršená činnost ledvin Protože jsou zatím omezené zkušenosti s léčbou celekoxibem u nemocných s nedostatečností ledvin mírného nebo středního stupně, měli by být tito nemocní léčeni s obezřetností.
(viz body 4. 3, 4. 4 a 5. 2).
Děti Celekoxib není určen pro použití u dětí.
Kontraindikace
Přecitlivělost na léčivou látku nebo kteroukoliv pomocnou látku přípravku (viz bod 6. 1) v anamnéze.
Známá přecitlivělost na sulfonamidy.
Pacienti s aktivním peptickým vředem nebo krvácením ze zažívacího traktu (GI).
Pacienti, u nichž se po užití kyseliny acetylsalicylové nebo NSAID, včetně inhibitorů COX- 2 (cyklooxygenázy- 2), objevil bronchospasmus, akutní zánět nosní sliznice, nosní polypy, angioneurotický edém, kopřivka nebo jiné reakce z přecitlivělosti.
Užití během těhotenství a u žen, které mohou otěhotnět, pokud neužívají účinnou kontracepční metodu (viz bod 4. 5).
Výzkum dvou živočišných druhů ukázal, že celekoxib působí u těchto druhů malformace (viz body 4. 6 a 5. 3).
Možné riziko pro lidský plod během těhotenství není známo, nelze ho však vyloučit.
Užití během kojení (viz body 4. 6 a 5. 3).
Pacienti se závažnou dysfunkcí jater (hladina albuminu v séru < 25 g/ l nebo Child- Pughovo skóre ≥10).
Pacienti s odhadnutou clearance kreatininu < 30 ml/ min.
Pacienti se zánětlivým střevním onemocněním.
Pacienti s městnavým srdečním selháním (NYHA II- IV).
Pacienti s prokázanou ischemickou chorobou srdeční, periferní arteriální insuficiencí a/ nebo cerebrovaskulárním onemocněním.
4. 4.
Zvláštní upozornění a zvláštní opatření pro použití U pacientů léčených celekoxibem se vyskytly komplikace v horní části gastrointestinálního traktu (perforace, vředy nebo krvácení), z nichž některé byly fatální.
Opatrnost se doporučuje při léčbě pacientů s významným rizikem rozvoje gastrointestinálních komplikací při podávání NSAID, u starších osob, u pacientů užívajících současně jiná nesteroidní antirevmatika nebo kyselinu acetylsalicylovou, případně u pacientů s anamnézou onemocnění gastrointestinálního traktu, jako jsou vředy nebo gastrointestinální krvácení.
Existuje další zvýšení rizika gastrointestinálních nežádoucích účinků (vzniku gastrointestinálních
V dlouhodobých studiích nebyl prokázán významný rozdíl v GI bezpečnosti mezi COX- 2 inhibitory podávanými současně s kyselinou acetylsalicylovou nebo NSAID podávanými současně s kyselinou acetylsalicylovou (viz bod 5. 1).
V dlouhodobé studii kontrolované placebem se u pacientů se sporadickými adenomatózními polypy, kteří byli léčeni celekoxibem v dávkách 200 mg 2x denně a 400 mg 2x denně, objevil zvýšený počet závažných kardiovaskulárních příhod, zejména infarktu myokardu, v porovnání s placebem (viz bod 5. 1).
Kardiovaskulární riziko léčby celekoxibem se může zvyšovat s dávkou a dobou léčby, proto je nutné užívat nejnižší účinnou dávku, po nejkratší možné léčebné období.
Potřebu symptomatické léčby a odpověď pacienta na léčbu je třeba pravidelně vyhodnocovat, zvláště u pacientů s osteoartrózou (viz body 4. 2, 4. 3, 4. 8 a 5. 1).
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření) je možné léčit celekoxibem pouze po pečlivém uvážení (viz 5. 1).
Vzhledem k absenci účinku na funkci destiček nepředstavují selektivní inhibitory COX- 2 náhradu kyseliny acetylsalicylové při profylaxi kardiovaskulární tromboembolické choroby.
Proto nesmí být antiagregační léčba přerušena (viz bod 5. 1).
Stejně jako v případě jiných přípravků, které inhibují syntézu prostaglandinů, bylo u pacientů užívajících celekoxib pozorováno zadržování tekutiny a otoky.
Z tohoto důvodu by se měl celekoxib nasazovat opatrně u pacientů s anamnézou srdečního selhání, dysfunkce levé komory srdeční nebo hypertenze, a dále u pacientů s již přítomným otokem z jakéhokoliv jiného důvodu, jelikož inhibice prostaglandinů může vést ke zhoršení funkce ledvin a k zadržování tekutiny.
Rovněž je nutno postupovat opatrně u pacientů léčených diuretiky nebo s jiným rizikem hypovolemie.
Zhoršení funkce ledvin a jater a zejména dysfunkce srdce jsou pravděpodobnější u starších pacientů, u nichž by tudíž měl být udržován příslušný lékařský dohled.
Data z klinických studií ukazují, že celekoxib má podobný vliv na renální funkce jako NSAID.
Jestliže během léčby dojde u pacienta ke zhoršení funkce jakéhokoliv orgánového systému popsaného výše, musejí být přijata vhodná opatření a musí být zváženo ukončení léčby celekoxibem.
Celekoxib inhibuje CYP2D6.
I když se nejedná o silný inhibitor tohoto enzymu, u individuálně dávkovaných přípravků, které se metabolizují prostřednictvím CYP2D6, může být nutné snížit dávku (viz bod 4. 5).
U pacientů se známým pomalým metabolismem CYP2D6 by se mělo postupovat opatrně (viz bod 5. 2).
V souvislosti s užitím celekoxibu byly velmi vzácně hlášeny závažné kožní reakce, včetně exfoliativní dermatitidy, Stevens- Johnsonova syndromu a toxické epidermální nekrolýzy, z nichž některé byly fatální (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie, nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
U pacientů užívajících celekoxib byly hlášeny závažné reakce z přecitlivělosti (anafylaxe a angioedém) (viz bod 4. 8).
U pacientů s anamnézou alergie na sulfonamidy nebo na jiné přípravky může být zvýšené riziko závažných kožních reakcí nebo reakcí z přecitlivělosti (viz bod 4. 3).
Celekoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakémkoliv příznaku přecitlivělosti.
Celekoxib může maskovat horečku a další známky zánětu.
U pacientů se současnou léčbou warfarinem se objevily závažné příhody krvácení.
Při kombinaci celekoxibu s warfarinem nebo jinými perorálními antikoagulancii by se mělo postupovat opatrně (viz bod 4. 5).
20 Tobolky přípravku {Smyšlený název přípravku} 100 mg a 200 mg obsahují laktózu (149, 7 mg, resp.
Tento přípravek by neměli užívat pacienti se vzácně se vyskytujícími dědičnými obtížemi jako je nesnášenlivost galaktózy, Lappova deficience laktázy a porucha vstřebávání glukózy - galaktózy.
Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakodynamické interakce Antikoagulační aktivita by měla být sledována zejména během prvních několika dnů po zahájení léčby nebo po změně dávkování celekoxibu u pacientů užívajících warfarin nebo jiná antikoagulancia, jelikož u těchto pacientů je zvýšené riziko krvácení.
Z tohoto důvodu by měl být u pacientů užívajících perorální antikoagulancia pečlivě sledován INR čas protrombinu, zejména během prvních několika dnů po zahájení léčby celekoxibem nebo po změně jeho dávkování (viz bod 4. 4).
Byly hlášeny příhody krvácení ve spojení s prodloužením protrombinového času, převážně u starších pacientů, u pacientů užívajících celekoxib současně s warfarinem, přičemž některé z těchto příhod byly fatální.
NSAID mohou zeslabovat účinek diuretik a antihypertenziv.
Obdobně jako u NSAID, se může zvýšit riziko akutní renální nedostatečnosti (obvykle reversibilní) u některých pacientů s ohroženou funkcí ledvin (např. dehydratovaní nebo starší pacienti), jsou- li ACE inhibitory nebo antagonisté receptorů pro angiotensin II kombinovány s NSAID, včetně celekoxibu.
Proto je nutné tuto kombinaci podávat s opatrností, zvláště u starších pacientů.
Pacienti musí být dostatečně hydratováni a renální funkce je třeba monitorovat po zahájení souběžné terapie a dále v pravidelných intervalech.
Současné podávání NSAID a cyklosporinu nebo takrolimu by mohlo zvyšovat nefrotoxický účinek cyklosporinu a takrolimu.
Pokud je celekoxib užíván v kombinaci s těmito látkami, je nutné monitorovat renální funkce.
Celekoxib může být užit s nízkými dávkami kyseliny acetylsalicylové, ale není náhradou kyseliny acetylsalicylové v kardiovaskulární profylaxi.
Na základě předložených studií bylo při současném užívání nízkých dávek kyseliny acetylsalicylové ukázáno, stejně jako u ostatních NSAID, zvýšené riziko vředů v zažívacím ústrojí či jiných komplikací v zažívacím ústrojí v porovnání s užíváním samotného celekoxibu (viz bod 5. 1).
Farmakokinetické interakce
Účinek celekoxibu na jiné léky
Celekoxib je inhibitorem CYP2D6.
Během léčby celekoxibem vzrostly plazmatické koncentrace dextromethorfanu, substrátu CYP2D6, o 136%.
Plazmatické koncentrace látek, které jsou substráty tohoto enzymu, mohou být zvýšeny při současném podávání celekoxibu.
Příkladem látek, které jsou metabolizovány CYP2D6, jsou antidepresiva (tricyklická a SSRI), neuroleptika, antiarytmika apod.
Dávka individuálně dávkovaných substrátů CYP2D6 může vyžadovat redukci po zahájení léčby celekoxibem nebo zvýšení, pokud byla léčba celekoxibem ukončena.
In vitro studie prokázaly jistý potenciál celekoxibu inhibovat metabolizmus katalyzovaný CYP2C19.
Klinický význam těchto in vitro nálezů je nejasný.
Příkladem látek metabolizovaných prostřednictvím CYP2C19 jsou diazepam, citalopram a imipramin.
V interakčních studiích nebyl zjištěn žádný klinicky významný účinek celekoxibu na farmakokinetiku perorálních kontraceptiv (1 mg norethisteronu / 35 µg ethinylestradiolu).
Celekoxib klinicky významně neovlivňuje farmakokinetiku tolbutamidu (substrát CYP2C9) či glibenklamidu.
21 farmakokinetiku (plazmatická nebo renální clearance) methotrexátu (v revmatologických dávkách).
Při současném podávání těchto látek je však nutné zvážit adekvátní monitorování toxicity související s methotrexátem.
U zdravých dobrovolníků způsobilo současné podávání celekoxibu 200 mg dvakrát denně se 450 mg lithia dvakrát denně střední nárůst Cmax lithia o 16% a AUC lithia o 18%.
Nemocní léčení lithiem by proto měli být pečlivě monitorováni při zahájení nebo ukončení podávání celekoxibu.
Vliv jiných přípravků na celekoxib
Protože je celekoxib převážně metabolizován CYP2C9, měl by být užit v poloviční než doporučené dávce u nemocných užívajících též flukonazol.
Současné užití celekoxibu (v jediné dávce 200 mg) a silného inhibitoru CYP2C9, flukonazolu (v jediné dávce 200 mg) způsobilo střední zvýšení Cmax celekoxibu o 60% a zvýšení AUC o 130%.
Současné užití induktorů CYP2C9, jako jsou rifampicin, karbamazepin a barbituráty, může plazmatické koncentrace celekoxibu snižovat.
U ketokonazolu nebo antacid nebylo ovlivnění farmakokinetiky celekoxibu pozorováno.
Těhotenství a kojení
Žádné klinické údaje o užití celekoxibu u těhotných žen nejsou k dispozici.
Ve studiích na zvířatech (potkan a králík) byla pozorována reprodukční toxicita, včetně malformací (viz body 4. 3 a 5. 3).
Možné riziko pro lidský plod během těhotenství není známo, nelze ho však vyloučit.
Stejně jako jiné přípravky inhibující syntézu prostaglandinů, může celekoxib, je- li užíván ve třetím trimestru, způsobit děložní inerci a předčasný uzávěr ductus arteriosus.
Celekoxib je kontraindikován v těhotenství a u žen, které mohou otěhotnět (viz body 4. 3 a 4. 4).
Pokud žena otěhotní během léčby, podávání přípravku musí být ukončeno.
Studie vylučování celekoxibu do lidského mateřského mléka nejsou k dispozici.
Celekoxib přechází do mléka kojících potkanů v koncentracích srovnatelných s plazmatickými.
Ženy užívající celekoxib nesmí kojit.
Účinky na schopnost řídit a obsluhovat stroje
Nemocní, kteří během užívání celekoxibu pociťují vertigo nebo somnolenci, by se měli zdržet řízení motorových vozidel a obsluhy strojů.
Nežádoucí účinky
V kontrolovaných klinických studiích bylo léčeno celekoxibem kolem 7400 nemocných, z nichž zhruba 2300 užívalo celekoxib po dobu 1 roku a déle.
Byly pozorovány následující nežádoucí účinky, které se projevily u nemocných léčených celekoxibem v rámci 12 kontrolovaných studií, které zahrnovaly placebo a/ nebo aktivní kontrolní skupinu.
Uvedené nežádoucí účinky měly stejnou nebo vyšší četnost než placebo a četnost vyřazení ze studie v důsledku nežádoucích účinků byla 7, 1% u celekoxibu a 6, 1% u placeba.
Hlášení z postmarketingových zkušeností s více než 70 miliony pacientů zahrnovala bolest hlavy, nauseu, artralgii a reakce popsané níže jako velmi vzácné.
(Velmi časté [> 1/ 10], časté [≥1/ 100, < 1/ 10], méně časté [≥1/ 1000, < 1/ 100], vzácné [≥1/ 10000, < 1/ 1000], velmi vzácné [< 1/ 10000 včetně jednotlivých hlášených případů])
Infekční a parazitární onemocnění Časté: sinusitida, infekce horních cest dýchacích 22 Méně časté: infekce močového ústrojí
Porucha krve a lymfatického systému Méně časté: anemie Vzácné: leukopenie, trombocytopenie Velmi vzácné: pancytopenie
Poruchy imunitního systému Velmi vzácné: závažné alergické reakce, anafylaktický šok
Poruchy metabolismu a výživy Méně časté: hyperkalemie
Psychiatrické poruchy Časté: nespavost Méně časté: úzkost, deprese, únava Velmi vzácné: zmatenost, halucinace
Poruchy nervového systému Časté: závratě Méně časté: neostré vidění, hypertonie, parestézie Vzácné: ataxie, změny chuti Velmi vzácné: zhoršení epilepsie, aseptická meningitida, ageuzie, anosmie
Ušní poruchy Méně časté: tinitus Velmi vzácné: zhoršení sluchu
Srdeční poruchy Méně časté: infarkt myokardu *, srdeční selhání, palpitace
Cévní poruchy Méně časté: hypertenze, zhoršení hypertenze Vzácné: cévní mozková příhoda * Velmi vzácné: vaskulitida
Respirační, hrudní a mediastinální poruchy Časté: faryngitida, rhinitida Méně časté: kašel, dušnost Velmi vzácné: bronchospasmus
Gastrointestinální poruchy Časté: bolesti břicha, průjem, dyspepsie, flatulence Méně časté: zácpa, říhání, gastritida, stomatitida, zvracení, zhoršení gastrointestinálního zánětu Vzácné: ulcerace duodena, žaludku, jícnu, střev a tračníku, dysfagie, perforace střeva, ezofagitida, melena Velmi vzácné: krvácení z gastrointestinálního traktu, akutní pankreatitida, kolitida/ zhoršení kolitidy
Poruchy jater a žlučových cest Méně časté: abnormální funkce jater Velmi vzácné: hepatitida, žloutenka, selhání jater
Poruchy kůže a podkoží Časté: vyrážka Méně časté: kopřivka Vzácné: alopecie, fotosenzitivita
23 Velmi vzácné: angioedém, exfoliativní dermatitida, erythema multiforme, Stevens- Johnsonův syndrom, epidermální nekrolýza
Poruchy pohybového systému a pojivové tkáně Méně časté: křeče v nohách Velmi vzácné: myositida
Poruchy ledvin a močových cest Velmi vzácné: akutní selhání ledvin, intersticiální nefritida
Poruchy reprodukčního systému a choroby prsů Velmi vzácné: menstruační poruchy - blíže nespecifikované
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: periferní edém / retence tekutin
Abnormální klinické a laboratorní nálezy nezařazené jinde Méně časté: zvýšené SGOT (AST) a SGPT (ALT), zvýšená hladina kreatininu, zvýšené BUN
Nebyl zjištěn žádný rozdíl v četnosti cévní mozkové příhody.
Na základě předběžných výsledků dvou studií u pacientů s kolorektálními polypy, kteří byli léčeni celekoxibem 400 mg denně po dobu 3 let (viz bod 5. 1), byl podíl infarktu myokardu oproti placebu 7 případů na 1000 pacientů (méně časté).
Ve stejných studiích byl při dávce 400 mg denně po dobu 3 let podíl jednoznačně rozpoznaných ischemických cévních mozkových příhod (nezahrnuje příhody krvácení nebo příhody neznámého původu) 0, 5 případu na 1000 (vzácné).
U celekoxibu nebyl pozorován zvýšený výskyt všech cévních mozkových příhod v porovnání s placebem.
Předávkování
Nejsou klinické zkušenosti s předávkováním.
Jednotlivé dávky až do 1200 mg a opakované dávky až do 1200 mg 2x denně byly podávány zdravým dobrovolníkům po dobu 9 dnů bez klinicky významných nežádoucích příhod.
V případě podezření na předávkování je na místě podpůrná léčebná péče, tzn. vyprázdnění žaludku, lékařský dohled a v případě potřeby symptomatická léčba.
Vzhledem k silné vazbě na bílkoviny je nepravděpodobné, že by dialýza byla účinnou metodou k odstranění látky z organismu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1.
Farmakodynamické vlastnosti Farmakoterapeutická skupina: kód ATC (MO1AH01)
Celekoxib je v terapeutickém rozmezí (200- 400 mg denně) perorální selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
V tomto rozmezí dávek nebyla u zdravých dobrovolníků pozorována statisticky významná inhibice COX- 1 (posuzovaná ex vivo jako inhibice tvorby thromboxanu B2 [TxB2]).
Cyklooxygenáza je zodpovědná za tvorbu prostaglandinů.
Byly identifikovány dvě izoformy - COX- 1 a COX- 2.
COX- 2 je izoforma enzymu, která je produkována jako odpověď na zánětlivé podněty a předpokládá se, že je primárně zodpovědná za syntézu prostanoidních mediátorů bolesti, zánětu a
COX- 2 se účastní též ovulace, implantace zárodku a uzavírání ductus arteriosus, regulace renálních funkcí a funkcí centrálního nervového systému (vyvolání horečky, pociťování bolesti a kognitivní funkce).
Může též hrát roli při hojení vředů.
U člověka byla COX- 2 izoforma identifikována ve tkáních okolo žaludečních vředů, ale její vztah k hojení vředů nebyl stanoven.
Rozdíl v protidestičkové aktivitě mezi některými NSAID inhibujícími COX- 1 a selektivními inhibitory COX- 2 může být klinicky významný u pacientů s rizikem tromboembolických reakcí.
Selektivní inhibitory COX- 2 omezují tvorbu systémového (a tudíž případně endoteliálního) prostacyklinu, aniž by byl tímto ovlivněn destičkový tromboxan.
Celekoxib je diaryl- substituovaný pyrazol, chemicky podobný jiným nearylaminovým sulfonamidům (thiazidy, furosemid), ale lišící se od arylaminových sulfonamidů (např. sulfamethoxizol a jiná sulfonamidová antibiotika).
Na dávce závislý účinek na tvorbu TxB2 byl pozorován po vysokých dávkách celekoxibu.
Nicméně u zdravých dobrovolníků v rámci malých studií s opakovanými dávkami 600 mg 2x denně (trojnásobek nejvyšší doporučené dávky) neměl celekoxib v porovnání s placebem efekt na agregaci krevních destiček a dobu krvácení.
Bylo provedeno několik studií potvrzujících účinnost a bezpečnost přípravku v léčbě osteoartrózy a revmatoidní artritidy.
Celekoxib byl hodnocen v léčbě zánětu a bolesti při osteoartróze kolene a kyčle na zhruba 4200 nemocných užívajících placebo nebo léčivou látku po dobu až 12 týdnů.
Byl též hodnocen v léčbě zánětu a bolesti u revmatoidní artritidy na zhruba 2100 nemocných užívajících placebo nebo léčivou látku po dobu až 24 týdnů.
Celekoxib podávaný v denních dávkách 200- 400 mg poskytoval úlevu od bolesti během 24 hodin od zahájení užívání.
Bylo provedeno pět randomizovaných dvojitě zaslepených studií s endoskopií horní části GIT na zhruba 4500 pacientech bez počáteční přítomnosti vředu (dávka celekoxibu 50- 400 mg 2x denně).
V rámci endoskopických studií o délce 12 týdnů byl celekoxib (100- 800 mg na den) spojen s významně nižším rizikem gastroduodenálních vředů v porovnání s naproxenem (1000 mg na den) a ibuprofenem (2400 mg na den).
Údaje nebyly konzistentní v porovnání s diklofenakem (150 mg na den).
V rámci dvou z těchto studií o délce 12 týdnů se procentuální část pacientů s endoskopickou gastroduodenální ulcerací významně nelišila mezi skupinami s placebem a celekoxibem v dávce 200 mg 2x denně a 400 mg 2x denně.
V prospektivní studii sledující dlouhodobou bezpečnost (délka trvání 6 až 15 měsíců, studie CLASS) dostávalo 5800 pacientů s OA a 2200 pacientů s RA celekoxib v dávce 400 mg 2x denně (čtyřnásobná a dvojnásobná dávka, než jaká je doporučovaná pro pacienty s OA, resp. s RA), ibuprofen 800 mg 3x denně nebo diklofenak 75 mg 2x denně (v obou případech se jedná o léčebné dávky).
22% pacientů zahrnutých do studie současně užívalo nízké dávky kyseliny acetylsalicylové (≤ 325 mg/ den), primárně za účelem kardiovaskulární profylaxe.
Co se týče primárního výstupu, a to komplikovaných vředů (definovaných jako gastrointestinální krvácení, perforace nebo obstrukce), nebyl zjištěn žádný významný rozdíl mezi celekoxibem a ibuprofenem či diklofenakem jednotlivě.
Také v případě kombinované skupiny NSAID nebyl zjištěn žádný statisticky významný rozdíl z hlediska komplikovaných vředů (relativní riziko 0, 77; 95% interval spolehlivosti 0, 41 - 1, 46; vychází z celkové délky trvání studie).
Co se týče kombinovaného výstupu, a to komplikovaných a symptomatických vředů, byl jejich výskyt ve skupině s celekoxibem v porovnání se skupinou s NSAID významně nižší, relativní riziko 0, 66; 95% interval spolehlivosti 0, 45 - 0, 97; ovšem nikoliv ve skupině s celekoxibem v porovnání se skupinou s diklofenakem.
U pacientů užívajících celekoxib a současně nízkou dávku kyseliny acetylsalicylové se vyskytovalo 4x více komplikovaných vředů v porovnání s pacienty užívajícími pouze celekoxib.
Tento významně nižší
25 výskyt uvedené příhody byl zachován při užívání celekoxibu s či bez kyseliny acetylsalicylové.
Probíhající klinické studie:
K dispozici jsou předběžné výsledky ze tří dlouhodobých studií léčby celekoxibem zahrnující pacienty se sporadickými adenomatózními polypy nebo s rizikem vzniku Alzheimerovy demence.
V jedné ze 3 studií – APC (Prevence sporadického kolorektálního adenomu celekoxibem) byl nárůst kardiovaskulárních příhod závislý na dávce (zejména infarkt myokardu, IM) – a to při dávkách celekoxibu 200 mg 2x denně a 400 mg 2x denně, v porovnání s placebem.
Zvýšené riziko se objevilo po přibližně jednom roce léčby.
Relativní riziko (RR) kombinovaného výstupu (kardiovaskulární úmrtí, infarkt myokardu nebo cévní mozková příhoda) bylo 3, 4 (95% CI 1, 4- 8, 5) u vyšší dávky a 2, 5 (95% CI 1, 0- 6, 4) u nižší dávky celekoxibu, v porovnání s placebem.
Absolutní riziko kombinovaného výstupu bylo 3% u vyšší dávky celekoxibu, 2, 2% u nižší dávky celekoxibu a 0, 9% u placeba.
Předběžné údaje ze dvou dalších dlouhodobých studií nevykazovaly významně zvýšené kardiovaskulární riziko celekoxibu 200 mg 2x denně a 400 mg 1x denně, v porovnání s placebem.
Tato informace bude aktualizována po konečném vyhodnocení.
Farmakokinetické vlastnosti
Celekoxib je dobře absorbován a dosahuje maximálních plazmatických koncentrací během 2- 3 hodin.
Podání s jídlem (s vysokým obsahem tuku) zpomaluje absorpci zhruba o 1 hodinu.
Celekoxib v převážné míře podléhá metabolismu, méně než 1% podané látky se vylučuje v nezměněné formě močí.
Interindividuální variabilita farmakokinetiky celekoxibu je přibližně desetinásobná.
V rozsahu terapeutických dávek má celekoxib farmakokinetiku nezávislou na dávce a času.
Vazba na bílkoviny v plasmě činí při terapeutické plazmatické koncentraci zhruba 97% a léčivá látka se preferenčně neváže na erytrocyty.
Eliminační poločas je 8- 12 hodin.
Rovnovážné plazmatické koncentrace je dosaženo po pěti dnech léčby.
Farmakologicky účinná je výchozí látka.
Hlavní metabolity nalezené v oběhu nemají detekovatelnou COX- 1 ani COX- 2 inhibiční aktivitu.
Celekoxib je metabolizován v játrech hydroxylací, oxidací a v určité míře glukuronidací.
První fáze metabolismu je převážně katalyzována CYP2C9.
Tento enzym je geneticky polymorfní.
Méně než 1% populace vykazuje nízký metabolismus a má enzym se sníženou aktivitou.
Plazmatické koncentrace celekoxibu jsou u těchto nemocných pravděpodobně značně zvýšeny.
Nemocní se sníženou aktivitou CYP2C9 musí být léčeni s opatrností.
Nebyly zjištěny žádné klinicky významné rozdíly mezi staršími osobami černošské a bělošské populace v oblasti PK parametrů celekoxibu.
Plazmatická koncentrace celekoxibu je u starších žen (> 65 let) zvýšena asi o 100%.
U nemocných s mírným stupněm jaterní nedostatečnosti se objevil průměrný nárůst Cmax celekoxibu o 53% a AUC o 26% v porovnání se subjekty s normální funkcí jater.
146%.
Metabolická kapacita u nemocných s mírným až středním stupněm jaterního selhání nejlépe korelovala s jejich hodnotami albuminu.
U nemocných se středním stupněm jaterní nedostatečnosti (sérový albumin 25- 35 g/ l) by měla být léčba zahájena s polovinou doporučené dávky.
Studie nebyly prováděny u nemocných se závažnou jaterní nedostatečností (sérový albumin pod 25 g/ l) a v této skupině nemocných je celekoxib kontraindikován.
Je jen málo zkušeností s celekoxibem u ledvinné nedostatečnosti.
Farmakokinetika celekoxibu u nemocných s ledvinnou nedostatečností nebyla studována, nepředpokládá se však, že by u těchto nemocných byla výrazně změněna.
Při léčbě nemocných s ledvinnou nedostatečností je tudíž nutná obezřetnost.
Léčba u nemocných se závažnou ledvinnou nedostatečností je kontraindikována.
Předklinické údaje vztahující se k bezpečnosti
Konvenční studie na embryo- fetální toxicitu ukázaly na dávce závislý výskyt diafragmatické hernie u potkaních plodů a kardiovaskulární malformace u králičích plodů v dávkách přibližně 5x (potkan) a 3x (králík) vyšších než maximální doporučená denní dávka u člověka (400 mg).
Diafragmatické hernie byly též pozorovány v peri - a postnatálních studiích toxicity na potkanech, které zahrnovaly
V této posledně zmíněné studii, při nejnižší systémové expozici, kdy se tato anomálie vyskytla pouze u jednoho zvířete, činila odhadovaná hranice trojnásobek maximální doporučené denní dávky pro člověka.
V pokusech na zvířatech expozice celekoxibu ve stádiu časného embryonálního vývoje působila pre - a postimplantační ztráty.
Tyto účinky lze předpokládat na základě inhibice syntézy prostaglandinů.
Celekoxib byl vylučován do mléka potkanů.
V peri - a postnatálních studiích na potkanech byla pozorována toxicita pro mláďata.
Preklinická data založená na konvenčních studiích toxicity po opakovaném podání, genotoxicity a karcinogenity, neprokázala zvláštní riziko pro člověka, s výjimkou rizik zmiňovaných v jiných oddílech Souhrnu údajů o přípravku.
V rámci dvouleté studie zabývající se toxicitou byl u samců potkanů pozorován nárůst neadrenální trombózy při vysokých dávkách.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Tobolky 100 mg obsahují monohydrát laktosy, natrium- lauryl- sulfát, povidon, sodnou sůl kroskarmelosy a magnesium- stearát.
Plášť tobolek obsahuje želatinu, oxid titaničitý E171, modrý inkoust obsahující indigokarmín.
Tobolky 200 mg obsahují monohydrát laktosy, natrium- lauryl- sulfát, povidon, sodnou sůl kroskarmelosy a magnesium- stearát.
Plášť tobolek obsahuje želatinu, oxid titaničitý E171, zlatý inkoust obsahující oxid železitý.
Inkompatibility
Neuplatňuje se.
Doba použitelnosti
3 roky.
Zvláštní opatření pro uchovávání
Při teplotě do 30°C.
Druh a velikost balení
Blistr (Al / bezbarvý PVC), krabička.
Balení 10, 20, 30, 50, 60 a 100 tobolek.
Návod k použití přípravku a zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
{Název a adresa}
27 8.
REGISTRAČNÍ ČÍSLA
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
28 PŘÍLOHA IV
PODMÍNKY ROZHODNUTÍ O REGISTRACI
29 Opatření pro další sledování přípravku ze strany držitele rozhodnutí o registraci
Na základě žádosti výboru CHMP souhlasil držitel rozhodnutí o registraci s tím, že v rámci dalšího sledování učiní níže uvedená opatření:
Oblast Klinický aspekt 1
Popis Držitel rozhodnutí o registraci se zavazuje, že provede globální kardiovaskulární studii za účelem potvrzení dlouhodobé kardiovaskulární bezpečnosti celekoxibu.
Držitel rozhodnutí o registraci se dále zavazuje, že s výborem CHMP agentury EMEA bude i nadále diskutovat design studie.
Klinický aspekt 2
Poskytnout analýzu spontánních hlášení o všech závažných kožních reakcích na základě analýzy údajů z databáze RegiSCAR a následně diskutovat výsledky této analýzy se zpravodajem (Rapporteur).
Klinický aspekt 3
Poskytnout plné znění závěrečné zprávy o dlouhodobých studiích APC/ Pre - SAP/ ADAPT, jakmile bude k dispozici.
Držitel rozhodnutí o registraci souhlasil s tím, že pokud nebude mít k dispozici zprávu v plném znění, poskytne místo této zprávy (těchto zpráv) publikace/ rukopisy.
Klinický aspekt 4
Provést změny v Souhrnu údajů o přípravku v souladu se standardními hlášeními a postupy farmakovigilance (PSUR, změna typu II v rámci MRP).
Klinický aspekt 5
Poskytovat údaje o všech probíhajících epidemiologických studiích v souladu s aktuálními informacemi o činnosti z období po registraci přípravku (například v rámci pravidelných aktualizovaných zpráv o bezpečnosti (PSUR) přípravku Celebrex).
I nadále zpřístupňovat nově se objevující klinické a epidemiologické údaje formou publikací a, pokud je to možné, prostřednictvím vědeckých kongresů.
Závěrečné zprávy ze studií budou poskytnuty příslušným národním institucím, jakmile budou k dispozici.
30
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATEL, DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci Žadatel
Název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugalsko
Ciprofloxacin Hikma 200 mg/ 100 ml Oplossing voor Intraveneuze Infusie
2 mg/ ml
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml
Rakousko
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugalsko
Ciprofloxacin Hikma 200 mg/ 100 ml Infusionslösung
2 mg/ ml
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml
Německo
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugalsko
Ciprofloxacin Hikma 200 mg/ 100 ml Lösung zur intravenösen Anwendung
2 mg/ ml
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml
Irsko
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugalsko
Ciprofloxacin Hikma 200 mg/ 100 ml Solution for Infusion
2 mg/ ml
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml
Itálie
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugalsko
Ciprofloxacin Hikma 2 mg/ ml 200 mg/ 100 ml Soluzione per Infusione Endovenosa
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml
2 Spojené království (Velká Británie)
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugalsko
Ciprofloxacin Hikma 200 mg/ 100 ml Solution for Infusion
2 mg/ ml
200 mg/ 100 ml
3 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
4 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU CIPROFLOXACIN HIKMA A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Ciprofloxacin je chinolon účinný in vitro proti širokému spektru gramnegativních aerobních bakterií a rovněž proti některým grampozitivním mikroorganismům.
Péče o pacienty s komplikovanými infekcemi močového traktu zahrnuje v současné době empirickou léčbu pomocí širokospektrých antibiotik (fluorochinolony) a možnou následnou léčbu po dobu 10 až 14 dnů na základě výsledků kultivace z moči a citlivosti.
Nezbytným předpokladem pro zabránění selhání léčby a výskytu rezistence je potřeba pozitivní reakce pacienta a odpovídajícího dávkování.
Žadatel/ držitel rozhodnutí o registraci nepředložil žádné klinické údaje, které by se vztahovaly k otázkám Výboru pro humánní léčivé přípravky souvisejícími s poměrem rizik a přínosů léčby pro navrženou dávku u infekcí močového traktu a s maximální denní dávkou pro dospělé, neboť se v tomto případě jedná o tzv.
„ generickou “ žádost (referenční přípravek/ původní přípravek je Ciproxin společnosti Bayer).
Množství publikovaných literárních údajů a údajů o rezistenci předložených žadatelem poskytuje odpovídající odůvodnění z pohledu účinnosti a bezpečnosti (spíše pro prevenci bakteriální rezistence a nikoli zvýšení vedlejších účinků) pro režim dávkování 200 – 400 mg ciprofloxacinu dvakrát denně v léčbě komplikovaných infekcí močového traktu.
Použití tohoto přípravku ve formě intravenózní infuze by mělo být omezeno na léčbu komplikovaných infekcí močového traktu.
Z publikovaných údajů, které prokázaly pro navrženou maximální dávku 400 mg i. v. třikrát denně jako maximální dávku lepší prevenci rezistence na antibiotika bez významného zvýšení vedlejších účinků u závažných a život ohrožujících infekcí jiných orgánových systémů, nevyplývá důvod pro konstatování, že by se tento příznivý profil rizika a přínosu léčby významně lišil u léčby komplikovaných infekcí močového traktu.
5 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- údaje z literatury předložené žadatelem podporují dávku 200 – 400 mg dvakrát denně v léčbě
komplikovaných infekcí močového traktu a maximální dávku pro dospělé 400 mg třikrát denně,
- požadované změny části 5. 1 Souhrnu údajů o přípravku jsou včetně přerušení týkajících se
indikací přijatelné,
výbor CHMP doporučil, že indikací by měly být komplikované infekce močového traktu s doporučeným dávkováním 200 – 400 mg dvakrát denně.
Kromě toho by měla být maximální denní dávka pro použití ciprofloxacinu činit 400 mg třikrát denně.
Navíc byly zařazeny další změny Souhrnu údajů o přípravku, označení na obalu a příbalové informace, které nesouvisí s výsledkem posuzovacího řízení v souladu se směrnicí o Souhrnu údajů o přípravku, pomocných látkách a posledními QRD1 šablonami.
Výbor CHMP proto doporučil schválení rozhodnutí o registraci a schválení dodatku souhrnu údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Tyto jsou uvedeny v příloze III pro ciprofloxacin a přípravky souvisejících názvů (viz příloha I).
6 SOUHRN ÚDAJŮ O PŘÍPRAVKU
7 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Hikma 200 mg/ 100 ml, infuzní roztok [K doplnění národně]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml infuzního roztoku obsahuje:
Ciprofloxacini lactas v množství ekvivalentním 2 mg báze ciprofloxacinum.
Jedna injekční lahvička (100 ml) obsahuje 200 mg báze ciprofloxacinum.
Natrium 15, 4 mmol (354 mg) ve 100 ml infuzního roztoku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Popis přípravku: čirý bezbarvý až lehce nažloutlý roztok. pH roztoku:
3, 9 - 4, 5
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace Ciprofloxacin Hikma je indikován k léčbě závažných a/ nebo život ohrožujících infekcí vyvolaných patogeny citlivými na ciprofloxacin.
Může se použít při léčbě následujících infekcí, jestliže perorální léčba není možná nebo bezpečná
- komplikované infekce urogenitálního ústrojí
- infekce dolní části respiračního ústrojí včetně pneumonie vyvolané gramnegativními
mikroorganismy; v případě infekce vyvolané Streptococcus pneumoniae ciprofloxacin není lékem první volby.
- komplikované infekce kůže a měkkých tkání
- osteomyelitida
Ciprofloxacin Hikma může být také podán k léčbě akutních infekcí dolní části respiračního ústrojí vyvolaných kmeny Pseudomonas aeruginosa u dětí ve věku 5- 17 roků s cystickou fibrózou.
V případě smíšených infekcí (s anaerobními mikroorganismy) musí být ciprofloxacin kombinován s jinými antibiotiky účinnými proti anaerobům.
Je třeba vzít do úvahy oficiální doporučení o patřičném používání antibakteriálních látek.
4. 2 Dávkování a způsob podání
Dospělí:
Dávka pro dospělé je 200 - 400 mg ciprofloxacinu dvakrát denně.
Ve velmi vážných případech, život ohrožujících nebo opakovaných infekcí může být dávkování zvýšeno na 400 mg třikrát denně.
Maximální denní dávka je 1200 mg.
Osteomyelitida:
Před zahájením léčby by měly být provedeny testy bakteriální citlivosti.
Tak jako u všech jiných antibiotik by pacient měl být během terapie monitorován na rozvinutí rezistentních kmenů původně citlivých bakterií, zvláště u P. aeruginosa a S. aureus (viz relevantní odstavce v bodě 5. 1).
Průměrná délka léčby bývá 4- 6 týdnů.
Jestliže je nezbytná prolongovaná terapie, přezkoumání její vhodnosti by mělo být učiněno nejdéle po 2 měsících.
Omezená funkce ledvin:
8 U pacientů s clearance kreatininu v rozmezí 31 – 60 ml/ minutu/ 1. 73 m2 nebo při koncentraci sérového kreatininu v rozmezí 124 – 174 µmol/ l, je maximální denní intravenózní dávka 800 mg.
Jestliže clearance kreatininu je ≤ 30 ml/ minutu/ 1. 73 m2 nebo při koncentraci sérového kreatininu ≥ 175 µmol/ l, je maximální denní intravenózní dávka 400 mg.
U pacientů s hemodialýzou nebo CAPD (kontinuální ambulantní peritoneální dialýza), je maximální denní intravenózní dávka také 400 mg.
V dialyzačních dnech se dávka podává po proběhlé hemodialýze.
Omezená funkce jater:
V případě omezené funkce jater úprava dávkování není potřebná.
Omezená funkce ledvin a jater:
Úprava dávkování dle funkce ledvin.
Nejspolehlivějším základem pro úpravu dávkování je monitorování hladiny léčivé látky v krvi.
Starší pacienti:
Vzhledem k vyšším plazmatických hladinám ve stáří je vhodné upravit dávkování na základě clearance kreatininu a závažnosti onemocnění.
Pediatričtí pacienti:
Akutní infekce dolní části respiračního ústrojí vyvolané kmeny Pseudomonas aeruginosa u dětí a mladistvých (5- 17 roků) s cystickou fibrózou.
Dvakrát denně intravenózní podání 15 mg/ kg tělesné hmotnosti nebo 10 mg/ kg tělesné hmotnosti třikrát denně (maximálně 1200 mg denně).
Může být také použita následná terapie při dávkování níže uvedeným způsobem:
Dvakrát denně intravenózní podání 15 mg/ kg tělesné hmotnosti nebo 10 mg/ kg tělesné hmotnosti třikrát denně (maximálně 1200 mg denně), poté dvakrát denně perorální podání.
Doporučená délka léčby je 10 - 14 dnů.
Dávkování u dětí s omezenou funkcí ledvin a/ nebo jater nebylo dosud prostudováno.
Způsob použití Infuzní roztok by měl být podán pomalou intravenózní infuzí během 60 minut.
Vzhledem ke zvýšenému riziku lokálních reakcí by zejména vyšší intravenózní dávky měly být podány pouze prostřednictvím velké žíly či centrálně žilního přístupu.
Informace o kompatibilitě s jinými roztoky: viz body 6. 2 a 6. 6.
Délka léčby závisí na závažnosti infekce, klinické odpovědi a bakteriálních nálezech.
Obecně by akutní a chronické infekce (např. osteomyelitis a prostatitis, atd.), u kterých je kauzální mikroorganismus známý citlivostí na ciprofloxacin, měly být léčeny ještě nejméně tři dny po odeznění známek a příznaků infekce.
Jiné specifické situace, jako osteomyelitis a pediatričtí pacienti, jsou uvedeny v odstavci Dávkování.
4. 3 Kontraindikace
Ciprofloxacin Hikma je kontraindikován: • u pacientů s hypersenzitivitou na ciprofloxacin, chinolonové deriváty nebo některou z pomocných látek • u dětí pod 5 roků věku.
Ohledně bezpečnosti a použití ciprofloxacinu u dětí viz také bod 4. 4 • u dětí a dospívajících s výjimkou léčby akutní pulmonární exacerbace cystické fibrózy u dětí ve věku 5 až 17 let. • během těhotenství a v průběhu kojení • u pacientů s anamnézou poškození šlach ve spojitosti s podáváním fluorochinolonů • při souběžném podání ciprofloxacinu a tizanidinu
9 4. 4 Zvláštní upozornění a opatření pro použití
Renální a močové ústrojí:
Byla zaznamenána krystalurie spojená s podáním ciprofloxacinu.
U pacientů, kterým je podáván ciprofloxacin, je třeba zajistit dobrou hydrataci a je nutné vyhnout se nadměrné alkalitě jejich moči.
Pacienti s předchozí významnou renální poruchou by měli být pečlivě sledováni za účelem zaznamenání jakéhokoliv zhoršení funkce.
Osobám s renální insuficiencí nebo vážnou dehydratací by ciprofloxacin měl být podán pouze s velkou obezřetností.
Krevní a lymfatický systém:
Pacienti s rodinnou nebo osobní anamnézou defektu aktivity glukoso- 6- fosfát- dehydrogenázy jsou náchylní k hemolytickým reakcím po podání chinolonů, a proto by jim ciprofloxacin měl být podán pouze s opatrností.
Centrální nervový systém:
Tak jako u ostatních fluorochinolonů by i při podávání přípravku Ciprofloxacin Hikma měly být uváženy specifické nežádoucí účinky týkající se centrálního nervového systému.
U pacientů s epilepsií nebo jinými lézemi centrálního nervového systému (např. snížený práh pro vznik záchvatů křečí, anamnéza epileptického záchvatu, snížený cerebrální krevní průtok, změny v mozkové struktuře či mozková mrtvice) by ciprofloxacin měl být podán pouze po pečlivém zvážení očekávaného prospěchu a rizik, protože možné centrálně nervové nežádoucí účinky znamenají pro tyto pacienty zvýšené riziko.
Nežádoucí účinky se někdy objeví již po prvním podání ciprofloxacinu.
Pokud se takové reakce vyskytnou, léčba ciprofloxacinem musí být ihned přerušena a ošetřující lékař informován.
Srdeční poruchy:
Protože ciprofloxacin je spojen s velmi vzácnými případy prodloužení intervalu QT (viz bod 4. 8) je třeba opatrnost při léčbě pacientů s rizikem vzniku arytmie typu torsade de pointes.
Děti a mladiství:
Tak jako u jiných léčivých přípravků v této skupině i u ciprofloxacinu byly zaznamenány poruchy kloubů (hmotnost nesoucích kloubů) u nedospělých zvířat.
Údaje týkající se podání ciprofloxacinu dětem a mladistvým jsou nedostatečné.
Proto se obecně podání ciprofloxacinu dětem nedoporučuje s výjimkou pacientů s cystickou fibrózou (viz bod 4. 1).
Gastrointestinální trakt:
Pokud se během léčby ciprofloxacinem či jiným fluorochinolonem nebo po ní objeví těžký a přetrvávající průjem, je třeba vzít do úvahy pseudomembranózní kolitidu (život ohrožující stav s možným fatálním koncem).
V takovém případě léčba ciprofloxacinem musí být ihned přerušena a odpovídající terapie zahájena.
Přípravky tlumící peristaltiku střeva jsou kontraindikovány.
Zvláště u pacientů s již poškozenými játry může dojít k přechodnému vzestupu transamináz a alkalické fosfatázy nebo ke vzniku cholestatické žloutenky.
Musculoskeletální systém:
Jestliže je pozorována jakákoliv známka tendinitidy (např. bolestivý otok), podání ciprofloxacinu nebo jiných fluorochinolonů musí být ihned ukončeno, postižená končetina nesmí být zatěžována a musí být konzultován lékař.
Velmi vzácně byla zaznamenána částečná či úplná ruptura šlachy (především Achillovy šlachy), zvláště u starších pacientů, kteří předtím byli pravidelně léčeni glukokortikoidy.
Ciprofloxacin může vyvolat exacerbaci příznaků myastenia gravis.
Proto, v případě jakýchkoliv příznaků naznačujících exacerbaci myastenia gravis musí být konzultován lékař.
Fotosenzibilita:
Ciprofloxacin i jiné fluorochinolony mohou vyvolávat fotosenzibilitu.
Proto je během léčby ciprofloxacinem doporučeno vyvarovat se prolongované expozice slunečnímu světlu a UV záření.
10 Pokud to není možno, je třeba pacientovi doporučit, aby používal protektivní krém na ochranu před slunečním zářením.
Jestliže se fotosenzibilní reakce objeví, léčba musí být ukončena.
Hypersensitivita:
Hypersensitivní reakce a alergické reakce se v některých případech objeví již po prvním podání ciprofloxacinu.
Jestliže se takové reakce objeví, musí být okamžitě konzultován lékař.
Anafylaktické/ anafylaktoidní reakce se mohou ve velmi vzácných případech vyvinout do život ohrožujícího šoku, někdy dokonce po prvním podání ciprofloxacinu.
V takových případech léčba ciprofloxacinem musí být ukončena a je nutné zahájit protišokovou léčbu.
Lokální reakce:
Lokální reakce byly zaznamenány po intravenózním podání ciprofloxacinu.
Tyto reakce se objevují častěji pokud doba infuze je 30 minut nebo nižší.
Mohou se manifestovat jako lokální kožní reakce, které rychle mizí po ukončení infuze.
Další intravenózní podání není kontraindikováno, ledaže by se reakce znovu objevily nebo horšily.
Protože ciprofloxacin vykazuje určitou aktivitu proti Mycobacterium tuberculosis falešně negativní kultury se mohou objevit, pokud vzorky byly odebrány během léčby ciprofloxacinem.
Ciprofloxacin Hikma obsahuje 15, 4 mmol (354 mg) natria ve 100 ml infuzního roztoku.
U pacientů s kontrolovanou sodíkovou dietou by toto množství mělo být vzato do úvahy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Probenecid Probenecid inhibuje renální exkreci ciprofloxacinu, což vede ke zvýšeným plazmatickým koncentracím ciprofloxacinu.
Proto musí být pacienti, kteří užívají tyto látky během léčby ciprofloxacinem pečlivě sledováni, zda u nich nedochází ke klinickým příznakům předávkování.
Stanovení sérových koncentrací, obzvláště teofylinu, a úprava dávkování může být nezbytné.
Interakce mezi teofylinem a ciprofloxacinem je potenciálně život ohrožující.
Jiné deriváty xanthinu Při současném podávání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifyllinu) byly hlášeny zvýšené sérové koncentrace těchto derivátů xanthinu.
Fenytoin Současné podávání ciprofloxacinu a fenytoinu může vést ke zvýšeným nebo ke sníženým sérovým hladinám fenytoinu, a proto je doporučeno monitorování hladiny tohoto léku.
Methotrexát Renální tubulární transport methotrexátu může být inhibován současným podáváním ciprofloxacinu, což eventuelně vede ke zvýšení plazmatické hladiny methotrexátu.
To může zvýšit riziko vzniku toxických reakcí spojených s podáváním methotrexátu.
Proto pacienti léčení methotrexátem by měli být pečlivě monitorováni, pokud je indikována současná terapie ciprofloxacinem.
Cyklosporin Následně po současném podání ciprofloxacinu a cyklosporinu byly v ojedinělých případech pozorovány přechodně zvýšené koncentrace kreatininu.
Proto u takovýchto pacientů musí být sérové koncentrace kreatininu pravidelně (dvakrát týdně) kontrolovány.
11 Ciprofloxacin, tak jako jiné chinolony, může vystupňovat účinek kumarinových derivátů včetně warfarinu.
V případě současného podávání těchto přípravků by proto měl být monitorován protrombinový čas nebo jiný vhodný koagulační test.
V případě nutnosti by dávkování perorálních antikoagulancií mělo být upraveno dle potřeby.
Glibenklamid Při současném podávání může ciprofloxacin v určitých případech zvýšit účinek glibenklamidu (hypoglykémie).
Nesteroidní antirevmatika Studie na zvířatech ukázaly, že kombinace velmi vysokých dávek chinolonů a některých nesteroidních antirevmatik (nikoliv kyseliny acetylsalicylové) může vyvolat křeče.
Mexiletin Současné podávání ciprofloxacinu a mexiletinu může vést ke zvýšení plazmatických koncentrací mexiletinu.
Premedikační přípravky Doporučuje se, aby se opiátové premedikační přípravky (např. papaveretum) nebo opiátové premedikační přípravky používané s anticholinergními premedikačními přípravky (např. atropin nebo hyoscin) nepoužívaly současně s ciprofloxacinem, protože sérové hladiny ciprofloxacinu jsou sníženy.
Bylo zjištěno, že společné podávání ciprofloxacinu a benzodiazepinových premedikačních přípravků neovlivňuje plazmatické hladiny ciprofloxacinu.
Protože však byla zjištěna snížená clearance diazepamu s prodlouženým poločasem během společného podávání ciprofloxacinu a diazepamu a, v ojedinělých případech, s podáváním midazolamu, doporučuje se pečlivé monitorování benzodiazepinové terapie.
4. 6 Těhotenství a kojení
Těhotenství Používání během těhotenství je kontraindikováno.
Klinické zkušenosti s užíváním ciprofloxacinu u těhotných žen jsou omezené.
Doposud nebyl nalezen doklad zvýšeného rizika vrozených abnormalit nebo jiných nežádoucích účinků následně po použití ciprofloxacinu nebo jiných chinolonů během prvního trimestru.
Ve studiích na zvířatech nebyly pozorovány teratogenní účinky.
U nedospělých a prenatálních zvířat, kterým byly podány chinolony, byla zaznamenána nezralost chrupavky (viz bod 5. 3).
Protože rizika u lidí nejsou prozkoumána, Ciprofloxacin Hikma nesmí být podán během těhotenství (viz bod 4. 3).
Kojení:
Ciprofloxacin je vylučován do mateřského mléka.
Vzhledem k riziku artropatie a jiných potenciálně závažných toxických reakcí je ciprofloxacin kontraindikován v průběhu kojení (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ciprofloxacin Hikma vykazuje lehký až středně silný vliv na schopnost řídit motorové vozidlo a obsluhovat stroje.
Pokud se objeví nežádoucí účinky na centrální nervový systém, jako jsou závratě, je zakázáno řídit motorové vozidlo nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky byly pozorovány u 5- 14% pacientů, kterým je podáván ciprofloxacin.
Nejčastější nežádoucí účinky postihují gastrointestinální trakt a centrální nervový systém.
Byly pozorovány následující nežádoucí účinky:
Velmi časté (≥ 1/ 10) Časté (≥ 1/ 100 to < 1/ 10)
12 Méně časté (≥ 1/ 1000 to < 1/ 100) Vzácné (≥ 1/ 10, 000 to < 1/ 1, 000) Velmi vzácné (< 1/ 10, 000), neznámo (nemohlo být odhadnuto z dostupných údajů)
Infekční a parazitární onemocnění:
Méně časté: moniliáza
Poruchy krve a lymfatického systému:
Vzácné: leukopenie (granulocytopenie), anémie, leukocytóza, změněné hodnoty protrombinu, trombocytopenie, trombocytémie (trombocytóza).
Velmi vzácné: hemolytická anémie, pancytopenie, agranulocytóza.
Poruchy imunitního systému:
Vzácné: edém (periferní, vaskulární, obličejový), alergické reakce, léková horečka, anafylaktoidní (anafylaktické) reakce.
Velmi vzácné: plicní edém v případě šoku (anafylaktický; život ohrožující), svědění a vyrážka, reakce podobné sérové nemoci (serum sickness- like příznaky).
Poruchy metabolismu a výživy:
Vzácné: hyperglykémie.
Psychiatrické poruchy:
Vzácné: úzkostné stavy, noční můry, deprese, halucinace.
Velmi vzácné: psychotické reakce (které mohou progredovat do sebepoškozujícího jednání).
Poruchy nervového systému:
Časté: změněné vnímání chuti (obvykle reverzibilní po ukončení léčby), závratě, bolesti hlavy, nespavost, agitovanost, zmatenost.
Vzácné: ztráta chuti (redukovaná chuť), parestézie (periferní paralgesie), tremor, křeče, migrény.
Velmi vzácné: dysosmie (porucha čichu), anosmie (obvykle reverzibilní po přerušení léčby), záchvaty typu grand mal, abnormální (nestabilní) chůze, zvýšený intrakraniální tlak, ataxie, hyperestézie, hypertonie.
Vzácné: poruchy vidění, diplopie, chromatopsie.
Ušní poruchy, poruchy labyrintu:
Vzácné: tinnitus, přechodná ztráta sluchu (obzvláště ve vysokých frekvencích).
Srdeční poruchy:
Vzácné: tachykardie.
Ve velmi vzácných případech byly zaznamenány ventrikulární arytmie, prodloužení intervalu QT a arytmie typu torsade de pointes.
Tyto příhody byly pozorovány především u pacientů s dalšími rizikovými faktory prodloužení intervalu QT.
Cévní poruchy:
Méně časté:
(trombo) flebitidy.
Vzácné: synkopy (mdloby), vasodilatace (návaly horka).
Velmi vzácné: vasculitidy (petechie, hemoragické buly, papuly, tvorba krust).
Respirační, hrudní a mediastinální poruchy:
Vzácné: dyspnoe, edém hrtanu.
Gastrointestinální poruchy:
Časté: nauzea, diarrhoea.
Méně časté: zvracení, dyspepsie, nadýmání, ztráta chuti k jídlu, bolesti břicha.
13 Vzácné: pseudomembranózní kolitida, moniliáza (ústní) Velmi vzácné: moniliáza (gastrointestinální), pankreatitida.
Poruchy jater a žlučových cest:
Vzácné: ikterus, cholestatický ikterus, nekróza jaterních buněk.
Velmi vzácné: hepatitida, nekróza jaterních buněk (velmi vzácně vedoucí k život ohrožujícímu selhání jaterních funkcí).
Poruchy kůže a podkoží:
Časté: vyrážka.
Méně časté: pruritus, makulopapulární vyrážka, urtikárie.
Vzácné: fotosenzibilita, erythema multiforme a erythema nodosum.
Velmi vzácné: erythema nodosum, erythema multiforme (minor), Stevens- Johnsonův syndrom, epidermální nekrolýza (Lyellův syndrom), petechie.
Poruchy pohybového systému a pojivové tkáně:
Méně časté: artralgie (bolesti kloubů).
Vzácné: myalgie (svalové bolesti), poruchy kloubů (otoky kloubů).
Velmi vzácné: tendinitidy (především Achillovy šlachy), částečná či úplná ruptura šlachy (především Achillovy šlachy), zhoršení příznaků myastenie, svalové bolesti, záněty šlachových pouzder (tenosynovitida).
Poruchy ledvin a močových cest:
Vzácné: akutní renální selhání, poškozené renální funkce, vaginální moniliáza, hematurie, krystalurie, intersticiální nefritida.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: asténie (všeobecné pocity slabosti, únava), reakce v místě vpichu.
Vzácné: zvýšené pocení.
Laboratorní nálezy:
Méně časté: zvýšené hladiny krevního kreatininu, zvýšené hladiny krevní urey, abnormální výsledky testů jaterních funkcí (zvýšení hodnot transamináz), zvýšení hodnot bilirubinu v séru a zvýšení hodnot alkalické fosfatázy.
Velmi vzácné: zvýšené hladiny amylázy a/ nebo lipázy v krvi.
Jiné:
Méně časté: plicní embolie, dyspnoe, plicní edém, epistaxe, hemoptýza a škytavka.
Velmi vzácné: asténie a přechodné zhoršení ledvinných funkcí až přechodné selhání ledvin, fotosenzitivita (viz bod 4. 4).
4. 9 Předávkování
Při akutním a extrémním předávkování bylo pozorováno reverzibilní poškození ledvin.
Bylo zjištěno, že předávkování 12 g vedlo k mírným příznakům toxicity.
Příznaky předávkování mohou zahrnovat: závratě, tremor, bolesti hlavy, únavu, křeče, halucinace, zmatenost, gastrointestinální poruchy, abnormality jaterních a renálních funkcí, krystalurii, hematurii.
Je třeba pacienta pečlivě sledovat a podávat jak symptomatickou tak podpůrnou léčbu.
Musí být udržována adekvátní hydratace.
Hemodialýzou nebo peritoneální dialýzou je eliminováno pouze malé množství ciprofloxacinu (méně než 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Kód ATC:
J01MA02.
14 Mechanismus účinku:
Ciprofloxacin má rychlý baktericidní účinek jak v růstové fázi, tak ve fázi klidové.
Během růstové fáze baktérie dochází k segmentálnímu stáčení a roztáčení chromozomů.
V tomto pochodu hraje rozhodující úlohu enzym zvaný DNA- gyráza.
Ciprofloxacin inhibuje DNA- gyrázu, což vede k inhibici syntézy DNA.
Ciprofloxacin je in vitro účinný proti velkému množství gramnegativních aerobních bakterií, včetně Pseudomonas aeruginosa.
Je také účinný proti grampozitivní mikroorganismům, jako jsou stafylokoky a streptokoky.
Anaeroby jsou všeobecně méně citlivé.
Mechanismus rezistence Rezistence na ciprofloxacin se vyvíjí ve fázích prostřednictvím genetických mutací (vícestupňový typ) Přenosná, bakteriálním plazmidem zprostředkovaná, rezistence na chinolony spojená s QNR byla zaznamenána u klinických kmenů E. coli a Klebsiella spp. rezistentních na chinolony.
Vzhledem k mechanizmu účinku ciprofloxacin nevykazuje zkříženou rezistenci vůči jiným významným, chemicky odlišným skupinám látek, jako jsou beta- laktamová antibiotika, aminoglykosidy, tetracykliny, makrolidy a polypeptidová antibiotika, sulfonamidy, trimethoprim a nitrofurantoin.
Ve skupině chinolonů byla zkřížená rezistence zaznamenána.
Vývoj rezistence vůči ciprofloxacinu a jiným fluorochinolonům byl pozorován u stafylokoků, zvláště u kmenů rezistentních na meticilin, jako jsou S. aureus, P. aeruginosa, E. coli a E. faecalis (viz tabulka citlivosti).
Nejvyšší riziko vykazují pacienti, kteří jsou dlouhodobě léčeni (např. s cystickou fibrózou či osteomyelitidou), nebo pacienti, kteří jsou mimořádně citliví na infekce (např. při selektivní profylaxi určitých skupin pacientů s neutropenií, umělou ventilací).
Podíl rezistentních kmenů může být předmětem značné lokální variace.
Doporučuje se proto pravidelné stanovování rezistence.
Podle EUCAST jsou pro ciprofloxacin stanoveny následující breakpointy pro aerobní baktérie:
- Enterobacteriaceae: ≤ 0. 5 µg/ ml pro citlivé, > 1 µg/ ml pro rezistentní;
- Pseudomonas spp. ≤ 0. 5 µg/ ml pro citlivé, > 1 µg/ ml pro rezistentní;
- Acinetobacter spp. ≤ 1 µg/ ml pro citlivé, > 1 µg/ ml pro rezistentní;
- S. pneumonia ≤ 0. 125 µg/ ml pro citlivé, > 2 µg/ ml pro rezistentní;
- Staphylococcus spp. ≤ 1 µg/ ml pro citlivé, > 1 µg/ ml pro rezistentní;
- H. influenza a M. catarrhalis ≤ 0. 5 µg/ ml pro citlivé, > 0. 5 µg/ ml pro rezistentní.
Breakpointy nevázané na druh jsou ≤ 0, 5 µg/ ml pro citlivé, a > 1 µg/ ml pro rezistentní mikroorganismy.
Prevalence získané rezistence může pro vybrané kmeny kolísat geograficky a v čase, a proto je vhodná lokální informace ohledně rezistence, především při léčbě těžkých infekcí.
Dle potřeby by proto měl být konzultován expert, pokud lokální prevalence rezistence je taková, že agens alespoň u některých typů infekcí je diskutabilní.
Obecně citlivé druhy Gramnegativními aerobní druhy Citrobacter spp.
Citrobacter freundii Enterobacter cloacae Haemophilus influenzae Moraxella spp.
Moraxella catarrhalis Morganella morganii Proteus spp.
Proteus mirabilis
15 Proteus vulgaris Serratia liquefaciens Serratia marcescens Druhy, u kterých získaná rezistence může být problém Gram- positive aerobes Coagulase- negative Staphylococcus Enterococcous faecalis MRSA * Staphylococcus aureus Staphylococcus aureus (s citlivostí na meticilin) Streptococcus spp.
Streptoococus agalactiae Streptococcus pneumoniae S. pneumoniae PEN- R Streptococcus pyogenes Gram- negative aerobes Acinetobacter spp.
Acinetobacter baumannii Enterobacter spp.
Enterobacter aerogenes Enterobacter spp.
Amp- C produkující Escherichia coli Klebsiella pneumoniae Klebsiella oxytoca Pseudomonas aeruginosa Inherentně rezistentní mikroorganismy Gram- positive aerobes Enterococcus faecium Staphylococcus epidermidis Staphylococcus haemolyticus Gram- negative aerobes E. coli multirezistentní Providencia spp.
* MRSA bývají velmi pravděpodobně rezistentní na ciprofloxacin a ciprofloxacin by neměl být použit k léčbě infekcí, u kterých je stanoveným či předpokládaným původcem MRSA, ledaže je daný mikroorganismus stanoven jako citlivý.
Zkratky:
ESBL:
Rozšířené spektrum beta- laktamáz (Extended Spectrum Beta- lactamases) MRSA:
Meticilin- rezistentní Staphylococcus aureus
5. 2 Farmakokinetické vlastnosti
Absorpce:
Ciprofloxacin je rychle a účinně absorbován po perorálním podání.
Maximálních plazmatických koncentrací v rozsahu od 0, 3 - 5, 9 mg/ l je dosaženo za 0, 5 - 2 hodiny po podání 50 – 1000 mg p. o.
Existuje lineární korelace mezi dávkou na jedné straně a plazmatickou koncentrací a AUC na straně druhé.
Biologická dostupnost ciprofloxacin po perorálním podání je mezi 70% a 85%.
Biologická dostupnost je snížena pokud jsou současně podána antacida, která obsahují aluminium a/ nebo hydroxid hořečnatý, a soli vápníku nebo železa.
Po opakovaném podání (dvakrát denně) se neobjevují akumulace.
Ještě dvanáct hodin po i. v. podání 200 mg je plazmatická koncentrace vyšší než MIC hodnoty většiny klinicky významných patogenů (přibližně 0, 1 µg/ ml).
16 Distribuce:
Ustálený distribuční objem ciprofloxacinu je v rozmezí 1, 7 a 2, 7 l/ kg.
Tento relativně vysoký distribuční objem naznačuje účinnou penetraci do tkání a tekutin, což se týká i žlučníku, ledvin a jaterní tkáně.
Koncentrace v plicní tkáni, gynekologické tkáni a prostatické tkáni a tekutině jsou také významně vyšší než koncentrace v séru.
Koncentrace ciprofloxacinu v tekutině puchýřů, lymfě, nazálním sekretu, peritoneální tekutině, slinách a tukové tkáni tvoří přibližně polovinu sérové koncentrace.
Koncentrace ciprofloxacinu ve sputu bývají 50- 70% sérové koncentrace.
Studie na zvířatech ukázaly, že ciprofloxacin prochází placentou a je vylučován do mateřského mléka.
Vazba ciprofloxacinu na proteiny bývá mezi 16 a 28% a není závislá na koncentraci a pH (stanoveno ultrafiltrací).
Biotransformace:
Ciprofloxacin je vylučován hlavně v nezměněné podobě.
Část z podané dávky je přeměněna na desethylenciprofloxacin, sulfociprofloxacin, oxociprofloxacin a formylciprofloxacin.
Všechny metabolity vykazují antibakteriální aktivitu, která je ale nižší než u ciprofloxacinu.
Eliminace:
Po perorálním podání je ciprofloxacin vylučován v nezměněné podobě přibližně ze 70% a po i. v. podání přibližně ze 77%.
Po perorálním podání je 45% v nezměněné podobě vyloučeno močí a 25% je vyloučeno do stolice.
Po i. v. podání je 62% v nezměněné podobě vyloučeno močí a 15% je vyloučeno do stolice.
19% ciprofloxacinu po perorálním podání a 12% po i. v. podání je vyloučeno močí a stolicí ve formě metabolitů.
Zvýšené množství metabolitů po perorálním podání naznačuje určitý stupeň first- pass efektu, hlavně za vzniku sulfociprofloxacinu.
Celková tělesná clearance ciprofloxacinu je nezávislá na dávce a zůstává nezměněna v případě vícenásobného podání.
Renální clearance tvoří 60% - 70% z celkové tělesné clearance a je přibližně 3 krát vyšší než clearance kreatininu.
Renální clearance probíhá glomerulární filtrací i aktivní tubulární sekrecí.
Poločas eliminace ciprofloxacinu po jednorázovém či opakovaném perorálním podání je mezi 3, 4 a 6, 9 hodin.
Po jednorázovém či opakovaném i. v. podání je eliminační poločas mezi 3 a 4, 6 hodin.
Charakteristika u pacientů:
U pacientů se závažným poškozením renálních funkcí (clearance kreatininu < 30 ml/ min) může být eliminační poločas ciprofloxacinu prodloužen až dvojnásobně.
Eliminační poločas ciprofloxacinu se nemění s věkem.
Farmakokinetika ciprofloxacinu u dětí s cystickou fibrózou se liší od dětí bez cystické fibrózy a doporučená dávkování jsou použitelná pouze u dětí s cystickou fibrózou.
Perorální podání 20 mg/ kg dvakrát denně u dětí s cystickou fibrózou vyvolává expozici, která je porovnatelná s expozicí u dospělých při perorálním dávkování 750 mg dvakrát denně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Tak jako jiné inhibitory gyrázy i ciprofloxacin může indukovat poškození kloubů během růstové fáze nedospělých zvířat.
Ciprofloxacin je potenciálně neurotoxický a v případě vysokých dávek vyvolává reversibilní defekty varlat.
Mutagenita ciprofloxacinu nebyla ve studiích mutagenity prokázána.
Avšak, stejně jako řada jiných chinolonů, i ciprofloxacin působí ve studiích na zvířatech fototoxicky při hodnotách expozice významných pro člověka.
Potenciální fototoxicita, fotomutagenita a fotokarcinogenita ciprofloxacinu je srovnatelná s jinými inhibitory gyrázy.
Jiné pozorované předklinické účinky byly pozorovány až při expozicích, které dostatečně překračovaly maximální humánní expozice, takže jejich význam pro humánní bezpečnost je zanedbatelný.
6.
FARMACEUTICKÉ ÚDAJE
17 6. 1 Seznam pomocných látek
Kyselina mléčná (E 270) Chlorid sodný Kyselina chlorovodíková (E 507) k úpravě pH Voda na injekci
6. 2 Inkompatibility
Ciprofloxacin Hikma nesmí být směšován s roztoky, které nejsou stabilní při pH o přibližné hodnotě 4.
Tento léčivý přípravek nesmí být směšován s jinými léčivými přípravky kromě těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte v chladničce, chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce až do doby použití, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Průhledná skleněná injekční lahvička (typ I) opatřená uzávěrem z chlorobutylové gumy a hliníkovým odtrhovacím víčkem typu "flip- off".
Velikosti balení:
1, 5, 10 nebo 20 injekčních lahviček.
6. 6 Zvláštní opatření pro nakládání s přípravkem
Použít lze pouze čiré roztoky z nepoškozeného obalu.
Pouze k jednorázovému použití.
S jakýmkoliv nepoužitým roztokem a injekční lahvičkou musí být naloženo adekvátně, ve shodě s místními požadavky.
Určeno k okamžitému použití po otevření injekční lahvičky.
Ciprofloxacin Hikma je kompatibilní s fyziologickým roztokem chloridu sodného, Ringerovým roztokem, Ringer- laktátovým roztokem, 50 mg/ ml (5%) nebo 100 mg/ ml (10%) roztokem glukózy, 50 mg/ ml (5%) roztokem glukózy s 2, 25 mg/ ml (0, 225%) nebo 4, 5 mg/ ml (0, 45%) roztokem chloridu sodného a 10% roztokem fruktózy.
Kompatibilita s těmito roztoky byla prokázána pro koncentrace ciprofloxacinu od 1 mg/ ml.
Chemická a fyzikální stabilita byla doložena bezprostředně po naředění, dále po 24 hodinách při 2- 8 °C a po 24 hodinách při pokojové teplotě.
Pokud kompatibilita není prokázána, infuzní roztok by vždy měl být podáván samostatně.
Roztok po rekonstituci by před podáním měl být vizuálně zkontrolován na přítomnost viditelných částic či změnu barvy.
Rekonstituovaný roztok je čirý.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugalsko Tel.: +351 219 608 410 Fax: +351 219 615 102 e- mail: geral@ hikma. pt
18 8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
19 OZNAČENÍ NA OBALU
20 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová skládačka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Hikma 200 mg/ 100 ml, infuzní roztok
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml infuzního roztoku obsahuje:
Ciprofloxacini lactas v množství ekvivalentním 2 mg báze ciprofloxacinum Jedna injekční lahvička (100 ml) obsahuje 200 mg báze ciprofloxacinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Kyselina mléčná (E 270), chlorid sodný, kyselina chlorovodíková (E 507) a voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok.
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
K intravenóznímu podání.
Před použitím si přečtěte příbalovou informaci.
8 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Viz přiložená příbalová informace.
8.
POUŽITELNOST
EXP {MM/ YYYY}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte injekční lahvičku v krabičce až do doby použití, aby byl přípravek chráněn před světlem.
Neuchovávejte v chladničce, chraňte před mrazem.
21 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
S jakýmkoliv nepoužitým roztokem a injekční lahvičkou musí být naloženo adekvátně, ve shodě s místními požadavky.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Hikma Farmaceutica (Portugal), Lda.
Estrada do Rio da Mó, 8, 8A e 8B - Fervença 2705- 906 Terrugem SNT Portugalsko Tel.: +351 219 608 410 Fax: +351 219 615 102 geral@ hikma. pt
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Batch nr. {xxxxxx} = Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
< Není aplikováno. >
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Nálepka
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ciprofloxacin Hikma 200 mg/ 100 ml, infuzní roztok ciprofloxacinum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ YYY}
4.
ČÍSLO ŠARŽE
Batch nr. {xxxxxx} = Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Obsah 200 mg/ 100 ml:
100 ml
6.
JINÉ
23 PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Hikma 200 mg/ 100 ml, infuzní roztok
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V této příbalové informaci naleznete:
1.
Co je Ciprofloxacin Hikma a k čemu se užívá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Hikma užívat 3.
Jak se Ciprofloxacin Hikma užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Hikma uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN HIKMA A K ČEMU SE UŽÍVÁ
Ciprofloxacin Hikma je antibiotikum.
Ciprofloxacin Hikma je používán k léčbě závažných a/ nebo život ohrožujících infekcí vyvolaných mikroorganismy citlivými na ciprofloxacin.
Následující infekce mohou být léčeny intravenózně (do krve) přípravkem Ciprofloxacin Hikma. • komplikované infekce urogenitálního ústrojí • určité infekce dolní části respiračního ústrojí včetně pneumonie • komplikované infekce kůže a měkkých tkání • infekce kostí.
Děti a mladiství Přípravek Ciprofloxacin Hikma může být také užit k léčbě akutních infekcí dolní části respiračního ústrojí vyvolaných kmeny Pseudomonas aeruginosa u dětí a mladistvých ve věku 5- 17 roků s cystickou fibrózou (také zvanou mukoviscidóza), dědičným onemocněním specifických žláz, které postihuje plíce, potní žlázy a trávicí ústrojí a vyvolává chronické dechové a zažívací obtíže.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CIPROFLOXACIN HIKMA UŽÍVAT
Neužívejte přípravek Ciprofloxacin Hikma: • Jestliže jste alergický/ á (přecitlivělý/ á) na ciprofloxacin nebo na kteroukoli další složku přípravku Ciprofloxacin Hikma nebo jiný lék ze skupiny chinolonů • U dětí pod 5 roků věku • U dětí a dospívajících s výjimkou léčby akutních infekcí dolní části respiračního ústrojí vyvolaných kmeny Pseudomonas aeruginosa u dětí a mladistvých ve věku 5- 17 roků s cystickou fibrózou • U pacientů s předchozím poškozením šlach ve spojitosti s podáváním fluorochinolonů • Jestliže jste těhotná nebo plánujete otěhotnět • Jestliže kojíte
25 • Jestliže přípravek Ciprofloxacin Hikma a tizanidin (užívaný k léčbě svalových křečí) jsou užívány současně.
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Hikma je zapotřebí Poraďte se se svým lékařem, jestliže se Vás týká (či týkalo) některé z opatření či varování, která jsou uvedena níže.
Před zahájením léčby - jestliže jste trpěl/ a či trpíte některou z následujících chorob: • křeče (záchvaty), epilepsie nebo jiné mozkové onemocnění, například snížený krevní průtok v mozku, mozková mrtvice nebo zvýšená pohotovost ke křečím, protože možné nežádoucí účinky ciprofloxacinu mohou vyvolat poškození mozku. • život ohrožující zvýšení srdečního tepu (torsade de pointes).
Jestliže trpíte touto nemocí, poraďte se se svým lékařem. • myastenia gravis (jistý druh svalové slabosti).
Ciprofloxacin může zhoršit příznaky této nemoci.
V případě jakýchkoliv příznaků, které svědčí pro zhoršení myastenia gravis, poraďte se ihned se svým lékařem. • předchozí poškození jater.
Pokud se objeví příznaky, jako jsou nažloutlé zabarvení kůže či bělma očí, poraďte se ihned se svým lékařem. • významné poškození ledvin.
Váš lékař by měl pečlivě zkontrolovat funkce Vašich ledvin. • defekt enzymu glukoso- 6- fosfát- dehydrogenázy (dědičné onemocnění červených krvinek založené na defektu enzymu).
Jestliže někdo ve Vaší rodině trpí/ trpěl touto nemocí, poraďte se se svým lékařem.
Může se objevit rozsáhlé poškození červených krvinek (hemolytická reakce), které vyvolá anémii.
Příznakem anémie je slabost a v těžkých případech i dušnost a bledost.
Během léčby nebo po ní - jestliže se objeví některá z následujících okolností: • pocity deprese nebo zmatenosti po podání přípravku Ciprofloxacin Hikma.
V takovém případě se ihned poraďte se svým lékařem. • přechodná bolestivost nebo zánět šlach, především Achillovy šlachy.
Tento lék může vyvolat takovéto nežádoucí účinky, především u starších osob nebo u těch, kdo užívají lék z tzv. skupiny glukokortikoidů (např. hydrokortison) Jestliže si povšimnete těchto příznaků, ihned se poraďte se svým lékařem a nezatěžujte postiženou nohu. • těžký a trvalý průjem během léčby, případně s krví a hlenem.
V takovém případě se ihned poraďte se svým lékařem, protože můžete trpět těžkým zánětem tlustého střeva (pseudomembranózní kolitidou).
Tento stav je život ohrožující a může mít fatální následky. • zvýšená citlivost kůže na sluneční světlo či UV záření.
Je doporučeno vyhnout se delšímu vystavení se slunečnímu světlu či jiným zdrojům slunečního světla a UV záření.
Jestliže se nemůžete vyhnout vystavení se slunečnímu světlu či UV záření, je doporučeno používat ochranné krémy proti slunečnímu světlu a UV záření.
Pokud se přesto objeví takové potíže, jako jsou horečka, vyrážka, svědění, malé červené skvrnky na kůži, poraďte se se svým lékařem, protože může být nutné ukončit léčbu. • alergické reakce po prvním podání tohoto léku.
V takovém případě se ihned poraďte se svým lékařem.
Příznaky těchto reakcí jsou: náhlý pokles krevního tlaku, bledost, nervozita, slabý/ rychlý tep, vlhká a studená pokožka, závratě.
Ve velmi vzácných případech tyto alergické reakce mohou vést k život ohrožujícímu šoku. • místní reakce po podání tohoto léku.
Tyto reakce se mohou objevit především pokud doba infuze je 30 minut nebo nižší.
Mohou se projevit jako lokální kožní reakce, jako jsou zrudnutí kůže, podráždění či bolestivost, které obvykle rychle mizí po ukončení infuze.
Jestliže se tyto reakce znovu vyskytnou či zhorší během další infuze, neměla by další infuze být podána. • krystalurie (přítomnost krystalů v moči spojená s obtížemi při močení).
V takovém případě se poraďte se svým lékařem, protože by Vaše moč měla být podrobena testům.
Kromě toho dbejte na dostatečný příjem tekutin (cca 1, 5 - 2 litry denně). • Test na Mycobacterium tuberculosis.
Prosím informujte svého lékaře během léčby přípravkem Ciprofloxacin Hikma, protože výsledek tohoto testu může být závadný.
26 Vzájemné působení s dalšími léčivými přípravky Jestliže přípravek Ciprofloxacin Hikma a některý z následujících léků jsou užívány současně, mělo by být dbáno zvláštní péče: • teofylin (užívaný k léčbě astmatu), klozapin (užívaný k léčbě schizofrenie), takrin (užívaný k léčbě příznaků Alzheimerovy nemoci), ropinirol (užívaný k léčbě Parkinsonovy nemoci) a tizanidin (užívaný k léčbě svalových křečí).
Pokud užíváte některý z těchto léků společně s ciprofloxacinem, budete sledování na příznaky předávkování.
Výše zmíněné látky jsou přeměňovány specifickým enzymem (CYP1A2).
Ciprofloxacin inhibuje tento enzym.
Proto se může obsah těchto léčiv v krvi zvyšovat. • určité protizánětlivé látky (např. ibuprofen, naproxen, ale nikoliv kyselina acetylsalicylová), jestliže je ciprofloxacin podáván ve velmi vysokých dávkách, může docházet ke vzniku epileptických záchvatů. • cyklosporin (užívaný proti rejekčním reakcím po orgánových transplantacích).
V takovém případě musí být pravidelně (dvakrát týdně) kontrolovány ledvinné funkce. • perorální antikoagulancia (užívaná na ochranu krve před srážením, např. warfarin).
Může docházet k prodloužení doby krvácení.
Proto by doba krvácení měla být kontrolována. • glibenklamid (užívaný k léčbě diabetes).
Může docházet ke zvýšení účinku glibenklamidu (příliš nízké hladině krevního cukru). • probenecid (užívaný k léčbě dny).
Hladina ciprofloxacinu v krvi může být zvýšena. • fenytoin (užívaný k léčbě epilepsie).
Hladina této látky v krvi může být snížena. • kofein (užívaný jako stimulans), pentoxifylin (užívaný k léčbě oběhových poruch v končetinách) a mexiletin (užívaný k léčbě nepravidelného srdečního tepu).
Hladina těchto látek v krvi může být zvýšena. • methotrexát (užívaný k léčbě rakoviny nebo k potlačení imunitního systému).
Váš lékař bude kontrolovat příznaky předávkování methotrexátem. • Ciprofloxacin může tlumit vylučování methotrexátu ledvinami, což vede ke zvýšení hladiny methotrexátu v krvi. • Premedikační přípravky (užívané před navozením anestézie): doporučuje se, aby se opiátové premedikační přípravky (např. papaveretum) nebo opiátové premedikační přípravky používané s anticholinergními premedikačními přípravky (např. atropin nebo hyoscin) nepoužívaly současně s ciprofloxacinem, protože sérové hladiny ciprofloxacinu jsou sníženy. Bylo zjištěno, že společné podávání ciprofloxacinu a benzodiazepinových premedikačních přípravků neovlivňuje plazmatické hladiny ciprofloxacinu.
Protože však byla zjištěna snížená clearance diazepamu s prodlouženým poločasem během společného podávání ciprofloxacinu a diazepamu a, v ojedinělých případech, s podáváním midazolamu, doporučuje se pečlivé monitorování benzodiazepinové terapie.
Jestliže se Vás týká některá ze situací uvedených výše, Váš lékař se může rozhodnout předepsat Vám jiný lék nebo upravit dávkování přípravku Ciprofloxacin Hikma nebo jiného léku, který užíváte.
Je doporučeno nikdy neužívat několik léků společně bez předchozí porady se svým lékařem.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Přípravek Ciprofloxacin Hikma nesmíte užívat během těhotenství.
Poraďte se se svým lékařem, jestliže jste těhotná nebo plánujete otěhotnět.
Požádejte o radu svého lékaře nebo lékárníka před užitím jakéhokoliv léku.
Ciprofloxacin je vylučován do mateřského mléka.
Poraďte se se svým lékařem, jestliže kojíte.
Požádejte o radu svého lékaře nebo lékárníka před užitím jakéhokoliv léku.
Jestliže trpíte závratěmi,
neobsluhujte žádné přístroje nebo stroje, které vyžadují Vaši plnou pozornost.
Důležité informace o některých složkách přípravku Ciprofloxacin Hikma Pokud držíte kontrolovanou sodíkovou dietu, vezměte do úvahy, že 100 ml infuzního roztoku přípravku Ciprofloxacin Hikma obsahuje 15, 4 mmol (ekvivalentní 354 mg) sodíku.
3.
JAK SE CIPROFLOXACIN HIKMA UŽÍVÁ
Dávkování Dávkování přípravku Ciprofloxacin Hikma je založeno na závažnosti a druhu infekce, na citlivosti patogenů, Vašem věku, hmotnosti a funkci ledvin.
Obvyklá dávka pro dospělé je 200 - 400 mg ciprofloxacinu dvakrát denně.
V případech velmi vážných infekcí může být dávkování zvýšeno až na maximální denní dávku 1200 mg (400 mg třikrát denně).
Děti a mladiství K léčbě akutních plicních infekcí vyvolaných kmeny Pseudomonas aeruginosa u dětí a mladistvých ve věku 5- 17 roků s cystickou fibrózou se podává dvakrát denně 15 mg/ kg tělesné hmotnosti nebo 10 mg/ kg tělesné hmotnosti třikrát denně (maximálně 1200 mg denně).
Úprava dávkování Jestliže je Váš věk vyšší než 65 roků, Váš lékař Vám může předepsat dávkování v závislosti na funkci ledvin a závažnosti nemoci.
Pokud máte potíže s ledvinami, informujte svého lékaře, který může považovat za potřebné přizpůsobit dávkování vzhledem ke snížené funkci ledvin.
Způsob a cesta podání Přípravek Ciprofloxacin Hikma je určen k podání krátkodobou intravenózní infuzí (infuze do žíly) během 30 až 60 minut.
Trvání léčby Trvání léčby přípravkem Ciprofloxacin Hikma je založeno na závažnosti infekce, na účinku léčby a na citlivosti patogenů.
Léčba by měla pokračovat ještě nejméně tři dny po odeznění známek a příznaků infekce.
Léčba akutních plicních infekcí u dětí a mladistvých s cystickou fibrózou trvá 10- 14 dnů.
4.
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Hikma nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky byly pozorovány u 5- 14% pacientů, kterým je podáván ciprofloxacin.
Nejčastější nežádoucí účinky postihují žaludek a střevo, nervový systém a kůži a pojivové tkáně.
Během léčby nebo po ní) ".
Podle četnosti jsou nežádoucí účinky rozděleny do následujících kategorií:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
u více než 1 z 10 pacientů u více než 1 ze 100 pacientů, ale u méně než 1 z 10 pacientů u více než 1 z 1 000 pacientů, ale u méně než 1 ze 100 pacientů u více než 1 z 10 000 pacientů, ale u méně než 1 z 1 000 pacientů u méně než 1 z 10 000 pacientů, včetně ojedinělých hlášení
Časté:
28
- plísňové infekce (moniliáza)
- zvýšení počtu eosinofilních krvinek (eosinofilie), snížení počtu bílých krvinek (leukopenie), což
činí infekce více pravděpodobnými
- záněty žil spojené s tvorbou krevních sraženin (tromboflebitidy); žíly jsou často vnímány jako
křehké tvrdé a kryté zarudlou kůží
- zvracení, trávicí obtíže, nadýmání (flatulence), ztráta chuti k jídlu, bolesti břicha
- svědění (pruritus), skvrnitá vyrážka (makulopapulární vyrážka), kopřivka (urtikárie)
- bolesti kloubů (artralgie)
- všeobecné pocity slabosti, únava (asténie), podráždění nebo bolestivost v místě vpichu
- zvýšené hladiny kreatininu nebo urey (močoviny) v krvi, abnormální výsledky testů jaterních
funkcí, žlučové barvivo v krvi (bilirubinémie) a zvýšená krevní hladina určitých enzymů (alkalické fosfatázy)
- plicní embolie, obtížné dýchání (dyspnoe), plicní edém, zvracení krve (epistaxe), vykašlávání krve
(hemoptýza) a škytavka.
Vzácné:
- snížení počtu červených krvinek (anémie), zvýšení počtu bílých krvinek (leukocytóza), změněné
hodnoty protrombinu (faktor srážlivosti krve), snížení počtu krevních destiček (trombocytopenie) s tvorbou modřin a sklonem ke krvácení, zvýšení počtu krevních destiček (trombocytóza)
- otoky končetin a obličeje (periferní edém, obličejový edém), náhlé otoky obličeje a jícnu s
obtížemi při dýchání a/ nebo svěděním a vyrážkou, často jako alergické reakce (angioneurotický edém), alergické reakce, horečka během podávání léku, vážné alergické reakce, které vyvolávají obtíže při dýchání nebo závratě (anafylaktoidní reakce)
- zvýšené hladiny krevního cukru (hyperglykémie)
- úzkostné stavy, noční můry, těžké deprese, vidění neexistujících věcí či slyšení neexistujících
hlasů (halucinace)
- ztráta chuti, změněné vnímání (parestézie), třes (tremor), křeče (záchvaty křečí), těžké bolesti
hlavy (migrény)
- poruchy vidění, jako jsou dvojité vidění (diplopie) a vidění všech předmětů v určitých barvách
(chromatopsie)
- zvonění v uších (tinnitus), přechodná ztráta sluchu (obzvláště ve vysokých frekvencích)
- zrychlený srdeční tep (tachykardie)
- mdloby (synkopy), rozšíření cév (vasodilatace)
- obtížné dýchání (dyspnoe), otoky hlasivek (hrtanu) s obtížemi při dýchání (laryngeální edém)
- těžký a trvalý průjem, případně s krví a hlenem, na základě silného zánětu tlustého střeva
(pseudomembranózní kolitida), plísňové infekce v ústech (orální moniliáza)
- nažloutlé zabarvení kůže či bělma očí (ikterus), ikterus na základě situace, kdy žluč nemůže
normálně téct z jater (cholestatický ikterus), nekróza jaterních buněk
- zvýšená citlivost na světlo (fotosenzitivita), erythema multiforme a erythema nodosum
- svalové bolesti (myalgie), poruchy kloubů (otoky kloubů)
- akutní selhání ledvin, poškozené funkce ledvin, vaginální sekrece na základě plísňové infekce
(vaginální moniliáza), známky krve v moči (hematurie), přítomnost krystalů v moči spojená s obtížemi při močení (krystalurie), infekce ledvin se známkami krve v moči, horečkou a bolestmi v bedrech (intersticiální nefritida)
- zvýšené pocení.
Velmi vzácné:
- snížení počtu červených krvinek na základě rozsáhlého poškození těchto krvinek (hemolytická
anémie), závažné snížení počtu krvinek (pancytopenie), závažné snížení počtu bílých krvinek charakterizované náhlou vysokou horečkou, silně zaníceným hrdlem a vředy v dutině ústní (agranulocytóza)
29
- narušení kontroly vlastního chování a jednání (psychotické reakce, které mohou progredovat do
sebepoškozujícího jednání)
- porucha čichu (dysosmie), ztráta čichu (anosmie, čich se obvykle vrátí po ukončení léčby),
záchvaty (záchvaty typu grand mal), abnormální (nestabilní) chůze, zvýšený tlak v hlavě (intrakraniální hypertenze), porucha koordinace (ataxie), zvýšená citlivost na podněty (hyperestézie), ztuhnutí (hypertonie)
- nepravidelný srdeční rytmus (ventrikularní arytmie), neobvyklý elektrokardiografický záznam,
život ohrožující zvýšený srdeční tep (torsade de pointes).
Tyto nežádoucí účinky se především objevují u pacientů s rizikem určitých srdečních poruch.
- záněty krevních cév (vasculitidy) charakterizované následujícími známkami: malé skvrnky
vyvolané krvácením do kůže (petechie), puchýře s příměsí krve (hemoragické buly), kožní pupínky (papuly), tvorba strupů (tvorba krust - poškozená tkáň, která se odlupuje ze zdravé kůže)
- plísňové infekce trávicího ústrojí (gastrointestinální moniliáza), zánět slinivky břišní
(pankreatitida)
- zánět jater (hepatitida), destrukce jaterní tkáně (nekróza jaterních buněk, která velmi vzácně vede
k život ohrožujícímu selhání jater)
- vyrážka s červenými (vlhkými) nepravidelnými skvrnami (erythema (exsudativum) multiforme),
jemně modročervené hrbolky na kůži (erythema nodosum), závažný stav s (vysokou) horečkou, červenými skvrnami na kůži, bolestí kloubů a/ nebo oční infekcí (Stevens- Johnsonův syndrom), závažný stav s horečkou a kožními puchýři a odlupováním kůže (Lyellův syndrom), malé purpurově červené skvrnky (petechie)
- záněty šlach (tendinitidy, především Achillovy šlachy), částečná či úplná ruptura šlachy
(především Achillovy šlachy), zhoršení příznaků myastenia gravis (jistý druh svalové slabosti), svalové bolesti, záněty šlachových pouzder (tenosynovitida)
- zvýšené hladiny amylázy (enzym, který rozkládá škroby) v krvi, zvýšené hladiny lipázy (enzym,
který rozkládá tuky) v krvi
- slabost (asténie), přechodné zhoršení ledvinných funkcí až přechodné selhání ledvin,
fotosenzitivita.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK CIPROFLOXACIN HIKMA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Hikma nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou "Exp".
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
• Neuchovávejte v chladničce, chraňte před mrazem. • Uchovávejte injekční lahvičku v krabičce až do doby použití, aby byl přípravek chráněn před světlem.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Hikma obsahuje Léčivou látkou je ciprofloxacini lactas.
Jedna injekční lahvička (100 ml) obsahuje 200 mg báze ciprofloxacinum.
30 Pomocnými látkami jsou kyselina mléčná (E 270), chlorid sodný, kyselina chlorovodíková (E 507) k úpravě pH, voda na injekci.
Jak přípravek Ciprofloxacin Hikma vypadá a co obsahuje toto balení Přípravek Ciprofloxacin Hikma je sterilní, čirý a bezbarvý až lehce nažloutlý infuzní roztok.
Přípravek je obsažený v průhledné skleněné injekční lahvičce (typ I), která obsahuje 100 ml roztoku.
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705- 906 Terrugem SNT Portugalsko Tel.: +351 219 608 410 Fax: +351 219 615 102 geral@ hikma. pt
Pro další informace o tomto přípravku, prosíme, kontaktujte držitele rozhodnutí o registraci.
Tento léčivý přípravek je registrován v těchto členských zemích EHS pod následujícími názvy:
Rakousko – Ciprofloxacin Hikma 200 mg/ 100 ml Infusionslösung Německo – Ciprofloxacin Hikma 200 mg/ 100 ml Lösung zur Intravenösen Anwendung Irsko – Ciprofloxacin Hikma 200m g/ 100 ml Solution for Infusion Itálie – Ciprofloxacin Hikma 200 mg/ 100 ml Soluzione per Infusione Endovenosa Spojené království – Ciprofloxacin Hikma 200 mg/ 100 ml Solution for Infusion Nizozemsko – Ciprofloxacine Hikma 200 mg/ 100 ml Oplossing voor Intraveneuze Infusie
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Následující informace je určena pouze pro zdravotnické pracovníky:
Použít lze pouze čiré roztoky z nepoškozeného obalu.
Určeno k okamžitému použití po otevření injekční lahvičky.
Pouze k jednorázovému použití.
S jakýmkoliv nepoužitým roztokem a injekční lahvičkou musí být naloženo adekvátně, ve shodě s místními požadavky.
Ciprofloxacin Hikma je kompatibilní s fyziologickým roztokem chloridu sodného, Ringerovým roztokem, Ringer- laktátovým roztokem, 50 mg/ ml (5%) nebo 100 mg/ ml (10%) roztokem glukózy, 50 mg/ ml (5%) roztokem glukózy s 2, 25 mg/ ml (0, 225%) nebo 4, 5 mg/ ml (0, 45%) roztokem chloridu sodného a 10% roztokem fruktózy.
Kompatibilita s těmito roztoky byla prokázána pro koncentrace ciprofloxacinu od 1 mg/ ml.
Chemická a fyzikální stabilita byla doložena bezprostředně po naředění, dále po 24 hodinách při 2- 8 °C a po 24 hodinách při pokojové teplotě.
Pokud kompatibilita není prokázána, infuzní roztok by vždy měl být podáván samostatně.
Rekonstituovaný roztok je čirý.
31
European Medicines Agency Evaluation of Medicines for Human Use
Londýn, 11. července 2007 EMEA/ CHMP/ 75066/ 2007
29 ODST.
Ciprofloxacin
PODKLADOVÉ INFORMACE
Ciprofloxacin Hikma a související názvy, infuzní roztok o obsahu 2 mg/ ml, je antibiotikum patřící do skupiny chinolonů, účinné in vitro proti celé řadě gram- negativních aerobních baktérií a také proti některým gram- pozitivním organismům.
Společnost Hikma Farmaceutica Lda. předložila žádost o vzájemné uznávání přípravku Ciprofloxacin Hikma a související názvy, infuzní roztok o obsahu 2 mg/ ml, na základě rozhodnutí o registraci uděleného Nizozemskem dne 12. dubna 2005.
Postup vzájemného uznávání byl zahájen dne 28. ledna 2006.
Referenčním členským státem bylo Nizozemsko a dotčenými členskými státy byly Rakousko, Německo, Irsko, Itálie a Spojené království.
Tyto členské státy nedokázaly ve věci vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem dospět k dohodě.
Nizozemsko předalo důvody neshody Evropské agentuře pro hodnocení léčivých přípravků (EMEA) dne 7. července 2006.
Byly zjištěny významné rozdíly týkající se dávky u infekcí močových cest a maximální denní dávky u dospělých.
Dále bylo shledáno, že by měl žadatel zahrnout do souhrnu údajů o přípravku (bod 5. 1) organismy uvedené v tabulce mezních hodnot a vnímavosti týkající se indikací podle Poznámky pro řízení hodnocení léčivých přípravků indikovaných pro léčbu bakteriálních infekcí (CPMP/ EWP/ 558/ 95 rev. 1).
Arbitrážní řízení bylo zahájeno dne 27. července 2006 přijetím seznamu otázek.
Zpravodajem byl Dr.
Ian Hudson a spoluzpravodajem Dr.
Bengt Ljungberg.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 20. října 2006.
V průběhu zasedání v lednu 2007 byl Výbor pro humánní léčivé přípravky (CHMP) na základěvšech předložených údajů a vědecké diskuse uvnitř Výboru toho názoru, že poměr přínosů a rizik je pro přípravek Ciprofloxacin Hikma a související názvy příznivý, že vznesené námitky by neměly zabránit udělení rozhodnutí o registraci a že Souhrn údajů o přípravku, označení a příbalové informace referenčního členského státu by měly být upraveny.
Dne 24. ledna 2007 bylo přijato kladné stanovisko.
Seznam názvů léčivého přípravku e uveden v příloze I, vědecké závěry v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo vydáno rozhodnutím Evropské komise dne 11. července 2007.
4 Směrnice 2001/ 83/ ES v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÉ FORMY, KONCENTRACE, ZPŮSOBY PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Obsah (Koncentrace)
Rakousko
Bayer Austria GmbH Herbststraße 6- 10 1160 Wien Rakousko
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciprofloxacine « BAYER »
250 mg 500 mg 750 mg 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml 200 mg/ 100 ml
potahované tablety potahované tablety potahované tablety infuzní roztok infuzní roztok infuzní roztok infuzní roztok
perorální podání perorální podání perorální podání intravenózní podání intravenózní podání intravenózní podání intravenózní podání
250 mg 500 mg 750 mg 2 mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
Ciprofloxacine « BAYER
400 mg/ 200 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciproxin Ciproxin
5% 10%
suspenze suspenze
perorální podání perorální podání
5% 10%
Belgie
BAYER SA- NV Avenue Louise 143 Louizalaan 143
Ciproxine Ciproxine Ciproxine
200 mg/ 100 ml 100 mg/ 50 ml 100 mg
infuzní roztok infuzní roztok potahované tablety
intravenózní podání intravenózní podání perorální podání
2 mg/ ml 2 mg/ ml 100 mg
Ciproxine
250 mg
potahované tablety
perorální podání
250 mg
Ciproxine Ciproxine Ciproxine Ciproxine Ciproxine
500 mg 750 mg 5 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
potahované tablety potahované tablety suspenze infuzní roztok infuzní roztok
perorální podání perorální podání perorální podání intravenózní podání intravenózní podání
500 mg 750 mg 50 mg / ml 2 mg/ ml 2 mg/ ml
Bulharsko
Bayer HealthCare AG D- 513 68 Leverkusen
Ciprobay
250 mg
potahované tablety
perorální podání
500 mg
potahované tablety
perorální podání
500 mg
Ciprobay
200 mg / 100ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprobay
400 mg/ 200 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprobay XR
500 mg
tablety s řízeným uvolňováním
perorální podání
500 mg
Síla
18- 20 Sorou Street, 15125 Marousi, Athens, Řecko
Ciproxin
200 mg/ 100 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Česká republika
Bayer HealthCare AG D- 513 68 Leverkusen
Ciprobay Uro Ciprobay Ciprobay Ciprobay
100 mg 250 mg 500 mg 750 mg
potahované tablety potahované tablety potahované tablety potahované tablety
perorální podání perorální podání perorální podání perorální podání
100 mg 250 mg 500 mg 750 mg
Dánsko
Bayer HealthCare AG D- 513 68 Leverkusen
Ciproxin
250 mg
potahované tablety
perorální podání
250 mg
Ciproxin
500 mg
potahované tablety
perorální podání
500 mg
Estonsko
Bayer HealthCare AG D- 513 68 Leverkusen Německo
Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 200mg/ 100ml 400mg/ 200ml
potahované tablety potahované tablety potahované tablety
perorální podání perorální podání perorální podání
250 mg 500 mg 750 mg
3 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Obsah (Koncentrace)
Ciproxin Ciproxin
200 mg/ 100 ml 400 mg/ 200 ml
infuzní roztok infuzní roztok
intravenózní podání intravenózní podání
2 mg/ ml 2 mg/ ml
Francie
Bayer Santé 13, rue Jean Jaurès 92807 Puteaux Cedex Francie
Ciflox Ciflox Uniflox
250 mg 500 mg 500 mg
potahované tablety potahované tablety potahované tablety
perorální podání perorální podání perorální podání
250 mg 500 mg 500 mg
Ciflox Ciflox Ciflox Ciflox Ciflox
750 mg 250 mg/ 5 ml 500 mg/ 5 ml 200 mg/ 100 ml 400 mg/ 200 ml
potahované tablety suspenze suspenze infuzní roztok infuzní roztok
perorální podání perorální podání perorální podání intravenózní podání intravenózní podání
750 mg 50 mg/ ml 100 mg / ml 2 mg/ ml 2 mg/ ml
Německo
Bayer Vital GmbH D- 51368 Leverkusen Německo
CIPROBAY CIPROBAY CIPROBAY CIPROBAY URO CIPROBAY CIPROBAY CIPROBAY CIPROBAY CIPROBAY
100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml 100 mg 250 mg 500 mg 750 mg 5 g/ 100 ml 10 g/ 100 ml
infuzní roztok infuzní roztok infuzní roztok potahované tablety potahované tablety potahované tablety potahované tablety suspenze suspenze
intravenózní podání intravenózní podání intravenózní podání perorální podání perorální podání perorální podání perorální podání perorální podání perorální podání
2 mg/ ml 2 mg/ ml 2 mg/ ml 100 mg 250 mg 500 mg 750 mg 50 mg / ml 100 mg / ml
Bayer Healthcare AG 51368 Leverkusen,
Ciprofloxacin ANTIBAC
250 mg
potahované tablety
perorální podání
250 mg
Německo
Ciprofloxacin ANTIBAC
500 mg
potahované tablety
perorální podání
500 mg
Ciprofloxacin ANTIBAC
750 mg
potahované tablety
perorální podání
750 mg
Ciprofloxacin ANTIBAC
100 mg/ 50 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprofloxacin ANTIBAC
200 mg/ 100 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprofloxacin ANTIBAC
400 mg/ 200 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprofloxacin BAYER
100 mg/ 50 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprofloxacin BAYER
200 mg/ 100 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprofloxacin BAYER
400 mg/ 200 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprofloxacin VITAL
100 mg/ 50 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprofloxacin VITAL
200 mg/ 100 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprofloxacin VITAL
400 mg/ 200 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Řecko
BAYER HELLAS ΑΒΕΕ 18- 20 Sorou Street
CIPROXIN
100 mg/ 50ml
infuzní roztok
intravenózní podání
2 mg / ml
15125 Marousi, Athens, Řecko
CIPROXIN
200 mg/ 100ml
infuzní roztok
intravenózní podání
2 mg / ml
CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN XR
400 mg/ 200ml 500 mg 750 mg 250 mg/ 5ml 500 mg/ 5ml 500 mg
infuzní roztok potahované tablety potahované tablety suspenze suspenze tablety s řízeným uvolňováním
intravenózní podání perorální podání perorální podání perorální podání perorální podání perorální podání
2 mg / ml 500 mg 750 mg 50 mg / ml 100 mg / ml 500 mg
CIPROXIN XR
1000 mg
tablety s řízeným uvolňováním
perorální podání
1000 mg
Maďarsko
Bayer Hungária Kft.
H- 1123 Budapest Alkotás u.
50.
Maďarsko
Ciprobay Ciprobay Ciprobay
250mg.
500mg 100 mg/ 50 ml
potahované tablety potahované tablety infuzní roztok
perorální podání perorální podání intravenózní podání
250 mg 500 mg 2 mg/ ml
Ciprobay Ciprobay
200 mg/ 100 ml 400 mg/ 200 ml
infuzní roztok infuzní roztok
intravenózní podání intravenózní podání
2 mg/ ml 2 mg/ ml
Island
Bayer Healthcare AG 51368 Leverkusen,
Ciproxin Ciproxin
250 mg 500 mg
potahované tablety potahované tablety
perorální podání perorální podání
250 mg 500 mg
5 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Obsah (Koncentrace)
Německo
Ciproxin Ciproxin Ciproxin
750 mg 200 mg/ 100 ml 400 mg/ 200 ml
potahované tablety infuzní roztok infuzní roztok
perorální podání intravenózní podání intravenózní podání
750mg 2 mg/ ml 2 mg/ ml
Irsko
Bayer Limited The Atrium, Blackthorn Road,
Ciproxin Ciproxin
100mg 250mg
potahované tablety potahované tablety
perorální podání perorální podání
100 mg 250 mg
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
500mg 750mg 250mg/ 5 ml 500mg/ 5 ml 100mg/ 50ml 200mg/ 100ml 400mg/ 200ml
potahované tablety potahované tablety suspenze suspenze infuzní roztok infuzní roztok infuzní roztok
perorální podání perorální podání perorální podání perorální podání intravenózní podání intravenózní podání intravenózní podání
500 mg 750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
Itálie
Bayer Healthcare AG 51368 Leverkusen, Německo
CIFLOX CIFLOX
250 mg 500 mg
potahované tablety potahované tablety
perorální podání perorální podání
250 mg 500 mg
Bayer S. p. A.
Viale Certosa 130 I- 20156 Milan
CIPROXIN CIPROXIN
250 mg 500 mg
potahované tablety potahované tablety
perorální podání perorální podání
250 mg 500 mg
CIPROXIN
750 mg
potahované tablety
perorální podání
750 mg
CIPROXIN
500 mg
tablety s řízeným uvolňováním
perorální podání
500 mg
CIPROXIN
tablety s řízeným uvolňováním
CIPROXIN CIPROXIN CIPROXIN
250 mg 500 mg 100 mg/ 50 ml
perorální podání perorální podání intravenózní podání
intravenózní podání intravenózní podání
2 mg / ml 2 mg / ml
Lucembursko
BAYER SA- NV Avenue Louise 143 Louizalaan 143 B - 1050 Bruxelles- Brussel
Ciproxine Ciproxine Ciproxine
100 mg/ 50 ml 100 mg 250 mg
infuzní roztok potahované tablety potahované tablety
intravenózní podání perorální podání perorální podání
2 mg / ml 100 mg 250 mg
Belgie
Ciproxine
500 mg
potahované tablety
perorální podání
500 mg
Ciproxine Ciproxine Ciproxine Ciproxine
750 mg 5 g / 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
potahované tablety suspenze infuzní roztok infuzní roztok
perorální podání perorální podání intravenózní podání intravenózní podání
750 mg 250 mg / 5 ml 2mg / ml 2mg / ml
Malta
Bayer PLC Bayer House, Newbury, Berkshire RG14 1JA,
Ciproxin Ciproxin Ciproxin
250mg 500mg 100 mg/ 50 ml
potahované tablety potahované tablety infuzní roztok
perorální podání perorální podání intravenózní podání
250 mg 500 mg 2 mg/ ml
Ciproxin
200 mg/ 100 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Distributor:
Bayer plc, Bayer Schering Pharma
Ciproxin
400 mg/ 200 ml
infuzní roztok
intravenózní podání
Nizozemsko
Bayer BV Energieweg 1 3641 RT Mijdrecht Nizozemsko
Ciproxin Ciproxin Ciproxin
100 mg 250 mg 500 mg
potahované tablety potahované tablety potahované tablety
perorální podání perorální podání perorální podání
100 mg 250 mg 500 mg
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
750 mg 5g/ 100ml 10g/ 100ml 100mg/ 50ml 200mg/ 100ml 400mg/ 200ml
potahované tablety suspenze suspenze infuzní roztok infuzní roztok infuzní roztok
perorální podání perorální podání perorální podání intravenózní podání intravenózní podání intravenózní podání
Norsko
Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 200 mg/ 100 ml
potahované tablety potahované tablety potahované tablety infuzní roztok
perorální podání perorální podání perorální podání intravenózní podání
250 mg 500 mg 750 mg 2 mg/ ml
7 Členský stát
Síla
Léková forma
Cesta podání
Obsah (Koncentrace)
Ciproxin
400 mg/ 200 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Polsko
Bayer HealthCare AG D- 513 68 Leverkusen Německo
Ciprobay Uro Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay Ciproxina Ciproxina Ciproxina
100 mg 250 mg 500 mg 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml 250 mg 500 mg 750 mg
potahovaná tableta potahovaná tableta potahovaná tableta infuzní roztok infuzní roztok infuzní roztok potahované tablety potahované tablety potahované tablety
perorální podání perorální podání perorální podání intravenózní podání intravenózní podání intravenózní podání perorální podání perorální podání perorální podání
500 mg
1000 mg
Bayer HealthCare AG D- 513 68 Leverkusen Německo
Ciprobay Ciprobay Ciprobay Ciprobay XR
500 mg 200 mg / 100 ml 400 mg / 200 ml 500 mg
potahované tablety infuzní roztok infuzní roztok tablety s řízeným uvolňováním
perorální podání intravenózní podání intravenózní podání perorální podání
500 mg 2 mg/ ml 2 mg/ ml 500 mg
Ciprobay XR
tablety s řízeným uvolňováním
perorální podání
1000 mg
suspenze suspenze)
perorální podání perorální podání
50 mg/ ml 100 mg / ml
Slovenská republika
Bayer HealthCare AG D- 513 68 Leverkusen
Ciprobay
potahovaná tableta
perorální podání
250 mg
8 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Obsah (Koncentrace)
Ciprobay
500 mg
potahovaná tableta
perorální podání
500 mg
Ciprobay
750 mg
potahovaná tableta
perorální podání
750 mg
Ciprobay
100 mg/ 50 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprobay
200 mg/ 100 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Ciprobay
400 mg/ 200 ml
infuzní roztok
intravenózní podání
2 mg/ ml
Slovinsko
Bayer Pharma, d. o. o., Bravničarjeva 13 SI- 1000 Ljubljana Slovinsko
Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay
250 mg 500 mg 750 mg 200 mg/ 100 ml 400 mg/ 200 ml
potahovaná tableta potahovaná tableta potahovaná tableta infuzní roztok infuzní roztok
perorální podání perorální podání perorální podání intravenózní podání intravenózní podání
250 mg 500 mg 750 mg 2 mg / ml 2 mg / ml
Španělsko
Química farmacéutica Bayer, S. L Pau Claris, 196 08037 Barcelona
BAYCIP BAYCIP BAYCIP
250 mg 500 mg 750 mg
potahované tablety potahované tablety potahované tablety
perorální podání perorální podání perorální podání
250 500 mg 750 mg
Španělsko
BAYCIP
250 mg
sáčky
perorální podání
250 mg
BAYCIP BAYCIP
500 mg 10 g/ 100 ml
sáčky suspenze
perorální podání perorální podání
500 mg 100 mg/ ml
Švédsko
Bayer HealthCare AG D- 513 68 Leverkusen
Ciproxin
250 mg
potahovaná tableta
perorální podání
250 mg
Německo
Ciproxin
500 mg
potahovaná tableta
perorální podání
500 mg
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
750 mg 5 g/ 100 ml 10 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
potahovaná tableta suspenze suspenze infuzní roztok infuzní roztok
perorální podání perorální podání perorální podání intravenózní podání intravenózní podání
750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml
Velká Británie
Bayer Plc
Ciproxin
100 mg
potahovaná tableta
perorální podání
100 mg
9 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Obsah (Koncentrace)
Bayer House.
Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg
potahovaná tableta potahovaná tableta potahovaná tableta
perorální podání perorální podání perorální podání
250 mg 500 mg 750 mg
Distributor:
Ciproxin
250mg/ 5ml
suspenze
perorální podání
50mg/ ml
Bayer Schering Pharma
Ciproxin Ciproxin Ciproxin Ciproxin
500mg/ 5ml 100 mg/ 50ml 200 mg/ 100ml 400 mg/ 200ml
suspenze infuzní roztok infuzní roztok infuzní roztok
perorální podání intravenózní podání intravenózní podání intravenózní podání
100mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
11 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU CIPROFLOXACIN BAYER A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Ciprofloxacin je širokospektrý antibakteriální přípravek, který patří do rodiny fluorochinolonů.
Již po dlouhou dobu je známa jeho bezpečnost a účinnost u dospělých i dětí a mladistvých.
Ciprofloxacin je schválen k léčbě nekomplikovaných a komplikovaných infekcí způsobených bakteriemi, které jsou citlivé na ciprofloxacin, a tudíž nejrůznějších infekcí u dospělých.
Indikace schválené u dětí a mladistvých ve většině evropských zemí zahrnují akutní plicní exacerbace u pacientů s cystickou fibrózou způsobené bakterií Pseudomonas aeruginosa, komplikované infekce močových cest, pyelonefritidu a postexpoziční profylaxi plicního antraxu po jeho vdechnutí.
Ciprofloxacin je dodnes nejvíce používaným fluorochinolonem u mladistvých.
V různých státech EU jsou v současnosti schváleny a registrovány následující perorální a intravenózní lékové formy:
- potahované tablety s okamžitým uvolňováním:
100 mg, 250 mg, 500 mg, 750 mg
- prášek a rozpouštědlo pro perorální suspenzi:
250 mg/ 5 ml, 500 mg/ 5 ml
- infuzní roztok (skleněné láhve a plastové sáčky flexibags):
100 mg/ 50 ml, 200 mg/ 100 ml a 400 mg/ 200 ml
- potahované tablety s řízeným uvolňováním:
500 mg, 1000 mg
- sáčky:
250 mg, 500 mg
Proces sjednocení se týkal těchto oddílů souhrnu údajů o přípravku.
Souhrn údajů o přípravku – oddíl 4. 1 Terapeutické indikace Výbor CHMP celkově sjednotil tento oddíl a věnoval zvláštní pozornost dostupným informacím o rezistenci k ciprofloxacinu pro každou indikaci.
Stažené indikace Výbor CHMP celkově konstatoval, že terapeutická indikace „ akutní sinusitida “ nemůže být přijata, protože tuto infekci nejčastěji způsobuje patogen Streptococcus pneumoniae, který je vůči ciprofloxacinu jen středně citlivý a jeho účinnost v této indikaci je předloženými údaji nedostatečně doložena.
Výbor CHMP usoudil, že terapeutická indikace „ septikémie způsobená Gram- negativními bakteriemi “ nemůže být přijata, protože žadatel/ držitel rozhodnutí o registraci neposkytl ujištění, že ciprofloxacin může být považován za volbu přiměřenou tak závažné situaci vzhledem ke stupni jeho aktivity a dostupným terapeutickým alternativám.
Výbor CHMP byl toho názoru, že terapeutická indikace „ selektivní dekontaminace trávicího traktu u imunosuprimovaných pacientů “ nemůže být přijata, protože žadatel/ držitel rozhodnutí o registraci nepředložil specifické údaje, které by podpořily takové terapeutické použití, a neexistuje konsenzus vědecké veřejnosti o použití ciprofloxacinu v této indikaci.
Výbor CHMP vyjádřil obavy týkající se terapeutické indikace „ léčba nekomplikovaných IMC pomocí jednorázové dávky “.
Léčba nekomplikovaných IMC jednorázovou dávkou by neměla být schválena, dokud tato indikace nebude vědecky zdůvodněna (je třeba provést srovnání přínosů a rizik s třídenním léčebným režimem).
Žadatel/ držitel rozhodnutí o registraci neposkytl žádné údaje ani vědeckou diskusi, které by podpořily léčbu nekomplikované cystitidy jednorázovou dávkou perorálního ciprofloxacinu.
A žadatel/ držitel rozhodnutí o registraci především neprojednal její poměr přínosů a rizik ve srovnání s druhou variantou léčby trvající déle (třídenní léčba).
Po rozsáhlých diskusích však výbor CHMP došel k závěru, že ciprofloxacin stále zůstává u nekomplikované cystitidy užitečnou léčebnou možností.
I když má třídenní léčba určité výhody v účinnosti, má léčba jednorázovou dávkou o síle 500 mg ve strategii léčby stále své místo, pokud se její užití řídí klinickým stavem pacienta a diagnostickými nástroji.
12 ciprofloxacinu si zaslouží zmínku obě léčebné strategie nekomplikované cystitidy.
Po dlouhé diskusi bylo schváleno jednak použít sdělení, které by varovalo před podceněním stanovených doporučení, kdy lze uplatnit léčebný režim jednorázovou dávkou namísto třídenního režimu, a jednak zakázat tuto možnost léčby nekomplikované cystitidy u žen před menopauzou.
Výbor CHMP vyjádřil obavy týkající se možného nekontrolovaného použití ciprofloxacinu pro empirickou léčbu úplavice či průjmu cestovatelů, zpochybnil její účinnost, obzvláště u mírných forem, a poukázal na vysoké riziko vzniku rezistence.
Po zhodnocení údajů, které uvedl žadatel/ držitel rozhodnutí o registraci, dospěl výbor CHMP k názoru, že léčebná indikace spojená s empirickou léčbou úplavice či průjmu cestovatelů ciprofloxacinem je přijatelná ve znění „ infekce gastrointestinálního traktu (např. průjem cestovatelů) “, omezil v oddílu 4. 2 její použití u „ závažných “ případů a schválil s těmito režimy léčby:
- Průjem způsobený bakteriálními patogeny včetně Shigella spp. kromě Shigella dysenteriae typu 1
a empirická léčba průjmu cestovatelů (per os:
2x 500 mg/ den – 1 den, i. v.:
2x 400 mg/ den – 1 den)
- Průjem způsobený bakterií Shigella dysenterie typ 1 (per os:
2x 500 mg/ den – 5 dní, i. v.:
2x 400 mg/ den – 5
V oddílu 4. 4 bylo navíc doporučeno uvést toto sdělení:
„ Doporučuje se opatrnost při léčbě průjmu cestovatelů, zvláště pokud cestovatel navštívil země, kde je pozorováno vysoké procento shigel rezistentních k ciprofloxacinu. “
Výbor CHMP požádal žadatele/ držitele rozhodnutí o registraci, aby projednal rozsah, ve kterém může být ciprofloxacin považován za přijatelnou možnost pro léčbu infekcí kostí a kloubů způsobených Gram - pozitivními bakteriemi (především druhy Staphylococcus).
Odpovědí byl dokument s přehledem klinických údajů (zveřejněné informace, zprávy lékařského výzkumu) a mikrobiologické údaje.
Předepisování ciprofloxacinu u „ infekcí kostí a kloubů “ bylo v předložených údajích podpořeno několika klinickými studiemi a širokým užíváním v klinické praxi.
Výbor CHMP nicméně poznamenal, že k zvláštním upozorněním by mělo být přidáno upozornění, aby léčba těchto infekcí pomocí ciprofloxacinu byla náležitě zvážena.
Hlavní bakterie způsobující tyto infekce jsou Stapholococci nebo Pseudomonas arruginosa a je třeba vzít v úvahu protibakteriální aktivitu ciprofloxacinu vůči těmto cílovým mikroorganismům.
Ciprofloxacin by tedy měl být používán pouze po mikrobiologickém průkazu a empirická léčba nebyla doporučena.
Ciprofloxacin by se měl použít v kombinaci s dalším mikrobiálním přípravkem, jako je rifampicin u infekcí způsobených stafylokoky, nebo beta- laktamová antibiotika či aminoglykosidy u infekcí způsobených Pseudomonas aeruginosa.
Výbor CHMP tedy došel k závěru, že poskytnuté údaje byly dostatečné, aby mohla být terapeutická indikace „ infekce kostí a kloubů “ zahrnuta do rozhodnutí o registraci ciprofloxacinu, a poznamenal, že souhrn údajů o přípravku by měl obsahovat jasnou informaci o nutnosti současného podání dalšího vhodného antibakteriálního přípravku, případně přípravků.
Výbor CHMP požádal žadatele/ držitele rozhodnutí o registraci, aby projednal rozsah, ve kterém může být ciprofloxacin považován za přijatelnou možnost pro léčbu a profylaxi u pacientů se závažnou neutropenií.
Žadatel/ držitel rozhodnutí o registraci poskytl dokumentaci podporující použití ciprofloxacinu jako cenné léčebné možnosti pro profylaxi i léčbu u febrilních neutropenických pacientů.
Pro profylaxi u neutropenických pacientů byl doporučen režim dávkování 500 mg ciprofloxacinu dvakrát denně.
Pro léčbu febrilních neutropenických pacientů, kde je nezbytné intravenózní podání antibiotik, by měl by měl být ciprofloxacin podáván v režimu 400 mg dvakrát či třikrát denně.
Pokud je možný přechod na perorální léčbu, doporučuje se režim 750 mg ciprofloxacinu dvakrát denně.
U pacientů s neutropenickou horečkou nízkého rizika může být také použit režim 750 mg ciprofloxacinu dvakrát denně.
Ciprofloxacin by většinou měl být podáván v kombinaci s dalším vhodným (betalaktamovým) antibiotikem.
13 Co se týče léčby febrilních pacientů s neutropenií, vyjádřil výbor CHMP názor, že ačkoliv dostupné údaje nejsou dostatečně prokázány (omezený počet pacientů zahrnutých v těchto studiích), použití ciprofloxacinu je vědeckou veřejností dobře přijímáno a stalo se již součástí klinické praxe.
Možnosti jeho použití ve formě monoterapie nebo v kombinaci s dalšími antibiotiky lze považovat za sobě rovné.
V závislosti na různých specifických faktorech (včetně závažné neutropenie) by se nicméně mělo počítat s možností uchýlit se ke kombinované léčbě.
Pro oddíl 4. 2 souhrnu údajů o přípravku bylo proto doporučeno následující sdělení:
„ ciprofloxacin by měl být podáván současně s dalším antibakteriálním přípravkem v souladu s oficiálními postupy “.
Pokud jde o profylaxi u neutropenických pacientů, studie předložené žadatelem/ držitelem rozhodnutí o registraci ukázaly srovnatelné výsledky mezi léčenými skupinami.
Použití ciprofloxacinu v profylaxi neutropenie bylo navíc dále podpořeno recentní studií s jinými fluorochinolony (levofloxacin).
Tuto léčbu by měli předepisovat odborníci v příslušné oblasti a místní a vnitrostátní doporučené postupy mohou prosazovat správné použití ciprofloxacinu v těchto situacích.
Celkově došel výbor CHMP k názoru, že obě indikace (léčebná terapie a profylaxe) mohou být přijaty.
V souladu s předloženými údaji je poměr přínosů a rizik v profylaxi považován za příznivý u pacientů s počtem neutrofilů méně než 1000/ mm3.
„ - léčba infekcí u neutropenických pacientů,
Léčba infekcí způsobených mikroorganismem Bacillus Anthracis Výbor CHMP požádal žadatele/ držitele rozhodnutí o registraci, aby poskytl aktualizovaný přehled neklinických údajů (včetně údajů u zvířat) a údaje o dosavadní klinické zkušenosti s použitím ciprofloxacinu při plicním antraxu.
Žadatel/ držitel rozhodnutí o registraci poskytl zprávy, které shrnují výsledky literární rešerše od roku 2001 do roku 2006, včetně zvířecích modelů a klinických článků.
Vzhledem k nedostatku klinických údajů, které by podpořily použití ciprofloxacinu u antraxu, žadatel/ držitel rozhodnutí o registraci navrhl přidat upozornění do oddílu 5. 1.
Výbor CHMP nicméně konstatoval, že zvláštní postavení antraxu (např. možnost jeho zneužití v rámci bioterorismu) si žádá odklon od obvyklých požadavků na klinické údaje a hodnocení účinnosti.
Ciprofloxacin samozřejmě patří mezi léčiva, která jsou doporučena v rámci evropské strategie léčby a profylaxe, pokud jsou jako zbraně bioterorismu použity biologické prostředky.
Agentura EMEA navrhla v roce 2002 doporučené postupy týkající se plicní, gastrointestinální a kožní formy antraxu, kde je zahrnuto i použití ciprofloxacinu jako prostředku léčby první volby.
Výbor CHMP tedy celkově došel k názoru, že antrax by měl zůstat mezi indikacemi, aby se předešlo nejasnostem pro předepisující lékaře a aby byla zachována shoda s evropskými a mezinárodními doporučenými postupy, které doporučují ciprofloxacin jako lék první volby.
Navrhované znění terapeutických indikací bylo následující:
„ Plicní antrax (postexpoziční profylaxe a léčebná terapie) “ pro perorální a i. v. lékové formy.
Do oddílu 5. 1 bylo doporučeno přidat následující sdělení odkazující na tuto indikaci:
„ Byly provedeny experimentální studie zvířecích infekcí, které jsou způsobeny vdechnutím spor mikroorganismu Bacillus anthracis; tyto studie ukazují, že zahájení podávání antibiotik brzy po expozici zabraňuje vzniku onemocnění, pokud je léčba vedena tak, aby snížila počet spor v organismu pod dávku nutnou k vyvolání infekce.
Doporučené použití u lidských subjektů vychází především z citlivosti stanovené in vitro, z experimentálních údajů u zvířat a omezeně také z údajů u lidí.
Aby se zamezilo vzniku infekce u lidí, považuje se u dospělých za účinné podávání perorálního ciprofloxacinu v dávce 500 mg dvakrát denně po dobu dvou měsíců.
Ošetřující lékař se dále odkazuje na dokumenty týkající se vnitrostátních a mezinárodních dohod o léčbě antraxu. “
14 Profylaxe invazivních infekcí dospělých způsobených bakterií Neisseria meningitidis Ciprofloxacin se používá v klinické praxi k profylaxi invazivních infekcí dospělých způsobených bakterií Neisseria meningitidis, pokud je kontraindikován rifampicin nebo po mikrobiologickém prokázání rezistence Neisserie meningitidis k rifampicinu, což je v souladu s některými terapeutickými pokyny.
Toto použití je podloženo publikacemi a klinickou zkušeností.
Výbor CHMP požádal žadatele/ držitele rozhodnutí o registraci, aby předložil pojednání zdůvodňující použití ciprofloxacinu k profylaxi invazivních infekcí dospělých, aby bylo možno sjednotit vedení léčby u těchto pacientů.
Výbor CHMP pečlivě přezkoumal předložené údaje a poté konstatoval, že terapeutická indikace ciprofloxacinu k profylaxi invazivních infekcí způsobených bakterií Neisseria meningitidis u dospělých byla publikacemi dobře doložena a odpovídá stávající běžné praxi.
Ciprofloxacin by měl být použit, pouze pokud není možné použít rifampicin.
Protože není nutné specifikovat doporučenou strategii antibiotické léčby ve znění terapeutických indikací v rozhodnutí o registraci, doporučil výbor CHMP, aby bylo zachováno navrhované znění oddílu 4. 1 v souhrnu údajů o přípravku „ profylaxe invazivních infekcí způsobených bakterií Neisseria meningitidis “, a přijal dávkování pro dospělé: p. o.:
1x 500 mg/ den (jednorázová dávka).
Tato indikace však nebyla přijata pro intravenózní lékové formy ciprofloxacinu.
Omezení indikace „ Infekce dolních dýchacích cest “ Výbor CHMP konstatoval, že ciprofloxacin není určen k léčbě pneumokoků a jeho účinnost proti chlamydiím je ve srovnání s jinými fluorochinolony, například levofloxacinem či moxifloxacinem, nižší.
Výbor CHMP tedy požádal, aby bylo učiněno příslušné omezení této indikace.
Indikace byla přeformulována tak, aby vyjadřovala užitečnost ciprofloxacinu u Gram- negativních bakteriálních infekcí dolních cest dýchacích, které způsobují exacerbace chronické obstrukční plicní nemoci, bronchopulmonární infekce u cystické fibrózy či u bronchiektázií a pneumonii.
Proto byla doporučena následující formulace:
„ Infekce dolních dýchacích cest způsobené Gram- negativními bakteriemi:
- exacerbace chronické obstrukční plicní nemoci
- broncho- pulmonární infekce u cystické fibrózy či u bronchiektázií
- pneumonie “
Ostatní indikace Výbor CHMP schválil zjednodušení formulací ostatních indikací a jejich přizpůsobení současným epidemiologickým zájmům.
Pro oddíl 4. 1 byly tedy schváleny následující formulace, přičemž následně byl odpovídajícím způsobem upraven oddíl 4. 2.
„ - akutní exacerbace chronické sinusititidy, zvláště pokud jsou způsobeny Gram- negativními bakteriemi
- gonokoková uretritida a cervicitida
- epididymo- orchitida včetně případů způsobených bakterií Neisseria gonorrhoeae
- zánětlivé pánevní onemocnění (PID) včetně případů způsobených bakterií Neisseria gonorrhoeae
- zevní otitida s nepříznivým průběhem (otitis externa maligna) “
Použití ciprofloxacinu u dětí a mladistvých Výbor CHMP vyjádřil obavy týkající se následující formulace v oddílu 4. 1 souhrnu údajů o přípravku:
„ Další závažné infekce v souladu s oficiálními doporučeními a po pečlivém zvážení hodnocení přínosů a rizik, pokud jiná léčba nemůže být použita, nebo po selhání konvenční léčby, a pokud mikrobiologický průkaz opravňuje k použití ciprofloxacinu. “ Usoudilo se, že je třeba popsat klinické situace, ve kterých může být zvažováno použití ciprofloxacinu u dětí a mladistvých, i když chybí jasná indikace.
Výbor CHMP nejprve navrhl, aby byla tato informace umístěna do oddílu 4. 4 pod podnadpis „ Děti a mladiství “.
Po pečlivém zvážení však bylo dosáhnuto dohody, aby bylo do oddílu 4. 1 zahrnuto sdělení, které zahrne možnost použít ciprofloxacin k léčbě závažných infekcí, s křížovým odkazem v oddílu 4. 4, který tyto situace upřesní.
Do oddílu 4. 1 byla tedy navržena následující formulace:
„ Ciprofloxacin může být také použit k léčbě závažných infekcí u dětí a mladistvých, pokud je to shledáno nezbytným.
Léčba by měla být zahájena jen lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a mladistvých (viz oddíly 4. 4 a 5. 1). “
Souhrn údajů o přípravku – oddíl 4. 2 Dávkování a způsob podání
Dávkování u závažných infekcí dýchacích cest, závažných infekcí kostí a kloubů
15 V klinické praxi jsou v současnosti k perorální léčbě závažných infekcí dýchacích cest a také závažných infekcí kostí a kloubů používány vyšší dávky než dávky aktuálně doporučené (jako je 750 mg x 3/ den nebo 1000 mg x 2/ den), a to kvůli nižší citlivosti hlavních patogenů způsobujících tyto infekce (zahrnující Pseudomonas aeruginosa, Acinetobacter, Staphylococcus aureus) a vzhledem k závažnosti onemocnění (a také vzhledem k obtížnosti dosáhnout optimálních koncentrací léčiva v kostní tkáni).
Výbor CHMP tedy požádal žadatele/ držitele rozhodnutí, aby danou věc projednal (farmakokinetická/ farmakodynamická účelnost) a učinil návrh pro tuto oblast.
Doporučení podávat dávky 750 mg třikrát denně a 1 g dvakrát denně perorální cestou u závažných infekcí (infekce dýchacích cest, infekce kostí a kloubů) však nebylo předloženými údaji podpořeno a výbor CHMP konstatoval, že ani jedno z těchto navrhovaných dávkování nemůže být zahrnuto do rozhodnutí o registraci.
Dlouhodobý bezpečnostní profil ciprofloxacinu v léčbě infekcí kostí a kloubů Protože k vyléčení infekcí kostí a kloubů může být v klinické praxi nutná délka léčby až 3 měsíce, výbor CHMP požádal, aby žadatel/ držitel rozhodnutí o registraci poskytl údaje o dlouhodobé bezpečnosti, které by podložily bezpečnostní profil léku u takto dlouhotrvajícího používání.
Žadatel/ držitel rozhodnutí o registraci předložil 11 studií (8 publikovaných klinických studií a 3 zprávy z lékařské studie), ve kterých se doba trvání léčby ciprofloxacinem pohybovala od 2 dnů po 476 dní.
Tyto údaje nepřinesly žádné nové obavy ohledně bezpečnosti.
Většina hlášených nežádoucích účinků nebyla neočekávaná a šlo zejména o gastrointestinální nebo kožní onemocnění.
Vezme- li se v úvahu široké používání ciprofloxacinu po jeho uvedení na trh, žádné signály v souvislosti s bezpečností dlouhodobého používání ciprofloxacinu nevzešly ani ze zpráv PSUR.
Výbor CHMP tedy souhlasil, že údaje o bezpečnosti nesvědčí pro to, že by bezpečnostní profil ciprofloxacinu byl ovlivněn delším trváním léčby až do délky trvání 3 měsíce.
Dávkování při léčbě infekcí horních dýchacích cest Výbor CHMP požádal, aby žadatel/ držitel rozhodnutí o registraci dále zdůvodnil poměr přínosů a rizik nižšího navrhovaného dávkování (500 mg dvakrát denně) v léčbě infekcí horních cest dýchacích, zvláště s ohledem na zevní otitidu s nepříznivým průběhem (otitis externa maligna).
Na základě předložených údajů výbor CHMP konstatoval, že dávka 500 mg dvakrát denně může být použita pro perorální léčbu infekcí horních cest dýchacích, jako jsou akutní exacerbace chronické sinusitidy a chronický hnisavý zánět středouší.
Podle závažnosti onemocnění a mikroorganismů může být doporučená dávka zvýšena (na 750 mg dvakrát denně).
Perorální dávka 500 mg dvakrát denně byla nicméně shledána nedostatečnou k léčbě zevní otitidy s nepříznivým průběhem a pro perorální podání byla doporučena dávka 750 mg dvakrát denně.
Dlouhodobý bezpečnostní profil ciprofloxacinu v léčbě infekcí horních dýchacích cest Výbor CHMP si vyžádal, aby žadatel/ držitel rozhodnutí o registraci poskytl zdůvodnění tříměsíční délky trvání léčby infekcí horních cest dýchacích a aby doložil dlouhodobou bezpečnost léku při takto dlouhotrvajícím použití.
Léčba infekcí horních dýchacích cest obecně vyžaduje krátkodobou antibiotickou léčbu.
Ve studiích podporujících použití ciprofloxacinu při akutní exacerbaci chronické sinusitidy a exacerbaci chronického zánětu středouší léčba trvala 10 dní a výsledky účinnosti ukázaly, že tato doba trvání byla dostatečná.
U infekcí jako zevní otitida s nepříznivým průběhem (otitis externa maligna, MEO) je ovšem scénář odlišný.
Je to úporná bakteriální infekce ucha, mastoidu (bradavkový výběžek spánkové kosti) a báze lební způsobená bakterií Pseudomonas aeruginosa.
Infekce se typicky objeví u staršího diabetika a vychází zřejmě z místa spojení kosti a chrupavky.
Infekce se pak typicky rozšíří na bázi lební a mastoid a působí neuropatie hlavových nervů a vzácně také mozkový absces či sfenoidální sinusitidu.
Průměrná doba trvání léčby ciprofloxacinem u MEO, jak je hlášeno v metaanalýze 13 publikací publikované Gehannem (1993), byla 3 měsíce (6 měsíců ve 3 studiích, 2 měsíce v jedné studii).
Další předložené studie také uváděly, že optimální délka podávání antibiotik může být 8 až 12 týdnů vzhledem k nezvládnutelné povaze infekce.
Výbor CHMP a žadatel/ držitel rozhodnutí o registraci tedy došli ke shodě, že délka trvání léčby ciprofloxacinem až 3 měsíce byla při léčbě zevní otitidy s nepříznivým průběhem odůvodněna.
Výbor CHMP také konstatoval, že údaje o bezpečnosti nesvědčí pro to, že by bezpečnostní profil ciprofloxacinu byl ovlivněn delším trváním léčby až do délky trvání 3 měsíce.
16 Výbor CHMP požádal, aby žadatel/ držitel rozhodnutí o registraci zdůvodnil navržený režim dávkování pro léčbu infekcí způsobených bakterií Vibrio cholerae (perorálními a i. v. lékovými formami).
Ve své původní dokumentaci žadatel/ držitel rozhodnutí o registraci navrhoval perorální dávkování 500 mg denně a i. v. dávkování 200 mg dvakrát denně.
Tyto návrhy nicméně nebyly v souladu s údaji o bioekvivalenci.
Žadatel/ držitel rozhodnutí o registraci proto navrhl řídit se stejným návrhem jako u indikací jiných průjmovitých onemocnění, vzal v úvahu údaje podporující použití perorální dávky 500 mg dvakrát denně a po zvážení výsledků biologické dostupnosti konstatoval, že odpovídající i. v. dávkování by mělo být 400 mg dvakrát denně.
Výbor CHMP schválil tento poslední návrh žadatele/ držitele rozhodnutí o registraci, který je v souladu s údaji o bioekvivalenci.
Dávkování pro léčbu nekomplikované cystitidy Výbor CHMP si vyžádal, aby žadatel/ držitel rozhodnutí o registraci poskytl další ujištění, že dávka 100 mg dvakrát denně po 3 dny (v současnosti schválená v některých zemích EU) je dostačující k léčbě nekomplikované cystitidy u mladých žen s ohledem na epidemiologickou úlohu možných působících patogenů a s ohledem na reakci na léčbu ve srovnání s navrhovaným vyšším dávkováním 250 mg až 500 mg dvakrát denně.
Po pečlivém zhodnocení výbor CHMP schválil, aby žadatel/ držitel rozhodnutí o registraci odstranil dávkovací režim „ 100 mg dvakrát denně po 3 dny “, který byl uveden u léčby nekomplikované cystitidy.
Při posouzení rizika selhání léčby a při zohlednění epidemiologických obav vyvolaných tímto suboptimálním režimem nelze toto dávkování doporučit.
Úprava dávek pro pacienty s porušenou funkcí ledvin Výbor CHMP zhodnotil původní návrh žadatele/ držitele rozhodnutí o registraci týkající se úpravy dávek v případě poškození ledvin a konstatoval, že je nekompletní a nedostatečně podložený.
Výbor CHMP si tedy vyžádal přepracovaný návrh s přesnou dokumentací, která jej podpoří.
Výbor CHMP a žadatel/ držitel rozhodnutí o registraci následně dosáhli shody ve věci nových návrhů úpravy dávky v případě poškození ledvin.
Další oddíly souhrnu údajů o přípravku Následující oddíly souhrnu údajů o přípravku byly rovněž předmětem rozsáhlého procesu sjednocování během posuzovacího řízení, jmenovitě oddíly 4. 4 Zvláštní upozornění a opatření pro použití, 4. 5 Interakce, 4. 6 Těhotenství a kojení, 4. 8 Nežádoucí účinky, 4. 9 Předávkování, 5. 1 Farmakodynamické vlastnosti a 5. 2 Farmakokinetické vlastnosti.
Příbalové informace a označení na obalu Změny v souhrnu údajů o přípravku byly vzaty v úvahu při provádění změn v příbalových informacích a v označení na obalu.
Léková forma tablet s řízeným uvolňováním Nebyl vznesen žádný návrh jednotného znění souhrnu údajů o přípravku pro tablety s řízeným uvolňováním.
Žadatel/ držitel rozhodnutí o registraci navrhl vyjmout tablety ciprofloxacinu s řízeným uvolňováním z posuzovacího řízení, aby se proces sjednocení podstatně zjednodušil.
Vzhledem ke skutečnosti, že několik členských států EU zamítlo rozhodnutí o registraci tablet s řízeným uvolňováním kvůli nepříznivému poměru přínosů a rizik, a vzhledem k tomu, že pouze 5 států tuto lékovou formu schválilo, nemohlo být na základě současného posuzovacího řízení podle článku 30 poskytnuto žádné konsenzuální doporučení znění souhrnu údajů o přípravku na evropské úrovni.
Výbor CHMP a žadatel/ držitel rozhodnutí o registraci se tedy dohodli na návrhu, že budou upraveny příslušné vnitrostátní souhrny údajů o přípravku Ciprofloxacin tablety s řízeným uvolňováním v těch členských státech EU, kde je tento přípravek schválen, a že návrh bude vyjmut z posuzovacího řízení pro ostatní lékové formy přípravku Ciprofloxacin Bayer, když budou předloženy příslušné změny na vnitrostátní úrovni.
Je důležité, že pro formu tablet s řízeným uvolňováním nebude schválena žádná nová indikace.
17 následně sjednoceny se schváleným zněním každé odpovídající indikace, jako by byly výsledkem posuzovacího řízení podle článku 30.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU (SOUHRNECH) ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení na obalu
a příbalových informací,
- souhrny údajů o přípravku, označení na obalu a příbalové informace, které byly předloženy držiteli
rozhodnutí o registraci, byly hodnoceny na základě dostupné dokumentace a vědeckých diskusí v rámci výboru,
- výbor CHMP došel k závěru, že rozhodnutí o registraci může být sjednoceno pro následující indikace pro
perorální a intravenózní lékové formy u dospělých: • Infekce dolních dýchacích cest způsobené Gram- negativními bakteriemi: o exacerbace chronické obstrukční plicní nemoci o broncho- pulmonární infekce u cystické fibrózy či u bronchiektázií o pneumonie • Chronický hnisavý zánět středouší • Akutní exacerbace chronické sinusititidy, zvláště pokud jsou způsobeny Gram- negativními bakteriemi • Infekce močového ústrojí • Gonokoková uretritida a cervicitida (pouze pro perorální lékové formy) • Epididymo- orchitida, včetně případů způsobených bakterií Neisseria gonorrhoeae • Zánětlivé pánevní onemocnění (PID), včetně případů způsobených bakterií Neisseria gonorrhoeae • Infekce gastrointestinálního traktu (např. průjem cestovatelů) • Nitrobřišní infekce • Infekce kůže a měkkých tkání způsobené Gram- negativními bakteriemi • Zevní otitida s nepříznivým průběhem (otitis externa maligna) • Infekce kostí a kloubů • Léčba infekcí u neutropenických pacientů • Profylaxe infekcí u neutropenických pacientů • Profylaxe invazivních infekcí způsobených bakterií Neisseria meningitidis (pouze perorální lékové formy) • Plicní antrax (postexpoziční profylaxe a léčebný záměr)
- výbor CHMP došel k závěru, že rozhodnutí o registraci může být sjednoceno pro následující indikace pro
perorální a intravenózní lékové formy u dětí a mladistvých: • Broncho- pulmonární infekce u cystické fibrózy způsobené bakterií Pseudomonas aeruginosa • Komplikované infekce močového ústrojí a pyelonefritida • Plicní antrax (postexpoziční profylaxe a léčebný záměr),
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Ciprofloxacin Bayer a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
19 SOUHRN ÚDAJŮ O PŘÍPRAVKU
20 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 100 mg potahované tablety [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta [Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Potahované tablety Ciprofloxacin Bayer 100 mg jsou určené k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět středního ucha
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie,
• infekce močových cest,
• uretritida a cervicitida způsobená gonokoky citlivými na fluorochinolony,
• epididymo- orchitida, včetně případů zapříčiněných Neisseria gonorrhoeae,
• pánevní zánětlivé onemocnění (PID), včetně případů způsobených Neisseria gonorrhoeae, U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce,
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
21 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe infekce u pacientů se neutropenií,
• profylaxe invazivní infekce způsobené Neisseria meningitidis,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné.
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka
(zahrnující případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce dolního dýchacího traktu
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce horního Akutní exacerbace dýchacího traktu chronické sinusitidy
2
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Maligní zánět zevního ucha
2 x denně 750 mg
28
dnů až 3 měsíce
Infekce močových Nekomplikovaná cest cystitida
2
x denně 250 mg až 2 x denně 500 mg
3 dny
U žen před menopauzou se užívá jedna dávka 500 mg.
22 Indikace
Komplikovaná cystitida, nekomplikovaná pyelonefritida
2 x 500 mg
7 dnů
Komplikovaná pyelonefritida
2 x denně 500 mg až 2 x denně 750 mg
léčba pokračovat i déle než 21 dnů
Prostatitida
denně 500 mg až 2 x denně 750 mg
2 - 4 týdny (akutní) až 4- 6 týdnů (chronická)
Infekce pohlavních
Uretritida a
1 x 500 mg jako
1 den (jednorázová dávka)
jednorázová dávka
Epididymo- orchitida a pánevní zánětlivé onemocnění
x denně 500 mg až 2 x denně 750 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteriae typu 1 a empirická léčba vážného cestovatelského průjmu
2 x denně 500 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 500 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 500 mg
7 dnů
Intraabdominální infekce způsobené gramnegativními bakteriemi
x denně 500 mg až 2 x denně 750 mg
5 – 14 dnů
Infekce kůže a měkkých tkání
2 x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce kostí a kloubů
3 měsíce
Infekce nebo profylaxe u pacientů s
2 x denně 500 mg až
Léčba
musí pokračovat po
neutropenií, Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních doporučení.
2 x denně 750 mg
celou dobu trvání neutropenie
Profylaxe invazivní infekce způsobené
1 x 500 mg jako
jednorázová dávka
Inhalace antraxu – postexpoziční profylaxe a kurativní léčba u osob které jsou schopné podstoupit perorální léčbu, v případě, kdy je to klinicky vhodné.
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně 500 mg
60 dnů od potvrzení expozice Bacillus anthracis
Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně úvodnů parenterální léčbu ciprofloxacinem) Cystická fibróza
2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 14 dnů
Komplikované infekce močových cest a pyelonefritida
2 x denně 10 mg/ kg až 2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 21 dnů
Inhalace antraxu – postexpoziční profylaxe a kurativní léčba u osob které jsou schopné podstoupit perorální léčbu, v případě, kdy je to klinicky vhodné.
2 x denně10 mg/ kg až 2 x denně 15 mg/ kg tělesné hmotnosti, maximálně 500 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
Další závažné infekce
3x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
V závislosti na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Perorální dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60 < 30 Pacienti na hemodialýze
124 až 168 > 169 > 169
250 – 500 mg každých 12 h 250 – 500 mg každých 24 h 250 – 500 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
250 – 500 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
Způsob podání
Tablety se polykají vcelku a zapíjejí se tekutinou, nežvýkají se.
Mohou se podávat nezávisle na jídle.
Jestliže jsou užity na lačný žaludek, léčivá látka je vstřebána rychleji.
Tablety ciprofloxacin by se však neměly užívat s mléčnými výrobky (např. mlékem, jogurtem) nebo s ovocným džusem obohaceným minerály (např. s pomerančovým džusem obohaceným o kalcium) (viz bod 4. 5).
V závažných případech, nebo když pacient není schopen užívat tablety (např. pacienti na parenterální výživě), se doporučuje zahájit léčbu s intravenózní formou přípravku ciprofloxacin a následně přejít ne léčbu perorální, jakmile je to možné.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další chinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii závažných infekcí a infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván současně s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
25 Infekce kostí a kloubů Na základě mikrobiologických testů by měl být ciprofloxacin použit v kombinaci s dalšími vhodnými antibiotiky.
Inhalace antraxu Užití u lidí je podloženo údaji o citlivosti zjišťovanými in- vitro, experimentálními daty získanými ze studií na zvířatech a omezenými údaji o použití u lidí.
Lékař určující léčbu by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba v případě potřeby zahájena.
Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardnů léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
26 U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater a život ohrožujícího selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
27 tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Tvorba chelátových komplexů
Souběžné podávání ciprofloxacinu (perorálně) s léky a minerálními doplňky, které obsahují vícemocné kationy (např. kalcium, hořčík, hliník, železo), polymerními vazači fosfátů (např. sevelamer), sukralfátem nebo antacidy a s léčivými přípravky ve vysoce pufrované formě (např. tablety didanosinu) s obsahem hořčíku, hliníku nebo kalcia, vede ke snížení vstřebávání ciprofloxacinu.
Proto se ciprofloxacin musí užívat buď 1 – 2 hodiny před nebo alespoň 4 hodiny po užití těchto přípravků.
Toto omezení neplatí pro antacida z řady blokátorů H2 receptorů.
Strava a mléčné výrobky
Vápník, který je součástí stravy, neovlivňuje výrazně vstřebávání.
Nicméně je třeba se vyhnout současnému podávání mléčných výrobků nebo nápojů obohacených minerály (např. mléko, jogurt, pomerančový džus obohacený o kalcium) s ciprofloxacinem, protože mohou snižovat jeho vstřebávání.
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a ciprofloxacinu vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv ciprofloxacinu na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
28 Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou, ani nepřímou reprodukční toxicitu.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená, a to zejména je- li užíván v kombinaci s alkoholem.
4. 8 Nežádoucí účinky
29 Nejčastěji hlášené nežádoucí účinky v souvislosti s tímto lékem (ADR) jsou nevolnost a průjem.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
30 Třídy orgánových systémů
Časté ≥ 1/ 100 až < 1/ 10
Méně časté ≥ 1/ 1000 až < 1 / 100
Vzácné ≥ 1/ 10 000 až < 1/ 1000
Velmi vzácné < 1/ 10 000
Frekvence není známa (nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytopen ie Thrombocytemie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotori cká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění Deprese Halucinace
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného
31
Třídy orgánových systémů
Časté ≥ 1/ 100 až < 1/ 10
Méně časté ≥ 1/ 1000 až < 1 / 100
Vzácné ≥ 1/ 10 000 až < 1/ 1000
Velmi vzácné < 1/ 10 000 vidění
Frekvence není známa (nemůže být ze známých dat určena)
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Ventrikulárn í arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Vaskulitida
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Zvracení Bolest břicha Dyspepsie Flatulence
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom (potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
Poruchy
Bolesti kostí a
Myalgie
Svalová
32
Třídy orgánových systémů
Časté ≥ 1/ 100 až < 1/ 10
Méně časté ≥ 1/ 1000 až < 1 / 100
Vzácné ≥ 1/ 10 000 až < 1/ 1000
Velmi vzácné < 1/ 10 000
Frekvence není známa (nemůže být ze známých dat určena)
svalové a
svalů (bolest
Artritida
slabost
kosterní soustavy a pojivové tkáně
končetin, zad, hrudníku) Artralgie
Zvýšení svalového tonu a křeče
Tendinitida Natržení šlachy (zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointersticiá lní nefritida
Celkové poruchy a reakce v místě aplikace
Pocit slabosti Horečka
Edém Pocení (hyperhidróza)
Vícenásobná vyšetření *
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
33 5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R R
> 0, 06 mg/ l > 0, 06 mg/ l R > 1 mg/ l
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti
34 nejsou doporučovány.
Prevalence získané rezistence vybraných druhů se může lišit geograficky a časově.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (kmeny Streptococcus viz bod 4. 4)
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium
36 Listeria monocytogenes Aerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaným množstvím dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakinetické vlastnosti
Absorpce
Po perorálním podání jednotlivých dávek tablet 250 mg, 500 mg a 750 mg ciprofloxacinu dochází k rychlému a rozsáhlému vstřebávání především z tenkého střeva, maximální sérové koncentrace je dosaženo za 1 – 2 hodiny.
Pro hodnoty Cmax a AUC byla prokázána proporcionalita dávce.
Sérová koncentrace se zvyšuje proporcionálně s dávkami až do 1000 mg.
Absolutní bilogická dostupnost je asi 70 – 80%.
Bylo prokázáno, že po perorálním podávání 500 mg každých 12 hodin je dosaženo stejné plochy pod křivkou sérovou koncentrací (AUC) jako po podávání 60 minutové intravenózní infuze 400 mg ciprofloxacinu každých 12 hodin.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základnů složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
37 Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
U subjektů s normální renální funkcí je sérový eliminační poločas 4- 7 hodin.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizací.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené.
Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvlášní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní chinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
38 [doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [doplní se národní údaje]
39 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 250 mg potahované tablety [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta [Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Potahované tablety Ciprofloxacin Bayer mg jsou určené k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacín
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět středního ucha
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie,
• infekce močových cest,
• uretritida a cervicitida způsobená gonokoky citlivými na fluorochinolony,
• epididymo- orchitida, včetně případů zapříčiněných Neisseria gonorrhoeae,
• pánevní zánětlivé onemocnění (PID), včetně případů způsobených Neisseria gonorrhoeae, U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce,
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
40 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe infekce u pacientů se neutropenií,
• profylaxe invazivní infekce způsobené Neisseria meningitidis,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné.
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka
(zahrnující případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce dolního dýchacího traktu
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce horního Akutní exacerbace dýchacího traktu chronické sinusitidy
2
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Maligní zánět zevního ucha
2 x denně 750 mg
28
dnů až 3 měsíce
Infekce močových Nekomplikovaná cest cystitida
x denně 250 mg až 2 x denně 500 mg
3 dny
U žen před menopauzou se užívá jedna dávka 500 mg.
Komplikovaná cystitida, nekomplikovaná pyelonefritida
2 x 500 mg
7 dnů
Komplikovaná
2 x denně 500 mg až 2
nejméně 10 dnů, v případě
pyelonefritida
x denně 750 mg
zvláštních okolností (například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
denně 500 mg až 2 x denně 750 mg
2 - 4 týdny (akutní) až 4- 6 týdnů (chronická)
Infekce pohlavních
Uretritida a
1 x 500 mg jako
jednorázová dávka
Epididymo- orchitida a pánevní zánětlivé onemocnění
x denně 500 mg až 2 x denně 750 mg
nejméně 14 dnů
Infekce
Průjmová
2 x denně 500 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 500 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 500 mg
3 dny
Tyfová horečka
2 x denně 500 mg
7 dnů
Intraabdominální infekce způsobené gramnegativními bakteriemi
x denně 500 mg až 2 x denně 750 mg
5
– 14 dnů
Infekce kůže a měkkých tkání
2 x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 500 mg až 2 x denně 750 mg
3 měsíce
2 x denně 500 mg až
2 x denně 750 mg
celou dobu trvání neutropenie
42 Indikace
Denní dávka
Celková délka léčby
(zahrnující případně i úvodnů parenterální léčbu ciprofloxacinem) Profylaxe invazivní infekce způsobené
1 x 500 mg jako
1 den (jednorázová dávka)
Neisseria meningitidis
jednorázová dávka
Inhalace antraxu – postexpoziční profylaxe a kurativní léčba u osob které jsou schopné podstoupit perorální léčbu, v případě, kdy je to klinicky vhodné.
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně 500 mg
60 dnů od potvrzení expozice Bacillus anthracis
Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně úvodnů parenterální léčbu ciprofloxacinem) Cystická fibróza
2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 14 dnů
Komplikované infekce močových cest a pyelonefritida
2 x denně 10 mg/ kg až 2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 21 dnů
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně10 mg/ kg až 2 x denně 15 mg/ kg tělesné hmotnosti, maximálně 500 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
Další závažné infekce
3x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
V závislosti na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Perorální dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
250 – 500 mg každých 12 h
< 30
> 169
250 – 500 mg každých 24 h
Pacienti na hemodialýze
> 169
250 – 500 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
250 – 500 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
Způsob podání
Tablety se polykají vcelku a zapíjejí se tekutinou, nežvýkají se.
Mohou se podávat nezávisle na jídle.
Jestliže jsou užity na lačný žaludek, léčivá látka je vstřebána rychleji.
Tablety ciprofloxacin by se však neměly užívat s mléčnými výrobky (např. mlékem, jogurtem) nebo s ovocným džusem obohaceným minerály (např. s pomerančovým džusem obohaceným o kalcium) (viz bod 4. 5).
V závažných případech, nebo když pacient není schopen užívat tablety (např. pacienti na parenterální výživě), se doporučuje zahájit léčbu s intravenózní formou přípravku ciprofloxacin a následně přejít ne léčbu perorální, jakmile je to možné.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další chinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii závažných infekcí a infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván současněi s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
44 Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař, určující léčbu, by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba v případě potřeby zahájena.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a
45 vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardnů léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučov cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater a život ohrožujícího selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
46 Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Tvorba chelátových komplexů
Souběžné podávání ciprofloxacinu (perorálně) s léky a minerálními doplňky, které obsahují vícemocné kationy (např. kalcium, hořčík, hliník, železo), polymerními vazači fosfátů (např. sevelamer), sukralfátem nebo antacidy a s léčivými přípravky ve vysoce pufrované formě (např. tablety didanosinu) s obsahem hořčíku, hliníku nebo kalcia, vede ke snížení vstřebávání ciprofloxacinu.
Proto se ciprofloxacin musí užívat buď 1 – 2 hodiny před nebo alespoň 4 hodiny po užití těchto přípravků.
Toto omezení neplatí pro antacida z řady blokátorů H2 receptorů.
Strava a mléčné výrobky
Vápník, který je součástí stravy, neovlivňuje výrazně vstřebávání.
Nicméně je třeba se vyhnout současnému podávání mléčných výrobků nebo nápojů obohacených minerály (např. mléko, jogurt, pomerančový džus obohacený o kalcium) s ciprofloxacinem, protože mohou snižovat jeho vstřebávání.
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a ciprofloxacinu vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv ciprofloxacinu na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
47 Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou ani nepřímou reprodukční toxicitu.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
48 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená, a to zejména je- li užíván v kombinaci s alkoholem.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky v souvislosti s tímto lékem (ADR) jsou nevolnost a průjem.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových systémů
≥
1/ 100 až < 1/ 10
≥
1/ 1000 až < 1 / 100
≥
1/ 10 000 až < 1/ 1000
< 1/ 10 000
není známa (nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytopeni e Thrombocytemie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
49 Psychiatrické poruchy
Psychomotoric ká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění Deprese Halucinace
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Vaskulitida
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestiná lní poruchy
Nauzea Průjem
Zvracení Bolest břicha Dyspepsie Flatulence
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
50
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom (potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
Poruchy svalové a kosterní soustavy a pojivové tkáně
Bolesti kostí a svalů (bolest končetin, zad, hrudníku) Artralgie
Myalgie Artritida Zvýšení svalového tonu a křeče
Svalová slabost Tendinitida Natržení šlachy (zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointersticiál ní nefritida
Celkové poruchy a reakce v místě aplikace
Pocit slabosti Horečka
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
51 Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l 52
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Staphylococcus spp. 1
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R > 0, 06 mg/ l R > 0, 06 mg/ l R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (kmeny Streptococcus viz bod 4. 4)
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium
54 Listeria monocytogenes Aerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená středn citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaným množstvím dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakinetické vlastnosti
Absorpce
Po perorálním podání jednotlivých dávek tablet 250 mg, 500 mg a 750 mg ciprofloxacinu dochází k rychlému a rozsáhlému vstřebávání především z tenkého střeva, maximální sérové koncentrace je dosaženo za 1 – 2 hodiny.
Pro hodnoty Cmax a AUC byla prokázána proporcionalita dávce.
Sérová koncentrace se zvyšuje proporcionálně s dávkami až do 1000 mg.
Absolutní bilogická dostupnost je asi 70 – 80%.
Bylo prokázáno, že po perorálním podávání 500 mg každých 12 hodin je dosaženo stejné plochy pod křivkou sérovou koncentrací (AUC) jako po podávání 60 minutové intravenózní infuze 400 mg ciprofloxacinu každých 12 hodin.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základnů složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
55 Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
U subjektů s normální renální funkcí je sérový eliminační poločas 4- 7 hodin.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizací.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené.
Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvlášní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní chinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
56 [doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [doplní se národní údaje]
57 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 500 mg potahované tablety [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta [Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Potahované tablety Ciprofloxacin Bayer mg jsou určené k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkající se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět střednůho ucha
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie,
• infekce močových cest,
• uretritida a cervicitida způsobená gonokoky citlivými na fluorochinolony,
• epididymo- orchitida, včetně případů zapříčiněných Neisseria gonorrhoeae,
• pánevní zánětlivé onemocnění (PID), včetně případů způsobených Neisseria gonorrhoeae, U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce,
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
58 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe infekce u pacientů se neutropenií,
• profylaxe invazivní infekce způsobené Neisseria meningitidis,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné.
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka
(zahrnující případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce dolního dýchacího traktu
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce horního Akutní exacerbace dýchacího traktu chronické sinusitidy
2
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Maligní zánět zevního ucha
2 x denně 750 mg
28
dnů až 3 měsíce
Infekce močových Nekomplikovaná cest cystitida
2
x denně 250 mg až 2 x denně 500 mg
3 dny
U žen před menopauzou se užívá jedna dávka 500 mg.
59 Indikace
Komplikovaná cystitida, nekomplikovaná pyelonefritida
2 x 500 mg
7 dnů
Komplikovaná pyelonefritida
2 x denně 500 mg až 2 x denně 750 mg
nejméně 10 dnů, v případě zvláštních okolností (například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
2 x denně 500 mg až 2 x denně 750 mg
2 - 4 týdny (akutní) až 4- 6 týdnů (chronická)
Infekce pohlavních
Uretritida a
1 x 500 mg jako
jednorázová dávka
Epididymo- orchitida a pánevní zánětlivé onemocnění
x denně 500 mg až 2 x denně 750 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteriae typu 1 a empirická léčba vážného cestovatelského průjmu
2 x denně 500 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 500 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 500 mg
3 dny
Tyfová horečka
2 x denně 500 mg
7 dnů
Intraabdominální infekce způsobené gramnegativními bakteriemi
2
x denně 500 mg až 2 x denně 750 mg
5 – 14 dnů
Infekce kůže a měkkých tkání
2 x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 500 mg až 2 x denně 750 mg
3 měsíce
Infekce nebo profylaxe u pacientů s
2 x denně 500 mg až
Léčba
musí pokračovat po
neutropenií, Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních
2 x denně 750 mg
celou dobu trvání neutropenie
Indikace doporučení.
Denní dávka
Celková délka léčby (zahrnující případně i úvodnů parenterální léčbu ciprofloxacinem)
Profylaxe invazivní infekce způsobené Neisseria meningitidis
1 x 500 mg jako jednorázová dávka
1 den (jednorázová dávka)
Inhalace antraxu – postexpoziční profylaxe a kurativní léčba u osob které jsou schopné podstoupit perorální léčbu, v případě, kdy je to klinicky vhodné.
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně 500 mg
60 dnů od potvrzení expozice Bacillus anthracis
Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně úvodnů parenterální léčbu ciprofloxacinem) Cystická fibróza
2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 14 dnů
Komplikované infekce močových cest a pyelonefritida
2 x denně 10 mg/ kg až 2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 21 dnů
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně10 mg/ kg až 2 x denně 15 mg/ kg tělesné hmotnosti, maximálně 500 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
Další závažné infekce
3x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
V závislosti na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Perorální dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
250 – 500 mg každých 12 h
< 30
> 169
250 – 500 mg každých 24 h
Pacienti na hemodialýze
> 169
250 – 500 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
250 – 500 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
Způsob podání
Tablety se polykají vcelku a zapíjejí se tekutinou, nežvýkají se.
Mohou se podávat nezávisle na jídle.
Jestliže jsou užity na lačný žaludek, léčivá látka je vstřebána rychleji.
Tablety ciprofloxacin by se však neměly užívat s mléčnými výrobky (např. mlékem, jogurtem) nebo s ovocným džusem obohaceným minerály (např. s pomerančovým džusem obohaceným o kalcium) (viz bod 4. 5).
V závažných případech, nebo když pacient není schopen užívat tablety (např. pacienti na parenterální výživě), se doporučuje zahájit léčbu s intravenózní formou přípravku ciprofloxacin a následně přejít ne léčbu perorální, jakmile je to možné.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další chinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii závažných infekcí a infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván současněi s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
62 Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních ifekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař, určující léčbu, by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba v případě potřeby zahájena.
Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony.
63 léčby určitých závažných infekcí, zejména pak v případech selhání standardnů léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater a život ohrožujícího selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
64 Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Tvorba chelátových komplexů
Souběžné podávání ciprofloxacinu (perorálně) s léky a minerálními doplňky, které obsahují vícemocné kationy (např. kalcium, hořčík, hliník, železo), polymerními vazači fosfátů (např. sevelamer), sukralfátem nebo antacidy a s léčivými přípravky ve vysoce pufrované formě (např. tablety didanosinu) s obsahem hořčíku, hliníku nebo kalcia, vede ke snížení vstřebávání ciprofloxacinu.
Proto se ciprofloxacin musí užívat buď 1 – 2 hodiny před nebo alespoň 4 hodiny po užití těchto přípravků.
Toto omezení neplatí pro antacida z řady blokátorů H2 receptorů.
Strava a mléčné výrobky
Vápník, který je součástí stravy, neovlivňuje výrazně vstřebávání.
Nicméně je třeba se vyhnout současnému podávání mléčných výrobků nebo nápojů obohacených minerály (např. mléko, jogurt, pomerančový džus obohacený o kalcium) s ciprofloxacinem, protože mohou snižovat jeho vstřebávání.
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a ciprofloxacinu vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv ciprofloxacinu na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
65 Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou ani nepřímou reprodukční toxicitu.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
66 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená, a to zejména je- li užíván v kombinaci s alkoholem.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky v souvislosti s tímto lékem (ADR) jsou nevolnost a průjem.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytop enie Thrombocytem ie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotoric ká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální
Psychotické reakce (viz bod 4. 4)
67 Třídy
Časté
Méně časté
Vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Vaskulitida
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Zvracení Bolest břicha Dyspepsie Flatulence
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens -
68
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Poruchy svalové a kosterní soustavy a pojivové tkáně
Bolesti kostí a svalů (bolest končetin, zad, hrudníku) Artralgie
Myalgie Artritida Zvýšení svalového tonu a křeče
Svalová slabost Tendinitida Natržení šlachy (zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointerstic iální nefritida
Celkové poruchy a reakce v místě aplikace
Pocit slabosti Horečka
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
69 Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
70 Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R
> 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l
R R
> 0, 06 mg/ l > 0, 06 mg/ l
Break pointy nevztažitelné k třídám *
S ≤ 0, 5 mg/ l
R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (kmeny Streptococcus viz bod 4. 4)
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium Listeria monocytogenes
72 Aerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaným množstvím dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakinetické vlastnosti
Absorpce
Po perorálním podání jednotlivých dávek tablet 250 mg, 500 mg a 750 mg ciprofloxacinu dochází k rychlému a rozsáhlému vstřebávání především z tenkého střeva, maximální sérové koncentrace je dosaženo za 1 – 2 hodiny.
Pro hodnoty Cmax a AUC byla prokázána proporcionalita dávce.
Sérová koncentrace se zvyšuje proporcionálně s dávkami až do 1000 mg.
Absolutní bilogická dostupnost je asi 70 – 80%.
Bylo prokázáno, že po perorálním podávání 500 mg každých 12 hodin je dosaženo stejné plochy pod křivkou sérovou koncentrací (AUC) jako po podávání 60 minutové intravenózní infuze 400 mg ciprofloxacinu každých 12 hodin.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základnů složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
73 Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
U subjektů s normální renální funkcí je sérový eliminační poločas 4- 7 hodin.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizací.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené.
Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvlášní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní chinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
74 [doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [doplní se národní údaje]
75 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 750 mg potahované tablety [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta [Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Potahované tablety Ciprofloxacin Bayer mg jsou určené k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte obzvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět středního ucha
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie,
• infekce močových cest,
• uretritida a cervicitida způsobená gonokoky citlivými na fluorochinolony,
• epididymo- orchitida, včetně případů zapříčiněných Neisseria gonorrhoeae,
• pánevní zánětlivé onemocnění (PID), včetně případů způsobených Neisseria gonorrhoeae, U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce,
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
76 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe infekce u pacientů se neutropenií,
• profylaxe invazivní infekce způsobené Neisseria meningitidis,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné.
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka
(zahrnující případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce dolního dýchacího traktu
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce horního Akutní exacerbace dýchacího traktu chronické sinusitidy
2
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Maligní zánět zevního ucha
2 x denně 750 mg
28
dnů až 3 měsíce
Infekce močových Nekomplikovaná cest cystitida
2
x denně 250 mg až 2 x denně 500 mg
3 dny
U žen před menopauzou se užívá jedna dávka 500 mg.
77 Indikace
Komplikovaná cystitida, nekomplikovaná pyelonefritida
2 x 500 mg
7 dnů
Komplikovaná pyelonefritida
2 x denně 500 mg až 2 x denně 750 mg
nejméně 10 dnů, v případě zvláštních okolností (například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
2 x denně 500 mg až 2 x denně 750 mg
2 - 4 týdny (akutní) až 4- 6 týdnů (chronická)
Infekce pohlavních
Uretritida a
1 x 500 mg jako
1 den (jednorázová dávka)
orgánů
cervicitida způsobená gonokoky
jednorázová dávka
Epididymo- orchitida a pánevní zánětlivé onemocnění
x denně 500 mg až 2 x denně 750 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteriae typu 1 a empirická léčba vážného cestovatelského průjmu
2 x denně 500 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 500 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 500 mg
3 dny
Tyfová horečka
2 x denně 500 mg
7 dnů
Intraabdominální infekce způsobené gramnegativními bakteriemi
2 x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 500 mg až 2 x denně 750 mg
3 měsíce
Infekce nebo profylaxe u pacientů s
2 x denně 500 mg až
Léčba
musí pokračovat po
neutropenií, Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních doporučení.
celou dobu trvání neutropenie
Celková délka léčby (zahrnující případně i úvodnů parenterální léčbu ciprofloxacinem)
Profylaxe invazivní infekce způsobené Neisseria meningitidis
1 x 500 mg jako jednorázová dávka
1 den (jednorázová dávka)
2 x denně 500 mg
60 dnů od potvrzení expozice Bacillus anthracis
Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně úvodnů parenterální léčbu ciprofloxacinem) Cystická fibróza
2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 14 dnů
Komplikované infekce močových cest a pyelonefritida
2 x denně 10 mg/ kg až 2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 21 dnů
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně10 mg/ kg až 2 x denně 15 mg/ kg tělesné hmotnosti, maximálně 500 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
Další závažné infekce
3x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
V závislosti na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Perorální dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
250 – 500 mg každých 12 h
< 30
> 169
250 – 500 mg každých 24 h
Pacienti na hemodialýze
> 169
250 – 500 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
250 – 500 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
Způsob podání
Tablety se polykají vcelku a zapíjejí se tekutinou, nežvýkají se.
Mohou se podávat nezávisle na jídle.
Jestliže jsou užity na lačný žaludek, léčivá látka je vstřebána rychleji.
Tablety ciprofloxacin by se však neměly užívat s mléčnými výrobky (např. mlékem, jogurtem) nebo s ovocným džusem obohaceným minerály (např. s pomerančovým džusem obohaceným o kalcium) (viz bod 4. 5).
V závažných případech, nebo když pacient není schopen užívat tablety (např. pacienti na parenterální výživě), se doporučuje zahájit léčbu s intravenózní formou přípravku ciprofloxacin a následně přejít ne léčbu perorální, jakmile je to možné.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další chinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii závažných infekcí a infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván současněi s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
80 Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař, určující léčbu, by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba v případě potřeby zahájena.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a
81 vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardnů léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater a život ohrožujícího selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
82 Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Tvorba chelátových komplexů
Souběžné podávání ciprofloxacinu (perorálně) s léky a minerálními doplňky, které obsahují vícemocné kationy (např. kalcium, hořčík, hliník, železo), polymerními vazači fosfátů (např. sevelamer), sukralfátem nebo antacidy a s léčivými přípravky ve vysoce pufrované formě (např. tablety didanosinu) s obsahem hořčíku, hliníku nebo kalcia, vede ke snížení vstřebávání ciprofloxacinu.
Proto se ciprofloxacin musí užívat buď 1 – 2 hodiny před nebo alespoň 4 hodiny po užití těchto přípravků.
Toto omezení neplatí pro antacida z řady blokátorů H2 receptorů.
Strava a mléčné výrobky
Vápník, který je součástí stravy, neovlivňuje výrazně vstřebávání.
Nicméně je třeba se vyhnout současnému podávání mléčných výrobků nebo nápojů obohacených minerály (např. mléko, jogurt, pomerančový džus obohacený o kalcium) s ciprofloxacinem, protože mohou snižovat jeho vstřebávání.
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a ciprofloxacinu vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv ciprofloxacinu na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
83 Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou, ani nepřímou reprodukční toxicitu.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
84 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená, a to zejména je- li užíván v kombinaci s alkoholem.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky v souvislosti s tímto lékem (ADR) jsou nevolnost a průjem.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytope nie Thrombocytemi e
Hemolytická anemie Agranulocytóza Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotoric ká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění
Psychotické reakce (viz bod 4. 4)
85 Třídy
Časté
Méně časté
Vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Vaskulitida
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Zvracení Bolest břicha Dyspepsie Flatulence
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom
86
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
(nemůže být ze známých dat určena)
Svalová slabost Tendinitida Natržení šlachy (zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointerstici ální nefritida
Celkové poruchy a reakce v místě aplikace
Pocit slabosti Horečka
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
87 Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R R
> 0, 06 mg/ l > 0, 06 mg/ l R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými
88 dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (kmeny Streptococcus viz bod 4. 4)
(2) Aerobní gram- negativní mikroorganizmy Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis *
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium Listeria monocytogenes Aerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaným množstvím dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakinetické vlastnosti
Absorpce
Po perorálním podání jednotlivých dávek tablet 250 mg, 500 mg a 750 mg ciprofloxacinu dochází k rychlému a rozsáhlému vstřebávání především z tenkého střeva, maximální sérové koncentrace je dosaženo za 1 – 2 hodiny.
Pro hodnoty Cmax a AUC byla prokázána proporcionalita dávce.
Sérová koncentrace se zvyšuje proporcionálně s dávkami až do 1000 mg.
Absolutní bilogická dostupnost je asi 70 – 80%.
Bylo prokázáno, že po perorálním podávání 500 mg každých 12 hodin je dosaženo stejné plochy pod křivkou sérovou koncentrací (AUC) jako po podávání 60 minutové intravenózní infuze 400 mg ciprofloxacinu každých 12 hodin.
Distribuce
90 Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základnů složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
U subjektů s normální renální funkcí je sérový eliminační poločas 4- 7 hodin.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizací.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené.
Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvlášní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní chinolony, fototoxický pro zvířata.
91 fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
92 10.
DATUM REVIZE TEXTU
{MM/ YYYY} [doplní se národní údaje]
93 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 250 mg sáčky s jednou dávkou suspenze [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Suspenze (sáčky s jednou dávkou) [Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Suspenze Ciprofloxacin Bayer 250 mg sáčky s jednou dávkou je určena k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět středního ucha
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie,
• infekce močových cest,
• uretritida a cervicitida způsobená gonokoky citlivými na fluorochinolony,
• epididymo- orchitida, včetně případů zapříčiněných Neisseria gonorrhoeae,
• pánevní zánětlivé onemocnění (PID), včetně případů způsobených Neisseria gonorrhoeae, U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce,
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
94 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe infekce u pacientů se neutropenií,
• profylaxe invazivní infekce způsobené Neisseria meningitidis,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné.
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka
(zahrnující případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce dolního dýchacího traktu
2 x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce horního dýchacího traktu
Akutní exacerbace chronické sinusitidy
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Maligní zánět zevního ucha
2 x denně 750 mg
28
Infekce močových cest
Nekomplikovaná cystitida
2
x denně 250 mg až 2 x denně 500 mg
3 dny
U žen před menopauzou se užívá jedna dávka 500 mg.
95 Indikace
Komplikovaná cystitida, nekomplikovaná pyelonefritida
2 x 500 mg
7 dnů
Komplikovaná pyelonefritida
2 x denně 500 mg až 2 x denně 750 mg
nejméně 10 dnů, v případě zvláštních okolností (například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
2 x denně 500 mg až 2 x denně 750 mg
2 - 4 týdny (akutní) až 4- 6 týdnů (chronická)
Infekce pohlavních
Uretritida a
1 x 500 mg jako
jednorázová dávka
Epididymo- orchitida a pánevní zánětlivé onemocnění
x denně 500 mg až 2 x denně 750 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteriae typu 1 a empirická léčba vážného cestovatelského průjmu
2 x denně 500 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 500 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 500 mg
3 dny
Tyfová horečka
2 x denně 500 mg
7 dnů
Intraabdominální infekce způsobené gramnegativními bakteriemi
x denně 500 mg až 2 x denně 750 mg
5 – 14 dnů
Infekce kůže a měkkých tkání
2 x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 500 mg až 2 x denně 750 mg
3 měsíce
2 x denně 500 mg až
2 x denně 750 mg
celou dobu trvání neutropenie
96
Indikace
Denní dávka
Profylaxe invazivní infekce způsobené
1 x 500 mg jako
1 den (jednorázová dávka)
Neisseria meningitidis
jednorázová dávka
Inhalace antraxu – postexpoziční profylaxe a kurativní léčba u osob které jsou schopné podstoupit perorální léčbu, v případě, kdy je to klinicky vhodné.
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně 500 mg
60 dnů od potvrzení expozice Bacillus anthracis
Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně úvodnů parenterální léčbu ciprofloxacinem) Cystická fibróza
2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 14 dnů
Komplikované infekce močových cest a pyelonefritida
2 x denně 10 mg/ kg až 2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 21 dnů
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně10 mg/ kg až 2 x denně 15 mg/ kg tělesné hmotnosti, maximálně 500 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
Další závažné infekce
3x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
Závisí na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
97 Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Perorální dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
250 – 500 mg každých 12 h
< 30
> 169
250 – 500 mg každých 24 h
Pacienti na hemodialýze
> 169
250 – 500 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
250 – 500 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
Způsob podání
Sáček s jednou dávkou suspenze může být užíván nezávisle na jídle.
Jestliže je přípravek užit na lačný žaludek, léčivá látka je vstřebána rychleji.
Ciprofloxacin by neměl být užíván s mléčnými výrobky (např. mlékem, jogurtem) nebo s ovocným džusem obohaceným minerály (např. s pomerančovým džusem obohaceným o kalcium) (viz bod 4. 5).
V závažných případech, nebo když pacient není schopen užívat perorální suspenzi (např. pacienti na parenterální výživě), se doporučuje zahájit léčbu s intravenózní formou přípravku ciprofloxacin a pak, jakmile je to možné, přejít na léčbu perorální.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další chinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii závažných infekcí a infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván současněi s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v potaz informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař určující léčbu by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba v případě potřeby zahájena.
99 Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardnů léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater a život ohrožujícího selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
100 Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Tvorba chelátových komplexů
Souběžné podávání ciprofloxacinu (perorálně) s léky a minerálními doplňky, které obsahují vícemocné kationy (např. kalcium, hořčík, hliník, železo), polymerními vazači fosfátů (např. sevelamer), sukralfátem nebo antacidy a s léčivými přípravky ve vysoce pufrované formě (např. tablety didanosinu) s obsahem hořčíku, hliníku nebo kalcia, vede ke snížení vstřebávání ciprofloxacinu.
Proto se ciprofloxacin musí užívat buď 1 – 2 hodiny před nebo alespoň 4 hodiny po užití těchto přípravků.
Toto omezení neplatí pro antacida z řady blokátorů H2 receptorů.
Strava a mléčné výrobky
Vápník, který je součástí stravy, neovlivňuje výrazně vstřebávání.
Nicméně je třeba se vyhnout současnému podávání mléčných výrobků nebo nápojů obohacených minerály (např. mléko, jogurt, pomerančový džus obohacený o kalcium) s ciprofloxacinem, protože mohou snižovat jeho vstřebávání.
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a ciprofloxacinu vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv přípravku ciprofloxacin na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
101 Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou, ani nepřímou reprodukční toxicitu.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
102 Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená, a to zejména je- li užíván v kombinaci s alkoholem.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky v souvislosti s tímto lékem (ADR) jsou nevolnost a průjem.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytop enie Thrombocytem ie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
103 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Psychiatrické poruchy
Psychomotoric ká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění Deprese Halucinace
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Vaskulitida
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Zvracení Bolest břicha Dyspepsie Flatulence
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Poruchy svalové a kosterní soustavy a pojivové tkáně
Bolesti kostí a svalů (bolest končetin, zad, hrudníku) Artralgie
Myalgie Artritida Zvýšení svalového tonu a křeče
Svalová slabost Tendonitida Natržení šlachy (zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointerstic iální nefritida
Celkové poruchy a reakce v místě aplikace
Pocit slabosti Horečka
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
105 Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Minimální baktericidnů koncentrace (MBC) obvykle nepřekračuje minimální inhibiční koncentraci (MIC) o více než koeficient 2.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l 106
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Staphylococcus spp. 1
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R > 0, 06 mg/ l R > 0, 06 mg/ l R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (kmeny Streptococcus viz bod 4. 4) DRUHY VĚTŠINOU CITLIVÉ Aerobní gram- pozitivní mikroorganizmy Bacillus anthracis (1) Aerobní gramnegativní mikroorganizmy Aeromonas spp.
($)
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium Listeria monocytogenes Aerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaným množstvím dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
108 5. 2 Farmakinetické vlastnosti
Absorpce
Po perorálním podání jednotlivých dávek tablet 250 mg, 500 mg a 750 mg ciprofloxacinu dochází k rychlému a rozsáhlému vstřebávání především z tenkého střeva, maximální sérové koncentrace je dosaženo za 1 – 2 hodiny.
Pro hodnoty Cmax a AUC byla prokázána proporcionalita dávce.
Sérová koncentrace se zvyšuje proporcionálně s dávkami až do 1000 mg.
Absolutní bilogická dostupnost je asi 70 – 80%.
Bylo prokázáno, že po perorálním podávání 500 mg každých 12 hodin je dosaženo stejné plochy pod křivkou sérovou koncentrací (AUC) jako po podávání 60 minutové intravenózní infuze 400 mg ciprofloxacinu každých 12 hodin.
60ti minutová infuse 400 mg ciprofloxacinu, aplikovaná po 8 hodinách je ekvivalentní s ohledem na AUC orálnímu podání 750 mg po 12ti hodinách.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základnů složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
U subjektů s normální renální funkcí je sérový eliminační poločas 4- 7 hodin.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizací.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
109 Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené.
Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvlášní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní chinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
110 Vemte předepsané množství sáčků.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY}
111 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 500 mg sáčky s jednou dávkou suspenze [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Suspenze (sáčky s jednou dávkou) [Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Suspenze Ciprofloxacin Bayer 500 mg sáčky s jednou dávkou je určena k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět středního ucha
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie,
• infekce močových cest,
• uretritida a cervicitida způsobená gonokoky citlivými na fluorochinolony,
• epididymo- orchitida, včetně případů zapříčiněných Neisseria gonorrhoeae,
• pánevní zánětlivé onemocnění (PID), včetně případů způsobených Neisseria gonorrhoeae, U výše uvedených infekcí pohalvního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce,
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
112 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe infekce u pacientů se neutropenií,
• profylaxe invazivní infekce způsobené Neisseria meningitidis,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné.
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka
(zahrnující případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce dolního dýchacího traktu
2 x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce horního dýchacího traktu
Akutní exacerbace chronické sinusitidy
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Maligní zánět zevního ucha
2 x denně 750 mg
28
Infekce močových cest
Nekomplikovaná cystitida
2
x denně 250 mg až 2 x denně 500 mg
3 dny
U žen před menopauzou se užívá jedna dávka 500 mg.
113 Indikace
Komplikovaná cystitida, nekomplikovaná pyelonefritida
2 x 500 mg
7 dnů
Komplikovaná pyelonefritida
2 x denně 500 mg až 2 x denně 750 mg
nejméně 10 dnů, v případě zvláštních okolností (například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
2 x denně 500 mg až 2 x denně 750 mg
2 - 4 týdny (akutní) až 4- 6 týdnů (chronická)
Infekce pohlavních
Uretritida a
1 x 500 mg jako
jednorázová dávka
Epididymo- orchitida a pánevní zánětlivé onemocnění
x denně 500 mg až 2 x denně 750 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteriae typu 1 a empirická léčba vážného cestovatelského průjmu
2 x denně 500 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 500 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 500 mg
3 dny
Tyfová horečka
2 x denně 500 mg
7 dnů
Intraabdominální infekce způsobené gramnegativními bakteriemi
x denně 500 mg až 2 x denně 750 mg
5 – 14 dnů
Infekce kůže a měkkých tkání
2 x denně 500 mg až 2 x denně 750 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 500 mg až 2 x denně 750 mg
3 měsíce
Infekce nebo profylaxe u pacientů s
2 x denně 500 mg až
Léčba
musí pokračovat po
neutropenií, Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních doporučení.
x denně 750 mg
celou dobu trvání neutropenie
114
Indikace
Denní dávka
Profylaxe invazivní infekce způsobené
1 x 500 mg jako
1 den (jednorázová dávka)
Neisseria meningitidis
jednorázová dávka
Inhalace antraxu – postexpoziční profylaxe a kurativní léčba u osob které jsou schopné podstoupit perorální léčbu, v případě, kdy je to klinicky vhodné.
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně 500 mg
60 dnů od potvrzení expozice Bacillus anthracis
Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně úvodnů parenterální léčbu ciprofloxacinem) Cystická fibróza
2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 14 dnů
Komplikované infekce močových cest a pyelonefritida
2 x denně 10 mg/ kg až 2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
10 – 21 dnů
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně10 mg/ kg až 2 x denně 15 mg/ kg tělesné hmotnosti, maximálně 500 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
Další závažné infekce
3x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
Závisí na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Perorální dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
250 – 500 mg každých 12 h
< 30
> 169
250 – 500 mg každých 24 h
Pacienti na hemodialýze
> 169
250 – 500 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
250 – 500 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
Způsob podání
Sáček s jednou dávkou suspenze může být užíván nezávisle na jídle.
Jestliže je přípravek užit na lačný žaludek, léčivá látka je vstřebána rychleji.
Ciprofloxacin by neměl být užíván s mléčnými výrobky (např. mlékem, jogurtem) nebo s ovocným džusem obohaceným minerály (např. s pomerančovým džusem obohaceným o kalcium) (viz bod 4. 5).
V závažných případech, nebo když pacient není schopen užívat perorální suspenzi (např. pacienti na parenterální výživě), se doporučuje zahájit léčbu s intravenózní formou přípravku ciprofloxacin a pak, jakmile je to možné, přejít na léčbu perorální.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další chinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii závažných infekcí a infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván současněi s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
116 Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař určující léčbu by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba v případě potřeby zahájena.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a
117 vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardnů léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater a život ohrožujícího selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
118 Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Tvorba chelátových komplexů
Souběžné podávání ciprofloxacinu (perorálně) s léky a minerálními doplňky, které obsahují vícemocné kationy (např. kalcium, hořčík, hliník, železo), polymerními vazači fosfátů (např. sevelamer), sukralfátem nebo antacidy a s léčivými přípravky ve vysoce pufrované formě (např. tablety didanosinu) s obsahem hořčíku, hliníku nebo kalcia, vede ke snížení vstřebávání ciprofloxacinu.
Proto se ciprofloxacin musí užívat buď 1 – 2 hodiny před nebo alespoň 4 hodiny po užití těchto přípravků.
Toto omezení neplatí pro antacida z řady blokátorů H2 receptorů.
Strava a mléčné výrobky
Vápník, který je součástí stravy, neovlivňuje výrazně vstřebávání.
Nicméně je třeba se vyhnout současnému podávání mléčných výrobků nebo nápojů obohacených minerály (např. mléko, jogurt, pomerančový džus obohacený o kalcium) s ciprofloxacinem, protože mohou snižovat jeho vstřebávání.
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a ciprofloxacinu vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv přípravku ciprofloxacin na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
119 Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou ani nepřímou reprodukční toxicitu.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
120 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená, a to zejména je- li užíván v kombinaci s alkoholem.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky v souvislosti s tímto lékem (ADR) jsou nevolnost a průjem.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytope nie Thrombocytemi e
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotorická hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální
Psychotické reakce (viz bod 4. 4)
121 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Deprese Halucinace Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Vaskulitida
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Zvracení Bolest břicha Dyspepsie Flatulence
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens -
122
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Poruchy svalové a kosterní soustavy a pojivové tkáně
Bolesti kostí a svalů (bolest končetin, zad, hrudníku) Artralgie
Myalgie Artritida Zvýšení svalového tonu a křeče
Svalová slabost Tendinitida Natržení šlachy (zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointerstici ální nefritida
Celkové poruchy a reakce v místě aplikace
Pocit slabosti Horečka
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
123 Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Minimální baktericidnů koncentrace (MBC) obvykle nepřekračuje minimální inhibiční koncentraci (MIC) o více než koeficient 2.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence effluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l 124
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Staphylococcus spp. 1
S ≤ 1 mg/ l
R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R > 0, 06 mg/ l R > 0, 06 mg/ l R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (kmeny Streptococcus viz bod 4. 4)
Moraxella catarrhalis * Neisseria meningitidis Pasteurella spp.
($)
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium Listeria monocytogenes Aerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaným množstvím dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakinetické vlastnosti
Absorpce
126 Po perorálním podání jednotlivých dávek tablet 250 mg, 500 mg a 750 mg ciprofloxacinu dochází k rychlému a rozsáhlému vstřebávání především z tenkého střeva, maximální sérové koncentrace je dosaženo za 1 – 2 hodiny.
Pro hodnoty Cmax a AUC byla prokázána proporcionalita dávce.
Sérová koncentrace se zvyšuje proporcionálně s dávkami až do 1000 mg.
Absolutní bilogická dostupnost je asi 70 – 80%.
Bylo prokázáno, že po perorálním podávání 500 mg každých 12 hodin je dosaženo stejné plochy pod křivkou sérovou koncentrací (AUC) jako po podávání 60 minutové intravenózní infuze 400 mg ciprofloxacinu každých 12 hodin.
60ti minutová infuse 400 mg ciprofloxacinu, aplikovaná po 8 hodinách je ekvivalentní s ohledem na AUC orálnímu podání 750 mg po 12ti hodinách.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základnů složka.
Je známo, že ciprofloxacin je středně silný inhibitor enzymů CYP 450 1A2.
Vylučování Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
U subjektů s normální renální funkcí je sérový eliminační poločas 4- 7 hodin.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizací.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené.
Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
127 U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvlášní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní chinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Vemte předepsané množství sáčků.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
128 {Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY}
129 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 50 mg/ ml granule pro přípravu suspenze s rozpouštědlem [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Granule s rozpouštědlem pro přípravu suspenze [Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Suspenze Ciprofloxacin Bayer 50 mg/ ml je určena k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět středního ucha
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie,
• infekce močových cest,
• uretritida a cervicitida způsobená gonokoky citlivými na fluorochinolony,
• epididymo- orchitida, včetně případů zapříčiněných Neisseria gonorrhoeae,
• pánevní zánětlivé onemocnění (PID), včetně případů způsobených Neisseria gonorrhoeae, U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce,
130 • infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
• maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe infekce u pacientů se neutropenií,
• profylaxe invazivní infekce způsobené Neisseria meningitidis,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné.
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka v mg
Denní dávka v ml (počet odměrek o
případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce dolního dýchacího traktu
2 x denně 500 mg až 2 x denně
10 ml 2x denně až 15 ml 2x denně
7 až 14 dnů
750 mg
(dvě 5 ml odměrky dvakrát denně až tři 5 ml odměrky dvakrát denně).
131 Indikace
Denní dávka v mg
Denní dávka v ml (počet odměrek o
Celková délka léčby (zahrnující
objemu 5 ml)
případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce horního dýchacího traktu (podle závažnosti
Akutní exacerbace chronické
10 ml 2x denně až 15 ml 2x denně (2 x 2 až 2 x 3
odměrky
o objemu 5 ml)
2 x denně 500 mg až 2 x denně
10 ml 2x denně až 15 ml 2x denně
7 až 14 dnů
zánět
750 mg
dvakrát denně až tři 5 ml odměrky dvaktrát denně).
Maligní zánět zevního ucha
x denně 750 mg (2 x 3)
15 ml 2x denně (tři 5 ml odměrky dvakrát denně)
28 dnů až 3 měsíce
Infekce močových cest (podle závažnosti a organizmu)
Nekompliko vaná cystitida
2 x denně 250 mg 5 ml až 2 x denně 500 mg (2 x 1 až 2 x 2)
2x denně až 10 ml 2x denně (jedna 5 ml odměrka dvakrát denně až dvě 5 ml odměrky dvakrát denně).
3 dny
U žen před menopauzou se užívá jedna dávka 500 mg, což odpovídá 10 ml jednotlivé dávky = dvě 5 ml odměrky jako jednotlivá dávka
Komplikova
2 x denně 50 mg
10 ml 2 x denně
(dvě 5 ml odměrky dvakrát denně)
Komplikova ná pyelonefritid a
2 x denně 500 mg až 2 x denně 750 mg (2 x 2 až 2 x 3)
10 ml 2x denně až 15 ml 2x denně (dvě 5 ml odměrky dvakrát denně až tři 5 ml odměrky dvakrát denně).
Prostatitida
2 x denně 500 mg až 2 x denně 750 mg (2 x 2 až 2 x 3)
Infekce pohlavních orgánů
500 mg jako jednotlivá dávka
10 ml jako jednotlivá dávka odpovídá dvěma 5 ml odměrkám jako jednotlivé dávce
1 den (jednotlivá dávka)
132 Indikace
Denní dávka v mg
Denní dávka v ml (počet odměrek o
Celková délka léčby (zahrnující
objemu 5 ml)
případně i úvodnů parenterální léčbu ciprofloxacinem)
Epididymo - orchitida a
2 x denně 500 mg až 2 x denně
10 ml 2x denně až 15 ml 2x denně
750 mg
(dvě 5 ml odměrky
zánětlivé onemocnění
(2 x 2 až 2 x 3)
dvakrát denně až tři 5 ml odměrky dvakrát denně).
Infekce
Průjmová
2 x denně 500 mg
10 ml 2 x denně
1 den
gastrointestinální ho traktu a intraabdominální infekce
onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteria typu 1 a empirická léčba vážného cestovatelské ho průjmu
(dvě 5 ml odměrky dvakrát denně)
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 500 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 500 mg
10 ml 2 x denně (dvě 5 ml odměrky dvakrát denně)
3 dny
Tyfová horečka
2 x denně 500 mg
10 ml 2 x denně (dvě 5 ml odměrky dvakrát denně)
7 dnů
Intraabdomin ální infekce
2 x denně 500 mg až 2 x denně
5 až 14 dnů
způsobené gramnegativn ími bakteriemi
750 mg
(dvě 5 ml odměrky dvakrát denně až tři 5 ml odměrky dvakrát denně).
Infekce kůže a měkkých tkání
2 x denně 500 mg až 2 x denně
10 ml 2x denně až 15 ml 2x denně
7- 14 dnů
750 mg
(dvě 5 ml odměrky dvakrát denně až tři 5 ml odměrky dvakrát denně).
133 Indikace
Denní dávka v mg
Denní dávka v ml (počet odměrek o
Celková délka léčby (zahrnující
objemu 5 ml)
případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce nebo profylaxe u pacientů s neutropenií,
2 x denně 500 mg až 2 x denně
10 ml 2x denně až 15 ml 2x denně
Podávání by mělo probíhat po celou
Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních doporučení.
750 mg
(dvě 5 ml odměrky dvakrát denně až tři 5 ml odměrky dvakrát denně).
dobu trvání neutropénie
Profylaxe invazivní infekce
1 x denně 500 mg
10 ml jako
1 den (jedna dávka)
způsobené Neisseria meningitidis
jako jednotlivá
jednotlivá dávka
Inhalace antraxu – postexpoziční
2 x denně 500 mg
10 ml 2 x denně
60 dnů od potvrzené
profylaxe a kurativní léčba u osob které jsou schopné podstoupit perorální léčbu, v případě, kdy je to klinicky vhodné.
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
(dvě 5 ml odměrky dvakrát denně)
expozice Bacillus anthracis
Děti a dospívající
Indikace
Denní dávka v mg a ml
Celková délka léčby
(zahrnující případně úvodnů parenterální léčbu ciprofloxacinem) Cystická fibróza
2 x denně 20 mg/ kg tělesné hmotnosti, maximálně 750 mg na jednu dávku.
To odpovídá 0, 4 ml/ kg tělesné hmotnosti 2x denně; maximální jednorázová dávka 15 ml
10 – 14 dnů
Komplikované infekce močových cest a pyelonefritida
To odpovídá 0, 2 ml/ kg tělesné hmotnosti až 0, 4 ml/ kg tělesné hmotnosti 2x denně; maximální jednorázová dávka 15 ml
10 – 21 dnů
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně10 mg/ kg až 2 x denně 15 mg/ kg tělesné hmotnosti, maximálně 500 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
134 Indikace
Denní dávka v mg a ml
Celková délka léčby
(zahrnující případně úvodnů parenterální léčbu ciprofloxacinem) Další závažné infekce
To odpovídá 0, 4 ml/ kg tělesné hmotnosti 2x denně; maximální jednorázová dávka 15 ml
Závisí na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Perorální dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
250 – 500 mg každých 12 h
< 30
> 169
250 – 500 mg každých 24 h
Pacienti na hemodialýze
> 169
250 – 500 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
250 – 500 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
Způsob podání
Suspenze může být užívána nezávisle na jídle.
Jestliže je užita na lačný žaludek, léčivá látka je vstřebána rychleji.
Ciprofloxacin by neměl být užíván s mléčnými výrobky (např. mlékem, jogurtem) nebo s ovocným džusem obohaceným minerály (např. s pomerančovým džusem obohaceným o kalcium) (viz bod 4. 5).
V závažných případech, nebo když pacient není schopen užívat perorální suspenzi (např. pacienti na parenterální výživě), se doporučuje zahájit léčbu s intravenózní formou přípravku ciprofloxacin a pak, jakmile je to možné, přejít na léčbu perorální.
Vzhled rekonstituovaného přípravku
Po Rekonstituci vytvoří přípravek je bílou až nažloutlou suspenzi s jahodovou příchutí.
Někdy může suspenze obsahovat žluto- oranžové kapičky a částečky.
135 1/ 2 odměrky (asi 2, 5 ml suspenze) obsahuje přibližně 125 mg ciprofloxacinu.
1 odměrka (asi 5 ml suspenze) obsahuje přibližně 250 mg ciprofloxacinu.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další chinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii závažných infekcí a infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván současněi s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař, určující léčbu, by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
136 Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidní reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba v případě potřeby zahájena.
Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony. Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardní léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
137 Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater a život ohrožujícího selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pakliže potenciální přínos nevyváží možné ryziko.
Rezistence V průběhu, nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména pak u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
Zátěž sacharózou Vzhledem k tomu, že suspenze obsahuje sacharózu, nesmí být užívána pacienty s intolerancí fruktózi, malabsorpcí glukózy - galaktózy nebo nedostatkem sacharáza – izomaltázi.
Ciprofloxacin Bayer 50 mg/ ml suspenze obsahuje 1, 4 g sacharózy v odměrce (v 5 ml), to musí být bráno v potaz vzhledem k denímu příjmu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Tvorba chelátových komplexů
138 Souběžné podávání ciprofloxacinu (perorálně) s léky a minerálními doplňky, které obsahují vícemocné kationy (např. kalcium, hořčík, hliník, železo), polymerními vazači fosfátů (např. sevelamer), sukralfátem nebo antacidy a s léčivými přípravky ve vysoce pufrované formě (např. tablety didanosinu) s obsahem hořčíku, hliníku nebo kalcia, vede ke snížení vstřebávání ciprofloxacinu.
Proto se ciprofloxacin musí užívat buď 1 – 2 hodiny před nebo alespoň 4 hodiny po užití těchto přípravků.
Toto omezení neplatí pro antacida z řady blokátorů H2 receptorů.
Strava a mléčné výrobky
Vápník, který je součástí stravy, neovlivňuje výrazně vstřebávání.
Nicméně je třeba se vyhnout současnému podávání mléčných výrobků nebo nápojů obohacených minerály (např. mléko, jogurt, pomerančový džus obohacený o kalcium) s ciprofloxacinem, protože mohou snižovat jeho vstřebávání.
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a ciprofloxacinu vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv přípravku ciprofloxacin na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou, ani nepřímou reprodukční toxicitu.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami uží
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená, a to zejména je- li užíván v kombinaci s alkoholem.
4. 9 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky v souvislosti s tímto lékem (ADR) jsou nevolnost a průjem.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání
140 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4) Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytopen ie Thrombocytemie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotori cká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění Deprese Halucinace
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Periferní neuropatie (viz bod 4. 4)
141 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Vaskulitida
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Zvracení Bolest břicha Dyspepsie Flatulence
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom (potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
Poruchy svalové a kosterní soustavy a pojivové tkáně
Bolesti kostí a svalů (bolest končetin, zad, hrudníku) Artralgie
Myalgie Artritida Zvýšení svalového tonu a křeče
Svalová slabost Tendinitida Natržení šlachy (zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
symptomů myastenie gravis (viz bod 4. 4)
(nemůže být ze známých dat určena)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointersticiá lní nefritida
Celkové poruchy a reakce v místě aplikace
Pocit slabosti Horečka
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
143 Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R > 0, 06 mg/ l R > 0, 06 mg/ l R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (kmeny Streptococcus viz bod 4. 4)
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens * Anaerobní mikroorganizmy Peptostreptococcus spp.
145 Anaerobní mikroorganizmy Excepted Mobiluncus, Peptostreptococus, Propionibacterium acnes Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaným množstvím dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakinetické vlastnosti
Absorpce
Po perorálním podání jednotlivých dávek tablet 250 mg, 500 mg a 750 mg ciprofloxacinu dochází k rychlému a rozsáhlému vstřebávání především z tenkého střeva, maximální sérové koncentrace je dosaženo za 1 – 2 hodiny.
Pro hodnoty Cmax a AUC byla prokázána proporcionalita dávce.
Sérová koncentrace se zvyšuje proporcionálně s dávkami až do 1000 mg.
Absolutní bilogická dostupnost je asi 70 – 80%.
Bylo prokázáno, že po perorálním podávání 500 mg každých 12 hodin je dosaženo stejné plochy pod křivkou sérovou koncentrací (AUC) jako po podávání 60 minutové intravenózní infuze 400 mg ciprofloxacinu každých 12 hodin.
Farmakokinetika suspenze 50 mg/ ml a 100 mg/ ml je podobná jako pro tablety.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základní složka.
Je známo, že ciprofloxacin je středně silný inhibitor enzymů CYP 450 1A2.
146 Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
U subjektů s normální renální funkcí je sérový eliminační poločas 4- 7 hodin.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizací.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené.
Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvlášní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní chinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
147 [doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Malá láhev obsahuje léčivou látku, velká láhev obsahuje tekutinu pro přípravu suspenze.
Otevřete obě láhve.
Rekonstituce
Podle pokynů stlačte uzávěr dolů a zároveň otáčejte doleva.
Nasypte všechny granule do velké láhve s tekutinou pro přípravu suspenze.
Do suspenze nelijte vodu!
Podle pokynů na uzávěru láhev opět uzavřete a důkladně po dobu 15 sekund protřepejte.
Suspenze k okamžitému použití je nyní hotová.
Užívání připravené suspenze
Je třeba užívat předepsané množství suspenze, používejte odměrku.
Granule obsažené v suspenzi, se nežvýkají, pouze se polykají.
Mohou se zapít vodou.
Podle pokynů na uzávěru láhev opět uzavřete.
Připravená suspenze je stabilní po dobu 14 dnů, pokud je uchovávána v chladničce nebo při teplotě okolí do 30 °C.
Po ukončení léčby se suspenze nesmí znovu použít.
Před každým užitím je třeba řádně po dobu 15 sekund protřepat.
Graduovaná odměrka se značkami 1/ 2 je ekvivalentní 2, 6 ml s obsahem 2, 5 ml finální suspenze a značka 1/ 1 odpovídá 5, 2 ml s obsahem 5, 0 ml finální suspenze.
K odměření potřebného předepsaného množství přípravku ciprofloxacin 50 mg/ ml suspenze se musí použít odměrka se stupnicí.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
148 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY}
149 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 100 mg/ ml granule pro přípravu suspenze s rozpouštědlem [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Granule s rozpouštědlem pro přípravu suspenze [Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Suspenze Ciprofloxacin Bayer 100 mg/ ml je určena k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět středního ucha
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie,
• infekce močových cest,
• uretritida a cervicitida způsobená gonokoky citlivými na fluorochinolony,
• epididymo- orchitida, včetně případů zapříčiněných Neisseria gonorrhoeae,
• pánevní zánětlivé onemocnění (PID), včetně případů způsobených Neisseria gonorrhoeae, U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce,
150 • infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
• maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe infekce u pacientů se neutropenií,
• profylaxe invazivní infekce způsobené Neisseria meningitidis,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné.
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka v mg
Denní dávka v ml (počet odměrek o
Celková délka léčby (zahrnující
objemu 5 ml)
případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce dolního dýchacího traktu
2 x denně 500 mg až 2 x denně 750 mg
5 ml 2x denně až 7, 5 ml 2x denně (jedna 5 ml odměrka
7 až 14 dnů
dvakrát denně až jedna a půl 5 ml odměrky dvakrát denně)
151 Indikace
Denní dávka v mg
Denní dávka v ml (počet odměrek o
objemu 5 ml)
případně i úvodnů parenterální léčbu ciprofloxacinem)
Infekce horního dýchacího traktu
Akutní exacerbace
2 x denně 500 mg až 2 x denně
5 ml
7 až 14 dnů
(podle závažnosti
chronické
750 mg
(jedna 5 ml odměrka
a organizmu)
Chronický hnisavý zánět středního ucha
x denně 500 mg až 2 x denně 750 mg (2 x 2 až 2 x 3)
5 ml 2x denně až 7, 5 ml 2x denně (jedna 5 ml odměrka dvakrát denně až jedna a půl 5 ml odměrky dvakrát denně)
7 až 14 dnů
2 x denně 750 mg
7, 5 ml 2x denně
28 dnů až 3 měsíce
zevního ucha
(2 x 3)
(jedna 5 ml odměrka dvakrát denně)
Infekce močových cest (podle závažnosti
Nekomplikova ná cystitida
2 x denně 250 mg až 2 x denně 500 mg
dvakrát denně až jedna 5 ml odměrka dvakrát denně)
U žen před menopauzou se užívá jedna dávka 500 mg, což odpovídá 5 ml jako jednotlivé dávce = jedna 5 ml odměrka jako jednotlivá dávka
Komplikovaná
2 x denně 50 mg
5 ml 2 x denně
cystitida, nekomplikova ná pyelonefritida
(jedna 5 ml odměrka dvakrát denně)
Komplikovaná pyelonefritida
2 x denně 500 mg až 2 x denně
5
ml 2x denně až 7, 5 ml 2x denně
Minimálně 10 dnů, v některých
750 mg
(jedna 5 ml odměrka
případech (např.
(2 x 2 až 2 x 3)
dvakrát denně až jedna a půl 5 ml odměrky dvakrát denně)
apces) déle i než 21 dnů
Prostatitida
2 x denně 500 mg až 2 x denně
5 ml
až 4 týdny (akutní)
750 mg
dvakrát denně až jedna a půl 5 ml odměrky dvakrát denně)
(chronická)
Infekce pohlavních orgánů
Uretritida a cervicitida způsobená gonokoky
500 mg jako jednotlivá dávka
5 ml jako jednotlivá dávka (jedna 5 ml odměrka jako jednotlivá dávka)
den (jednotlivá dávka)
Denní dávka v mg
2 x denně 500 mg až 2 x denně
5
Minimálně 14 dnů
pánevní
750 mg
(jedna 5 ml odměrka
zánětlivé onemocnění
(2 x 2 až 2 x 3)
dvakrát denně až jedna a půl 5 ml odměrky dvakrát denně)
Infekce
Průjmová
2 x denně 500 mg
5 ml 2 x denně
1 den
gastrointestinální ho traktu a intraabdominální infekce
onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteria typu 1 a empirická léčba vážného cestovatelskéh o průjmu
(jedna 5 ml odměrka dvakrát denně)
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 500 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 500 mg
5 ml 2 x denně (jedna 5 ml odměrka dvakrát denně)
3 dny
Tyfová horečka
2 x denně 500 mg
5 ml 2 x denně (jedna 5 ml odměrka dvakrát denně)
7 dnů
Intraabdominál ní infekce způsobené
2 x denně 500 mg až 2 x denně 750 mg
5 ml 2x denně až 7, 5 ml 2x denně (jedna 5 ml odměrka
5 až 14 dnů
gramnegativní mi bakteriemi
dvakrát denně až jedna a půl 5 ml odměrky dvakrát denně)
Infekce kůže a měkkých tkání
2 x denně 500 mg až 2 x denně 750 mg
5 ml 2x denně až 7, 5 ml 2x denně (jedna 5 ml odměrka
7- 14 dnů
dvakrát denně až jedna a půl 5 ml odměrky dvakrát denně) Infekce nebo profylaxe u pacientů s neutropenií, Ciprofloxacin se musí podávat
2 x denně 500 mg až 2 x denně 750 mg
5 ml 2x denně až 7, 5 ml 2x denně (jedna 5 ml odměrka
Podávání by mělo probíhat po celou dobu trvání
153
Indikace
Denní dávka v mg
Denní dávka v ml (počet odměrek o
Celková délka léčby (zahrnující
objemu 5 ml)
případně i úvodnů parenterální léčbu ciprofloxacinem)
současně s vhodnými antibiotiky podle oficiálních doporučení.
dvakrát denně až jedna a půl 5 ml odměrky dvakrát denně)
neutropénie
Profylaxe invazivní infekce
1 x denně 500 mg
5 ml jako jednotlivá
1 den (jedna dávka)
způsobené Neisseria meningitidis
jednotlivá dávka
dávka (odpovídá jedné 5 ml odměrce jako jednotlivé dávce)
Inhalace antraxu – postexpoziční
2 x denně 500 mg
5 ml 2 x denně
60 dnů od potvrzené
profylaxe a kurativní léčba u osob které jsou schopné podstoupit perorální léčbu, v případě, kdy je to klinicky vhodné.
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
(jedna 5 ml odměrka dvakrát denně)
expozice Bacillus anthracis
Děti a dospívající
Indikace
Denní dávka v mg a ml
Celková délka léčby (zahrnující případně úvodnů parenterální léčbu ciprofloxacinem)
Cystická fibróza
mg/ kg tělesné hmotnosti, maximálně
10 – 14 dnů
To odpovídá 0, 4 ml/ kg tělesné hmotnosti 2x denně; maximální jednorázová dávka 15 ml Komplikované infekce močových cest a pyelonefritida
To odpovídá 0, 2 ml/ kg tělesné hmotnosti až 0, 4 ml/ kg tělesné hmotnosti 2x denně; maximální jednorázová dávka 15 ml
10 – 21 dnů
Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně10 mg/ kg až 2 x denně 15 mg/ kg tělesné hmotnosti, maximálně 500 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
Další závažné infekce
3x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
To odpovídá 0, 4 ml/ kg tělesné hmotnosti 2x denně; maximální jednorázová dávka 15 ml
Závisí na druhu infekce
154 Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Perorální dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
250 – 500 mg každých 12 h
< 30
> 169
250 – 500 mg každých 24 h
Pacienti na hemodialýze
> 169
250 – 500 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
250 – 500 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
Způsob podání
Suspenze může být užívána nezávisle na jídle.
Jestliže je užita na lačný žaludek, léčivá látka je vstřebána rychleji.
Ciprofloxacin by neměl být užíván s mléčnými výrobky (např. mlékem, jogurtem) nebo s ovocným džusem obohaceným minerály (např. s pomerančovým džusem obohaceným o kalcium) (viz bod 4. 5).
V závažných případech, nebo když pacient není schopen užívat perorální suspenzi (např. pacienti na parenterální výživě), se doporučuje zahájit léčbu s intravenózní formou přípravku ciprofloxacin a pak, jakmile je to možné, přejít na léčbu perorální.
Vzhled rekonstituovaného přípravku
Po Rekonstituci vytvoří přípravek je bílou až nažloutlou suspenzi s jahodovou příchutí.
Někdy může suspenze obsahovat žluto- oranžové kapičky a částečky.
1/ 2 odměrky (asi 2, 5 ml suspenze) obsahuje přibližně 250 mg ciprofloxacinu.
1 odměrka (asi 5 ml suspenze) obsahuje přibližně 500 mg ciprofloxacinu.
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další chinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
155 Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii závažných infekcí a infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván současněi s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože proti je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař určující léčbu by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
156 V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidní reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba v případě potřeby zahájena.
Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardní léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
157 Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacinbyla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacinmusí být dobře hydratovaní a je nutné zabránit nadměrné alkalinitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacinbyly hlášeny případy nekrózy jater a život ohrožujícího selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
Zátěž sacharózou Vzhledem k tomu, že suspenze obsahuje sacharózu, nesmí být užívána pacienty s intolerancí fruktózi, malabsorpcí glukózy - galaktózy nebo nedostatkem sacharáza – izomaltázi.
Ciprofloxacin Bayer 50 mg/ ml suspenze obsahuje 1, 4 g sacharózy v odměrce (v 5 ml), to musí být bráno v potaz vzhledem k denímu příjmu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Tvorba chelátových komplexů
Souběžné podávání ciprofloxacinu (perorálně) s léky a minerálními doplňky, které obsahují vícemocné kationy (např. kalcium, hořčík, hliník, železo), polymerními vazači fosfátů (např. sevelamer), sukralfátem nebo antacidy a s léčivými přípravky ve vysoce pufrované formě (např. tablety didanosinu) s obsahem hořčíku, hliníku nebo kalcia, vede ke snížení vstřebávání ciprofloxacinu.
Proto se ciprofloxacin musí užívat buď 1 – 2 hodiny před nebo alespoň 4 hodiny po užití těchto přípravků.
Toto omezení neplatí pro antacida z řady blokátorů H2 receptorů.
Strava a mléčné výrobky
158 Vápník, který je součástí stravy, neovlivňuje výrazně vstřebávání.
Nicméně je třeba se vyhnout současnému podávání mléčných výrobků nebo nápojů obohacených minerály (např. mléko, jogurt, pomerančový džus obohacený o kalcium) s ciprofloxacinem, protože mohou snižovat jeho vstřebávání.
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a ciprofloxacinu vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv přípravku ciprofloxacin na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
Během
159 současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou ani nepřímou reprodukční toxicitu.
U plodů zvířat a mladých zvířat, vystavených působení chinolonů, bylo pozorováno poškození nezralých chrupavek.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami uží
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacinovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená, a to zejména je- li užíván v kombinaci s alkoholem.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky v souvislosti s tímto lékem (ADR) jsou nevolnost a průjem.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického
Eosinofilie
Leukopenie Anemie
Hemolytická anemie
160 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
systému
Neutropenie Leukocytóza Thrombocytop enie Thrombocytem ie
Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotoric ká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění Deprese Halucinace
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze
Vaskulitida
161 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Gastrointestin ální poruchy
Nauzea Průjem
Zvracení Bolest břicha Dyspepsie Flatulence
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom (potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
Bolesti kostí a svalů (bolest končetin, zad, hrudníku) Artralgie
Myalgie Artritida Zvýšení svalového tonu a křeče
Svalová slabost Tendinitida Natržení šlachy (zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4)
162
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Tubulointerstic iální nefritida
Celkové poruchy a reakce v místě aplikace
Pocit slabosti Horečka
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
163 In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R > 0, 06 mg/ l R > 0, 06 mg/ l R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (kmeny Streptococcus viz bod 4. 4)
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens * Anaerobní mikroorganizmy Peptostreptococcus spp.
165 Anaerobní mikroorganizmy Excepted Mobiluncus, Peptostreptococus, Propionibacterium acnes Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaným množstvím dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakinetické vlastnosti
Absorpce
Po perorálním podání jednotlivých dávek tablet 250 mg, 500 mg a 750 mg ciprofloxacinu dochází k rychlému a rozsáhlému vstřebávání především z tenkého střeva, maximální sérové koncentrace je dosaženo za 1 – 2 hodiny.
Pro hodnoty Cmax a AUC byla prokázána proporcionalita dávce.
Sérová koncentrace se zvyšuje proporcionálně s dávkami až do 1000 mg.
Absolutní bilogická dostupnost je asi 70 – 80%.
Bylo prokázáno, že po perorálním podávání 500 mg každých 12 hodin je dosaženo stejné plochy pod křivkou sérovou koncentrací (AUC) jako po podávání 60 minutové intravenózní infuze 400 mg ciprofloxacinu každých 12 hodin.
60ti minutová infuse 400 mg ciprofloxacinu, aplikovaná po 8 hodinách je ekvivalentní s ohledem na AUC orálnímu podání 750 mg po 12ti hodinách.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základní složka.
Je známo, že ciprofloxacin je středně silný inhibitor enzymů CYP 450 1A2.
166 Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
U subjektů s normální renální funkcí je sérový eliminační poločas 4- 7 hodin.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizací.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené.
Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvlášní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní chinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
167 [doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Malá láhev obsahuje léčivou látku, velká láhev obsahuje tekutinu pro přípravu suspenze.
Otevřete obě láhve.
Rekonstituce
Podle pokynů stlačte uzávěr dolů a zároveň otáčejte doleva.
Nasypte všechny granule do velké láhve s tekutinou pro přípravu suspenze.
Do suspenze nelijte vodu!
Podle pokynů na uzávěru láhev opět uzavřete a důkladně po dobu 15 sekund protřepejte.
Suspenze k okamžitému použití je nyní hotová.
Užívání připravené suspenze
Je třeba užívat předepsané množství suspenze, používejte odměrku.
Granule obsažené v suspenzi, se nežvýkají, pouze se polykají.
Mohou se zapít vodou.
Podle pokynů na uzávěru láhev opět uzavřete.
Připravená suspenze je stabilní po dobu 14 dnů, pokud je uchovávána v chladničce nebo při teplotě okolí do 30 °C.
Po ukončení léčby se suspenze nesmí znovu použít.
Před každým užitím je třeba řádně po dobu 15 sekund protřepat.
Graduovaná odměrka se značkami 1/ 2 je ekvivalentní 2, 6 ml s obsahem 2, 5 ml finální suspenze a značka 1/ 1 odpovídá 5, 2 ml s obsahem 5, 0 ml finální suspenze.
K odměření potřebného předepsaného množství přípravku Ciprofloxacin 50 mg/ ml suspenze se musí použít odměrka se stupnicí.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
168 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY}
169 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
[doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Infuzní roztok Ciprofloxacin Bayer 200 mg/ 100 ml je určen k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět středního ucha,
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie, včetně Pseudomonas aeruginosa,
• infekce močových cest,
• epididymo- orchitida včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon,
• pánevní zánětlivé onemocnění (PID), včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon.
U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
170 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe u pacientů se neutropenií,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Úvodní intravenózní léčba může být po té, co lékař zváží klinický stav pacienta, nahrazena perorální léčbou tabletami nebo suspenzí.
K přechodu z intravenózní léčby na perorální by mělo dojít co nejdříve.
Ve vážných případech, nebo když pacient není schopen užívat tablety (např. pacient na enterální výživě), se doporučuje zahájit léčbu s intravenózní formou ciprofloxacinu a následně, když to stav pacienta umožňuje, přejít na léčbu perorální.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka v mg
(zahrnující případně i úvodnů parenterální léčbu)
Infekce dolního dýchacího traktu
x denně 400 mg až 3 x denně 400 mg
až 14 dnů
Infekce horního Akutní exacerbace dýchacího traktu chronické sinusitidy
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Maligní zánět zevního ucha
3 x denně 400 mg
28 dnů až 3 měsíce
Infekce močových cest
Komplikovaná a nekomplikovaná
2 x denně 400 mg až 3 x denně 400 mg
7 až 21 dnů, v případě zvláštních okolností
pyelonefritida
(například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
2 x denně 400 mg až 3 x denně 400 mg
2 až 4 týdny (akutní)
Infekce pohlavních orgánů
Epididymo- orchitida a pánevní zánětlivá nemoc
2 x denně 400 mg až 3 x denně 400 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteria typu 1 a empirická léčba vážné formy cestovatelského průjmu
2 x denně 400 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 400 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 400 mg
3 dny
Tyfová horečka Intraabdominální infekce způsobené gramnegativními bakteriemi
2 x denně 400 mg 2 x denně 400 mg až 3 x denně 400 mg
7 dnů 5 až 14 dnů
Infekce kůže a měkkých tkání
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 400 mg až 3 x denně 400 mg
3 měsíce
Léčba infekce nebo profylaxe u pacientů s
2 x denně 400 mg až
Léčba
musí pokračovat po
neutropenií.
Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních doporučení.
3 x denně 400 mg
celou dobu trvání neutropenie
Inhalační antrax – postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně 400 mg
60 dnů od potvrzení expozice Bacillus anthracis
172 Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně i úvodnů parenterální léčbu) Cystická fibróza
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
10 až 14 dnů
Komplikované infekce močových cest a pyelonefritida,
3 x 6 mg/ kg tělesné hmotnosti až 3 x denně 10 mg/ kg tělesné hmotnosti 3 x denně, maximálně 400 mg na jednu dávku.
10 až 21 dnů
Inhalace antraxu –
2 x denně10 mg/ kg tělesné hmotnosti až 2x denně
60
postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba Podání léku musí začít co nejdříve po očekávané nebo potvrzené expozici.
15 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
expozice Bacillus anthracis
Další závažné infekce
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
Závisí na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Intravenózní dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
200 – 400 mg každých 12 h
< 30
> 169
200 – 400 mg každých 24 h
Pacienti na hemodialýze
> 169
200 – 400 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
200 – 400 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
173 Způsob podání
Před použitím se musí infuzní roztok přípravku Ciprofloxacin Bayer vizuálně zkontrolovat.
Nesmí být zakalený.
Ciprofloxacin musí být podáván intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
U dospělých pacientů je při podání 400 mg přípravku Ciprofloxacin Bayer délka infuze 60 minut a při podání 200 mg přípravku Ciprofloxacin Bayer je délka infuze 30 minut.
Pomalá infuze do velké žíly zmenší pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo po smíchání s dalšími kompatibilními infuzními roztoky (viz bod 6. 2).
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další quinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii při léčbě závažných infekcí a smíšených infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacinpodáván v kombinaci s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože proti je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při léčbě cestovatelského průjmu je třeba postupovat s opatrností, a to především v případě kdy cestovatel navštívil zemně s vysokým výskytem na ciprofloxacin rezistentního kmenu Shigella.
Lékař určující léčbu by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
174 Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacinmusí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacinpoužít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacinmusí být ukončeno a adekvátní léčba (např. léčba šoku) v případě potřeby zahájena.
Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacintěmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardní léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacinužíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
175 Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalinitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater vedoucí a život ohrožující selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
176 Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
Reakce v místě vpichu Při intravenózním podání ciprofloxacinu byly hlášeny lokální reakce v místě vpichu infuze. Tyto reakce se vyskytují častěji v případech, kdy je doba trvání infuze 30 minut nebo méně.
Mohou se projevovat jako lokální reakce pokožky a po ukončení infuze rychle zmizí.
Následné intravenózní podání není kontraindikováno, pokud se reakce nenavrátí nebo nezhorší.
Zatížení Glukózou Ciprofloxacin Bayer infuzní roztok obsahuje 5 g glukózy ve 100 ml infuzního roztoku.
To je třeba vzít v úvahu u pacientů s diabetes mellitus.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a přípravku ciprofloxacin vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv ciprofloxacinu na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
177 Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou, ani nepřímou reprodukční toxicitu.
U plodů zvířat a mladých zvířat, vystavených působení chinolonů, bylo pozorováno poškození nezralých chrupavek.
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky (ADR) jsou nevolnost, průjem, zvracení, přechodné zvýšení transamináz, vyrážka a reakce v místě injekce a infuze.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
178 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytop enie Thrombocytem ie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotoric ká hyperaktivita / neklid
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
179 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Vaskulitida
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Zvracení Bolest břicha Dyspepsie Flatulence
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom (potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
Poruchy svalové a kosterní
Bolesti kostí a svalů (bolest končetin, zad,
Myalgie Artritida Zvýšení
Svalová slabost Tendinitida Natržení šlachy
180
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
soustavy a pojivové tkáně
hrudníku) Artralgie
svalového tonu a křeče
(zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointerstic iální nefritida
Celkové poruchy a reakce v místě aplikace
Reakce v místě injekce a infuze (pouze intravenózní podání)
Pocit slabosti Horečka
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Níže uvedené nežádoucí účinky se častěji vyskytovaly u podskupiny pacientů, kteří podstoupili intravenózní léčbu, případně sekvenční léčbu (z intravenózní léčby přešly na orální léčbu).
Zvracení, přechodné zvýšení transamináz, vyrážka trombocytopenie, thrombocytemie, zmatenost a dezorientace, halucinace, parestézie a dysestézie, záchvaty, vertigo, porucha zraku, ztráta sluchu, tachykardie, vasodilatace, hypotenze, přechodné zhoršení funkce jater, cholestatická žloutenka, selhání ledvin, edém
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
181 Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
182 Moraxella catarrhalis Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R > 0, 06 mg/ l R > 0, 06 mg/ l R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (druhy Streptococcs viz bod 4. 4) DRUHY VĚTŠINOU CITLIVÉ Aerobní gram- pozitivní mikroorganizmy Bacillus anthracis (1) Aerobní gramnegativní mikroorganizmy Aeromonas spp.
Yersinia pestis Anaerobní mikroorganizmy Mobiluncus Další mikroorganizmy Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) DRUHY, U KTERÝCH SE MÚŽE REZISTENCE VYVINOUT Aerobní gram- pozitivní mikroorganizmy Enterococcus faecalis ($) Staphylococcus spp. * (2) Aerobní gram- negativní mikroorganizmy Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli *
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium Listeria monocytogenes Anaerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
Ohledně účinnosti léčby ciprofloxacinem po inhalaci antraxu u lidí neexistují dostatečné klinické údaje.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaném množství dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po inravenózní infuzi ciprofloxacinu bylo dosaženo průměrné maximální sérové koncentrace na konci infuze.
Farmakokinetické vlastnosti ciprofloxacin jsou přímo úměrné intravenózně podávané dávce až do dávky 400 mg.
Porovnání farmakokinetických parametrů režimů intravenózního podávání dvakrát a třikrát denně neukázalo žádný důkaz o lékové akumulaci ciprofloxacinu a jeho metabolitů.
60minutová intravenózní infuze 200 mg ciprofloxacinu nebo perorální podání 250 mg ciprofloxacinu, vždy každých 12 hodin, vytvořilo stejnou plochu pod křivkou času a sérové koncentrace (AUC).
184 60 minutová intravenózní infuze 400 mg ciprofloxacinu podávaná každých 12 hodin byla co se týče hodnot AUC bioekvivalentní perorální dávce o velikosti 500 mg podávaných každých 12 hodin.
Intravenózní dávka 400 mg podávaná po dobu 60 minut každých 12 hodin měla za následek hodnotu Cmax podobnou, jako u perorální dávka 750 mg.
60 minutová infuze 400 mg ciprofloxacinu, podávaná každých 8 hodin je, co se týče AUC, ekvivalentní podávání perorální dávky 750 mg každých 12 hodin.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základní složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizmem.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené. Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
185 Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvláštní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní quinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost:
Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Protože je infuzní roztok citlivý na světlo, musí se vaky s infuzním roztokem vyjímat z krabice až těsně před použitím.
Při denním světle je celková účinnost garantována po dobu tří dnů.
Všechen nespotřebovaný roztok musí být zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
186 < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [doplní se národní údaje]
187 1 NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
[doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Infuzní roztok Ciprofloxacin Bayer 400 mg/ 200 ml je určen k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektazie, pneumonie,
• chronický hnisavý zánět středního ucha,
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie, včetně Pseudomonas aeruginosa,
• infekce močových cest,
• epididymo- orchitida včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon,
• pánevní zánětlivé onemocnění (PID), včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon.
U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
188 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe u pacientů se neutropenií,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Úvodní intravenózní léčba může být po té, co lékař zváží klinický stav pacienta, nahrazena perorální léčbou tabletami nebo suspenzí.
K přechodu z intravenózní léčby na perorální by mělo dojít co nejdříve.
Ve vážných případech, nebo když pacient není schopen užívat tablety (např. pacient na enterální výživě), se doporučuje zahájit léčbu s intravenózní formou ciprofloxacinu a následně, když to stav pacienta umožňuje, přejít na léčbu perorální.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka v mg
(zahrnující případně i úvodnů parenterální léčbu)
Infekce dolního dýchacího traktu
2 x denně 400 mg až 3 x denně 400 mg
až 14 dnů
Infekce horního Akutní exacerbace dýchacího traktu chronické sinusitidy
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Maligní zánět zevního ucha
3 x denně 400 mg
28 dnů až 3 měsíce
Infekce močových
Komplikovaná a
2 x denně 400 mg až
7 až 21 dnů, v případě
nekomplikovaná pyelonefritida
3 x denně 400 mg
zvláštních okolností (například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
2 x denně 400 mg až 3 x denně 400 mg
2 až 4 týdny (akutní)
Infekce pohlavních orgánů
Epididymo- orchitida a pánevní zánětlivá nemoc
2 x denně 400 mg až 3 x denně 400 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteria typu 1 a empirická léčba vážné formy cestovatelského průjmu
2 x denně 400 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 400 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 400 mg
3 dny
Tyfová horečka Intraabdominální infekce způsobené gramnegativními bakteriemi
2 x denně 400 mg 2 x denně 400 mg až 3 x denně 400 mg
7 dnů 5 až 14 dnů
Infekce kůže a měkkých tkání
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 400 mg až 3 x denně 400 mg
3 měsíce
Léčba infekce nebo profylaxe u pacientů s
2 x denně 400 mg až
Léčba
musí pokračovat po
neutropenií.
Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních doporučení.
3 x denně 400 mg
celou dobu trvání neutropenie
Inhalační antrax – postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně 400 mg
60 dnů od potvrzení expozice Bacillus anthracis
190 Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně i úvodnů parenterální léčbu) Cystická fibróza
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
10 až 14 dnů
Komplikované infekce močových cest a pyelonefritida,
3 x 6 mg/ kg tělesné hmotnosti až 3 x denně 10 mg/ kg tělesné hmotnosti 3 x denně, maximálně 400 mg na jednu dávku.
10 až 21 dnů
Inhalace antraxu –
2 x denně10 mg/ kg tělesné hmotnosti až 2x denně
60
postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba Podání léku musí začít co nejdříve po očekávané nebo potvrzené expozici.
15 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
expozice Bacillus anthracis
Další závažné infekce
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
Závisí na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Intravenózní dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
200 – 400 mg každých 12 h
< 30
> 169
200 – 400 mg každých 24 h
Pacienti na hemodialýze
> 169
200 – 400 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
200 – 400 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
191 Způsob podání
Před použitím se musí infuzní roztok přípravku Ciprofloxacin Bayer vizuálně zkontrolovat.
Nesmí být zakalený.
Ciprofloxacin musí být podáván intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
U dospělých pacientů je při podání 400 mg přípravku Ciprofloxacin Bayer délka infuze 60 minut a při podání 200 mg přípravku Ciprofloxacin Bayer je délka infuze 30 minut.
Pomalá infuze do velké žíly zmenší pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo po smíchání s dalšími kompatibilními infuzními roztoky (viz bod 6. 2).
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další quinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii při léčbě závažných infekcí a smíšených infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván v kombinaci s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař určující léčbu by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
192 Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba (např. léčba šoku) v případě potřeby zahájena.
Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardní léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnýmui fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater vedoucí a život ohrožující selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
194 Reakce v místě vpichu Při intravenózním podání ciprofloxacinu byly hlášeny lokální reakce v místě vpichu infuze. Tyto reakce se vyskytují častěji v případech, kdy je doba trvání infuze 30 minut nebo méně.
Mohou se projevovat jako lokální reakce pokožky a po ukončení infuze rychle zmizí.
Následné intravenózní podání není kontraindikováno, pokud se reakce nenavrátí nebo nezhorší.
Zatížení Glukózou Ciprofloxacin Bayer infuzní roztok obsahuje 5 g glukózy ve 100 ml infuzního roztoku.
To je třeba vzít v úvahu u pacientů s diabetes mellitus.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a přípravku ciprofloxacin vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv ciprofloxacinu na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
4 až 21krát; hodnota AUC se zvýšila:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou, ani nepřímou reprodukční toxicitu.
U plodů zvířat a mladých zvířat, vystavených působení chinolonů, bylo pozorováno poškození nezralých chrupavek.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky (ADR) jsou nevolnost, průjem, zvracení, přechodné zvýšení transamináz, vyrážka a reakce v místě injekce a infuze.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku
196 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4) Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytop enie Thrombocytem ie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotoric ká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění Deprese Halucinace
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu /
197 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
poškození sluchu Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom (potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
Poruchy svalové a kosterní soustavy a pojivové tkáně
Bolesti kostí a svalů (bolest končetin, zad, hrudníku) Artralgie
Myalgie Artritida Zvýšení svalového tonu a křeče
Svalová slabost Tendonitida Natržení šlachy (zejména Achillovy šlachy), (viz
198
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
není známa
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
(nemůže být ze známých dat určena)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointerstic iální nefritida
Celkové poruchy a reakce v místě aplikace
Reakce v místě injekce a infuze (pouze intravenózní podání)
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Níže uvedené nežádoucí účinky se častěji vyskytovaly u podskupiny pacientů, kteří podstoupili intravenózní léčbu, případně sekvenční léčbu (z intravenózní léčby přešly na orální léčbu).
Zvracení, přechodné zvýšení transamináz, vyrážka trombocytopenie, thrombocytemie, zmatenost a dezorientace, halucinace, parestézie a dysestézie, záchvaty, vertigo, porucha zraku, ztráta sluchu, tachykardie, vasodilatace, hypotenze, přechodné zhoršení funkce jater, cholestatická žloutenka, selhání ledvin, edém
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
199 Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R > 0, 06 mg/ l R > 0, 06 mg/ l R > 1 mg/ l
třídám *
200
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Prevalence získané rezistence vybraných druhů se může lišit geograficky a časově.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (druhy Streptococcs viz bod 4. 4) DRUHY VĚTŠINOU CITLIVÉ Aerobní gram- pozitivní mikroorganizmy Bacillus anthracis (1) Aerobní gramnegativní mikroorganizmy Aeromonas spp.
Yersinia pestis Anaerobní mikroorganizmy Mobiluncus Další mikroorganizmy Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) DRUHY, U KTERÝCH SE MÚŽE REZISTENCE VYVINOUT Aerobní gram- pozitivní mikroorganizmy Enterococcus faecalis ($) Staphylococcus spp. * (2) Aerobní gram- negativní mikroorganizmy Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae *
Pseudomonas aeruginosa * Pseudomonas fluorescens Serratia marcescens * Anaerobní mikroorganizmy Peptostreptococcus spp.
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium Listeria monocytogenes Anaerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
Ohledně účinnosti léčby ciprofloxacinem po inhalaci antraxu u lidí neexistují dostatečné klinické údaje.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaném množství dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po inravenózní infuzi ciprofloxacinu bylo dosaženo průměrné maximální sérové koncentrace na konci infuze.
Farmakokinetické vlastnosti ciprofloxacin jsou přímo úměrné intravenózně podávané dávce až do dávky 400 mg.
Porovnání farmakokinetických parametrů režimů intravenózního podávání dvakrát a třikrát denně neukázalo žádný důkaz o lékové akumulaci ciprofloxacinu a jeho metabolitů.
60minutová intravenózní infuze 200 mg ciprofloxacinu nebo perorální podání 250 mg ciprofloxacinu, vždy každých 12 hodin, vytvořilo stejnou plochu pod křivkou času a sérové koncentrace (AUC).
60 minutová intravenózní infuze 400 mg ciprofloxacinu podávaná každých 12 hodin byla co se týče hodnot AUC bioekvivalentní perorální dávce o velikosti 500 mg podávaných každých 12 hodin.
202 Intravenózní dávka 400 mg podávaná po dobu 60 minut každých 12 hodin měla za následek hodnotu Cmax podobnou, jako u perorální dávka 750 mg.
60 minutová infuze 400 mg ciprofloxacinu, podávaná každých 8 hodin je, co se týče AUC, ekvivalentní podávání perorální dávky 750 mg každých 12 hodin.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základní složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizmem.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené. Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
203 Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvláštní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní quinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost:
Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Protože je infuzní roztok citlivý na světlo, musí se vaky s infuzním roztokem vyjímat z krabice až těsně před použitím.
Při denním světle je celková účinnost garantována po dobu tří dnů.
Všechen nespotřebovaný roztok musí být zlikvidován.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
204 8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [doplní se národní údaje]
205 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a asociované názvy (viz příloha I) 100 mg/ 50 ml infuzní roztok [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
[doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Infuzní roztok Ciprofloxacin Bayer 100 mg/ 50 ml je určen k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektazie, pneumonie,
• chronický hnisavý zánět středního ucha,
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie, včetně Pseudomonas aeruginosa,
• infekce močových cest,
• epididymo- orchitida včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon,
• pánevní zánětlivé onemocnění (PID), včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon.
U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
206 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe u pacientů se neutropenií,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Úvodní intravenózní léčba může být po té, co lékař zváží klinický stav pacienta, nahrazena perorální léčbou tabletami nebo suspenzí.
K přechodu z intravenózní léčby na perorální by mělo dojít co nejdříve.
Ve vážných případech, nebo když pacient není schopen užívat tablety (např. pacient na enterální výživě), se doporučuje zahájit léčbu s intravenózní formou ciprofloxacinu a následně, když to stav pacienta umožňuje, přejít na léčbu perorální.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka v mg
(zahrnující případně i úvodnů parenterální léčbu)
Infekce dolního dýchacího traktu
x denně 400 mg až 3 x denně 400 mg
až 14 dnů
Infekce horního Akutní exacerbace dýchacího traktu chronické sinusitidy
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Maligní zánět zevního ucha
3 x denně 400 mg
28 dnů až 3 měsíce
Infekce močových
Komplikovaná a
2 x denně 400 mg až
7 až 21 dnů, v případě
nekomplikovaná pyelonefritida
3 x denně 400 mg
zvláštních okolností (například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
2 x denně 400 mg až 3 x denně 400 mg
2 až 4 týdny (akutní)
Infekce pohlavních orgánů
Epididymo- orchitida a pánevní zánětlivá nemoc
2 x denně 400 mg až 3 x denně 400 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteria typu 1 a empirická léčba vážné formy cestovatelského průjmu
2 x denně 400 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 400 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 400 mg
3 dny
Tyfová horečka Intraabdominální infekce způsobené gramnegativními bakteriemi
2 x denně 400 mg 2 x denně 400 mg až 3 x denně 400 mg
7 dnů 5 až 14 dnů
Infekce kůže a měkkých tkání
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 400 mg až 3 x denně 400 mg
3 měsíce
Léčba infekce nebo profylaxe u pacientů s
2 x denně 400 mg až
Léčba
musí pokračovat po
neutropenií.
Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních doporučení.
3 x denně 400 mg
celou dobu trvání neutropenie
Inhalační antrax – postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně 400 mg
60 dnů od potvrzení expozice Bacillus anthracis
208 Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně i úvodnů parenterální léčbu) Cystická fibróza
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
10 až 14 dnů
Komplikované infekce močových cest a pyelonefritida,
3 x 6 mg/ kg tělesné hmotnosti až 3 x denně 10 mg/ kg tělesné hmotnosti 3 x denně, maximálně 400 mg na jednu dávku.
10 až 21 dnů
Inhalace antraxu – postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba Podání léku musí začít co nejdříve po očekávané nebo potvrzené expozici.
2 x denně10 mg/ kg tělesné hmotnosti až 2x denně 15 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
Další závažné infekce
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
Závisí na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Intravenózní dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
200 – 400 mg každých 12 h
< 30
> 169
200 – 400 mg každých 24 h
Pacienti na hemodialýze
> 169
200 – 400 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
200 – 400 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
209 Způsob podání
Před použitím se musí infuzní roztok přípravku Ciprofloxacin Bayer vizuálně zkontrolovat.
Nesmí být zakalený.
Ciprofloxacin musí být podáván intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
U dospělých pacientů je při podání 400 mg přípravku Ciprofloxacin Bayer délka infuze 60 minut a při podání 200 mg přípravku Ciprofloxacin Bayer je délka infuze 30 minut.
Pomalá infuze do velké žíly zmenší pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo po smíchání s dalšími kompatibilními infuzními roztoky (viz bod 6. 2).
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další quinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii při léčbě závažných infekcí a smíšených infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván v kombinaci s dalšími vhodnými antibiotiky.
Streptokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař určující léčbu by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících.
210 Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba (např. léčba šoku) v případě potřeby zahájena.
Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardní léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacinse mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater vedoucí a život ohrožující selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
212 Reakce v místě vpichu Při intravenózním podání ciprofloxacinu byly hlášeny lokální reakce v místě vpichu infuze. Tyto reakce se vyskytují častěji v případech, kdy je doba trvání infuze 30 minut nebo méně.
Mohou se projevovat jako lokální reakce pokožky a po ukončení infuze rychle zmizí.
Následné intravenózní podání není kontraindikováno, pokud se reakce nenavrátí nebo nezhorší.
Zatížení NaCl U pacientů, u kterých je sodík z lékařského hlediska nežádoucí (pacienti s kongestivním srdečním selháváním, selháváním ledvin, nefrotickým syndromem, atd.), se musí vzít do úvahy další přísun sodíku (obsah chloridu sodného, viz bod 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a přípravku ciprofloxacin vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv ciprofloxacinu na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou ani nepřímou reprodukční toxicitu.
U plodů zvířat a mladých zvířat, vystavených působení chinolonů, bylo pozorováno poškození nezralých chrupavek.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky (ADR) jsou nevolnost, průjem, zvracení, přechodné zvýšení transamináz, vyrážka a reakce v místě injekce a infuze.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
214 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytopen ie Thrombocytemie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotoric ká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění Deprese Halucinace
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného
215 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom (potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
Poruchy svalové a kosterní
Bolesti kostí a svalů (bolest končetin, zad,
Myalgie Artritida Zvýšení
Svalová slabost Tendinitida Natržení šlachy
216
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
soustavy a pojivové tkáně
hrudníku) Artralgie
svalového tonu a křeče
(zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointersticiá lní nefritida
Celkové poruchy a reakce v místě aplikace
Reakce v místě injekce a infuze (pouze intravenózní podání)
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Níže uvedené nežádoucí účinky se častěji vyskytovaly u podskupiny pacientů, kteří podstoupili intravenózní léčbu, případně sekvenční léčbu (z intravenózní léčby přešly na orální léčbu).
Zvracení, přechodné zvýšení transamináz, vyrážka trombocytopenie, thrombocytemie, zmatenost a dezorientace, halucinace, parestézie a dysestézie, záchvaty, vertigo, porucha zraku, ztráta sluchu, tachykardie, vasodilatace, hypotenze, přechodné zhoršení funkce jater, cholestatická žloutenka, selhání ledvin, edém
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
217 Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
218 Moraxella catarrhalis Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R > 0, 06 mg/ l R > 0, 06 mg/ l R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (druhy Streptococcs viz bod 4. 4) DRUHY VĚTŠINOU CITLIVÉ Aerobní gram- pozitivní mikroorganizmy Bacillus anthracis (1) Aerobní gramnegativní mikroorganizmy Aeromonas spp.
Yersinia pestis Anaerobní mikroorganizmy Mobiluncus Další mikroorganizmy Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) DRUHY, U KTERÝCH SE MÚŽE REZISTENCE VYVINOUT Aerobní gram- pozitivní mikroorganizmy Enterococcus faecalis ($) Staphylococcus spp. * (2) Aerobní gram- negativní mikroorganizmy Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli *
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium Listeria monocytogenes Anaerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
Ohledně účinnosti léčby ciprofloxacinem po inhalaci antraxu u lidí neexistují dostatečné klinické údaje.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaném množství dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po inravenózní infuzi ciprofloxacinu bylo dosaženo průměrné maximální sérové koncentrace na konci infuze.
Farmakokinetické vlastnosti ciprofloxacin jsou přímo úměrné intravenózně podávané dávce až do dávky 400 mg.
Porovnání farmakokinetických parametrů režimů intravenózního podávání dvakrát a třikrát denně neukázalo žádný důkaz o lékové akumulaci ciprofloxacinu a jeho metabolitů.
60minutová intravenózní infuze 200 mg ciprofloxacinu nebo perorální podání 250 mg ciprofloxacinu, vždy každých 12 hodin, vytvořilo stejnou plochu pod křivkou času a sérové koncentrace (AUC).
220 60 minutová intravenózní infuze 400 mg ciprofloxacinu podávaná každých 12 hodin byla co se týče hodnot AUC bioekvivalentní perorální dávce o velikosti 500 mg podávaných každých 12 hodin.
Intravenózní dávka 400 mg podávaná po dobu 60 minut každých 12 hodin měla za následek hodnotu Cmax podobnou, jako u perorální dávka 750 mg.
60 minutová infuze 400 mg ciprofloxacinu, podávaná každých 8 hodin je, co se týče AUC, ekvivalentní podávání perorální dávky 750 mg každých 12 hodin.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základní složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizmem.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené. Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
221 Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
222 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvláštní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní quinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost:
Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Pro jednoduché použití by zátka na infuzní nádobě měla být propíchnuta uprostřed centrálního kruhu. Propíchnutí vnějšího kruhu může vést k poškození zátky.
Veškerý nespotřebováný roztok se musí zlikidovat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
223 8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [doplní se národní údaje]
224 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
[doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Infuzní roztok Ciprofloxacin Bayer 200 mg/ 100 ml je určen k léčbě následujících infekcí (viz bod 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována oficiálním doporučením týkajících se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektazie, pneumonie,
• chronický hnisavý zánět středního ucha,
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie, včetně Pseudomonas aeruginosa,
• infekce močových cest,
• epididymo- orchitida včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon,
• pánevní zánětlivé onemocnění (PID), včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon.
U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
225 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe u pacientů se neutropenií,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Úvodní intravenózní léčba může být po té, co lékař zváží klinický stav pacienta, nahrazena perorální léčbou tabletami nebo suspenzí.
K přechodu z intravenózní léčby na perorální by mělo dojít co nejdříve.
Ve vážných případech, nebo když pacient není schopen užívat tablety (např. pacient na enterální výživě), se doporučuje zahájit léčbu s intravenózní formou ciprofloxacinu a následně, když to stav pacienta umožňuje, přejít na léčbu perorální.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka v mg
(zahrnující případně i úvodnů parenterální léčbu)
Infekce dolního dýchacího traktu
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Infekce horního Akutní exacerbace dýchacího traktu chronické sinusitidy
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Chronický hnisavý zánět středního ucha
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
226
Indikace
Denní dávka v mg
Celková délka léčby
Maligní zánět zevního ucha
3 x denně 400 mg
28 dnů až 3 měsíce
Infekce močových cest
2 x denně 400 mg až 3 x denně 400 mg
7 až 21 dnů, v případě zvláštních okolností (například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
2 x denně 400 mg až 3 x denně 400 mg
2 až 4 týdny (akutní)
Infekce pohlavních orgánů
Epididymo- orchitida a pánevní zánětlivá nemoc
2 x denně 400 mg až 3 x denně 400 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteria typu 1 a empirická léčba vážné formy cestovatelského průjmu
2 x denně 400 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 400 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 400 mg
3 dny
Tyfová horečka Intraabdominální infekce způsobené gramnegativními bakteriemi
2 x denně 400 mg 2 x denně 400 mg až 3 x denně 400 mg
7 dnů 5 až 14 dnů
Infekce kůže a měkkých tkání
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 400 mg až 3 x denně 400 mg
3 měsíce
Léčba infekce nebo profylaxe u pacientů s neutropenií.
Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních doporučení.
2 x denně 400 mg až 3 x denně 400 mg
Léčba musí pokračovat po celou dobu trvání neutropenie
Inhalační antrax – postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba Podání léku musí začít co nejdříve po předpokládané nebo potvrzené expozici.
2 x denně 400 mg
60 dnů od potvrzení expozice Bacillus anthracis
Děti a dospívající
227 Indikace
Denní dávka
Celková délka léčby
(zahrnující případně i úvodnů parenterální léčbu) Cystická fibróza
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
10 až 14 dnů
Komplikované infekce močových cest a pyelonefritida,
3 x 6 mg/ kg tělesné hmotnosti až 3 x denně 10 mg/ kg tělesné hmotnosti 3 x denně, maximálně 400 mg na jednu dávku.
10 až 21 dnů
Inhalace antraxu –
2 x denně10 mg/ kg tělesné hmotnosti až 2x denně
60
postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba Podání léku musí začít co nejdříve po očekávané nebo potvrzené expozici.
15 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
expozice Bacillus anthracis
Další závažné infekce
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
Závisí na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Intravenózní dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
200 – 400 mg každých 12 h
< 30
> 169
200 – 400 mg každých 24 h
Pacienti na hemodialýze
> 169
200 – 400 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
200 – 400 mg každých 24 h
U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
228 Způsob podání
Před použitím se musí infuzní roztok přípravku Ciprofloxacin Bayer vizuálně zkontrolovat.
Nesmí být zakalený.
Ciprofloxacin musí být podáván intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
U dospělých pacientů je při podání 400 mg přípravku Ciprofloxacin Bayer délka infuze 60 minut a při podání 200 mg přípravku Ciprofloxacin Bayer je délka infuze 30 minut.
Pomalá infuze do velké žíly zmenší pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo po smíchání s dalšími kompatibilními infuzními roztoky (viz bod 6. 2).
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další quinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii při léčbě závažných infekcí a smíšených infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván v kombinaci s dalšími vhodnými antibiotiky.
Streptokokokové infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař určující léčbu by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy / závažných infekcí u dětí a dospívajících.
229 Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné, přípravek Ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba (např. léčba šoku) v případě potřeby zahájena.
Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardní léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprobay ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možnými fatálními následky), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater vedoucí a život ohrožující selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné riziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
231 Reakce v místě vpichu Při intravenózním podání ciprofloxacinu byly hlášeny lokální reakce v místě vpichu infuze. Tyto reakce se vyskytují častěji v případech, kdy je doba trvání infuze 30 minut nebo méně.
Mohou se projevovat jako lokální reakce pokožky a po ukončení infuze rychle zmizí.
Následné intravenózní podání není kontraindikováno, pokud se reakce nenavrátí nebo nezhorší.
Zatížení NaCl U pacientů, u kterých je sodík z lékařského hlediska nežádoucí (pacienti s kongestivním srdečním selháváním, selháváním ledvin, nefrotickým syndromem, atd.), se musí vzít do úvahy další přísun sodíku (obsah chloridu sodného, viz bod 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a přípravku Ciprofloxacin vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv ciprofloxacinu na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
4 až 21krát; hodnota AUC se zvýšila:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
232 Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou, ani nepřímou reprodukční toxicitu.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky (ADR) jsou nevolnost, průjem, zvracení, přechodné zvýšení transamináz, vyrážka a reakce v místě injekce a infuze.
ADR vycházející z výsledků klinických studií (celkem n = 52 057) a post- marketinkového sledování přípravku Ciprofloxacin Bayer (perorální, intravenózní a následná léčba), seřazené podle kategorií četnosti jsou uvedeny níže.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
233 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytop enie Thrombocytem ie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotoric ká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění Deprese Halucinace
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
234 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Poruchy ucha a labyrintu
Tinitus Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Ventrikulární arytmie, prodloužení QT intervalu, torsades de pointes *
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Vaskulitida
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestin ální poruchy
Nauzea Průjem
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom (potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
Poruchy svalové a kosterní
Bolesti kostí a svalů (bolest končetin, zad,
Myalgie Artritida Zvýšení
Svalová slabost Tendonitida Natržení šlachy
235
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
soustavy a pojivové tkáně
hrudníku) Artralgie
svalového tonu a křeče
(zejména Achillovy šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointerstic iální nefritida
Celkové poruchy a reakce v místě aplikace
Reakce v místě injekce a infuze (pouze intravenózní podání)
Edém Pocení (hyperhidróza)
*
Vícenásobná vyšetření
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Níže uvedené nežádoucí účinky se častěji vyskytovaly u podskupiny pacientů, kteří podstoupili intravenózní léčbu, případně sekvenční léčbu (z intravenózní léčby přešly na orální léčbu).
Zvracení, přechodné zvýšení transamináz, vyrážka trombocytopenie, thrombocytemie, zmatenost a dezorientace, halucinace, parestézie a dysestézie, záchvaty, vertigo, porucha zraku, ztráta sluchu, tachykardie, vasodilatace, hypotenze, přechodné zhoršení funkce jater, cholestatická žloutenka, selhání ledvin, edém
pancytopenie, úbytek kostní dřeně, anafylaktický šok, psychotické reakce, migréna, porucha čichového nervu, zhoršení sluchu, vaskulitida, pankreatitida, nekróza jater, petechie, ruptura šlachy
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9 Předávkování
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
236 Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
237 Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Výsledný stupeň zkřížené rezistence mezi ciprofloxacinem a jinými fluorochinolony je proměnlivý.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R R
> 0, 06 mg/ l > 0, 06 mg/ l R > 1 mg/ l
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (druhy Streptococcs viz bod 4. 4)
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium
239 Listeria monocytogenes Anaerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
Ohledně účinnosti léčby ciprofloxacinem po inhalaci antraxu u lidí neexistují dostatečné klinické údaje.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaném množství dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po inravenózní infuzi ciprofloxacinu bylo dosaženo průměrné maximální sérové koncentrace na konci infuze.
Farmakokinetické vlastnosti ciprofloxacin jsou přímo úměrné intravenózně podávané dávce až do dávky 400 mg.
Porovnání farmakokinetických parametrů režimů intravenózního podávání dvakrát a třikrát denně neukázalo žádný důkaz o lékové akumulaci ciprofloxacinu a jeho metabolitů.
60minutová intravenózní infuze 200 mg ciprofloxacinu nebo perorální podání 250 mg ciprofloxacinu, vždy každých 12 hodin, vytvořilo stejnou plochu pod křivkou času a sérové koncentrace (AUC).
60 minutová intravenózní infuze 400 mg ciprofloxacinu podávaná každých 12 hodin byla co se týče hodnot AUC bioekvivalentní perorální dávce o velikosti 500 mg podávaných každých 12 hodin.
Intravenózní dávka 400 mg podávaná po dobu 60 minut každých 12 hodin měla za následek hodnotu Cmax podobnou, jako u perorální dávka 750 mg.
60 minutová infuze 400 mg ciprofloxacinu, podávaná každých 8 hodin je, co se týče AUC, ekvivalentní podávání perorální dávky 750 mg každých 12 hodin.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a
240 urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základní složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizmem.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené. Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvláštní riziko pro lidi.
V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní quinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost:
Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Pro jednoduché použití by zátka na infuzní nádobě měla být propíchnuta uprostřed centrálního kruhu. Propíchnutí vnějšího kruhu může vést k poškození zátky.
Veškerý nespotřebováný roztok se musí zlikidovat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [doplní se národní údaje]
242 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[doplní se národní údaje] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
[doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Infuzní roztok Ciprofloxacin Bayer 400 mg/ 200 ml je určen k léčbě následujících infekcí (viz body 4. 4 a 5. 1).
Před zahájením terapie věnujte zvláštní pozornost dostupným informacím vztahujícím se k rezistenci na ciprofloxacin.
Pozornost musí být věnována úřední směrnici týkající se správného užití antibiotik.
Dospělí
• Infekce dolního dýchacího traktu způsobené gramnegativními bakteriemi (viz bod 4. 4):
- - -
exacerbace chronické obstruktivní pulmonální nemoci, broncho- pulmonální infekce u cystické fibrózy nebo u bronchiektázie, pneumonie,
• chronický hnisavý zánět středního ucha,
• akutní exacerbace chronické sinusitidy, zejména pokud jsou jejich příčinou gramnegativní bakterie, včetně Pseudomonas aeruginosa,
• infekce močových cest,
• epididymo- orchitida včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon,
• pánevní zánětlivé onemocnění (PID), včetně infekcí způsobených Neisseria gonorrhoea, citlivou na fluoroquinolon.
U výše uvedených infekcí pohlavního ústrojí, způsobených Neisseria gonorrhoeae, je obzvláště důležité získat lokální informace o rozšíření lokální rezistence na ciprofloxacin a potvrdit citlivost laboratorními testy.
• infekce gastrointestinálního traktu (např. cestovatelský průjem)
• intraabdominální infekce
• infekce kůže a měkkých tkání způsobené gramnegativními bakteriemi,
243 • maligní otitis externa
• infekce kostí a klubů,
• infekce u pacientů s neutropenií,
• profylaxe u pacientů se neutropenií,
• inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Děti a dospívající
• Broncho- pulmonální infekce u cystické fibrózy způsobené Pseudomonas aeruginosa, • komplikované infekce močových cest a pyelonefritida, • Inhalace antraxu (postexpoziční profylaxe a kurativní léčba).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Léčbu mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy a/ nebo závažných infekcí u dětí a dospívajících (viz body 4. 4 a 5. 1).
4. 2 Dávkování a způsob podání
Dávkování se stanovuje na základě indikace, závažnosti a místa infekce, citlivosti původce infekce na ciprofloxacin, funkce ledvin pacienta a u dětí a dospívajících na hmotnosti pacienta.
Délka léčby závisí na závažnosti onemocnění, klinickém průběhu a bakteriologickém obrazu.
Úvodní intravenózní léčba může být po té, co lékař zváží klinický stav pacienta, nahrazena perorální léčbou tabletami nebo suspenzí.
K přechodu z intravenózní léčby na perorální by mělo dojít co nejdříve.
Ve vážných případech, nebo když pacient není schopen užívat tablety (např. pacient na enterální výživě), se doporučuje zahájit léčbu s intravenózní formou ciprofloxacinu a následně, když to stav pacienta umožňuje, přejít na léčbu perorální.
Pseudomonas aeruginosa, Acinetobacter nebo Staphylococci) může vyžadovat podávání vyšších dávek ciprofloxacinu společně s dalšími vhodnými antibiotiky.
Léčba některých infekcí (např. pánevního zánětlivého onemocnění, intraabdominálních infekcí, infekcí u pacientů s neutropenií a infekcí kostí a kloubů) může vyžadovat současné podávání dalších vhodných antibiotik, v závislosti na původci infekce.
Dospělí
Indikace
Denní dávka v mg
(zahrnující případně i úvodnů parenterální léčbu)
Infekce dolního dýchacího traktu
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Infekce horního Akutní exacerbace dýchacího traktu chronické sinusitidy
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Denní dávka v mg
Chronický hnisavý zánět středního ucha
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Maligní zánět zevního ucha
3 x denně 400 mg
28
dnů až 3 měsíce
Infekce močových cest
Komplikovaná a nekomplikovaná pyelonefritida
2 x denně 400 mg až 3 x denně 400 mg
7 až 21 dnů, v případě zvláštních okolností (například u abscesů) může léčba pokračovat i déle než 21 dnů
Prostatitida
2 x denně 400 mg až 3 x denně 400 mg
2 až 4 týdny (akutní)
Infekce pohlavních orgánů
Epididymo- orchitida a pánevní zánětlivá nemoc
2 x denně 400 mg až 3 x denně 400 mg
nejméně 14 dnů
Infekce gastrointestinálníh o traktu a intraabdominální infekce
Průjmová onemocnění způsobená bakteriálními patogeny včetně Shigella spp. jiného typu než je Shigella dysenteria typu 1 a empirická léčba vážné formy cestovatelského průjmu
2 x denně 400 mg
1 den
Průjmová onemocnění způsobená Shigella dysenteriae typu 1
2 x denně 400 mg
5 dnů
Průjmová onemocnění způsobená Vibrio cholerae
2 x denně 400 mg
3 dny
Tyfová horečka Intraabdominální infekce způsobené gramnegativními bakteriemi
2 x denně 400 mg 2 x denně 400 mg až 3 x denně 400 mg
7 dnů 5 až 14 dnů
Infekce kůže a měkkých tkání
2 x denně 400 mg až 3 x denně 400 mg
7 až 14 dnů
Infekce kostí a kloubů
2 x denně 400 mg až 3 x denně 400 mg
max.
3 měsíce
Léčba infekce nebo profylaxe u pacientů s neutropenií.
Ciprofloxacin se musí podávat současně s vhodnými antibiotiky podle oficiálních doporučení.
2 x denně 400 mg až 3 x denně 400 mg
Léčba musí pokračovat po celou dobu trvání neutropenie
Inhalační antrax – postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba
2 x denně 400 mg
60 dnů od potvrzení expozice Bacillus anthracis
Děti a dospívající
Indikace
Denní dávka
Celková délka léčby
(zahrnující případně i úvodnů parenterální léčbu) Cystická fibróza
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
10 až 14 dnů
Komplikované infekce močových cest a pyelonefritida,
3 x 6 mg/ kg tělesné hmotnosti až 3 x denně 10 mg/ kg tělesné hmotnosti 3 x denně, maximálně 400 mg na jednu dávku.
10 až 21 dnů
Inhalace antraxu – postexpoziční profylaxe a kurativní léčba u pacientů, u kterých je nezbytná intravenózní léčba Podání léku musí začít co nejdříve po očekávané nebo potvrzené expozici.
2 x denně10 mg/ kg tělesné hmotnosti až 2x denně 15 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
60 dnů od potvrzení expozice Bacillus anthracis
Další závažné infekce
3 x denně 10 mg/ kg tělesné hmotnosti, maximálně 400 mg na jednu dávku.
Závisí na druhu infekce
Geriatričtí pacienti
Geriatričtí pacienti by měli dostávat dávku upravenou v závislosti na závažnosti jejich onemocnění a clearance kreatininu.
Zhoršená funkce ledvin a jater
Doporučené počáteční a udržovací dávky pro pacienty se zhoršenou renální funkcí:
Clearance kreatininu [ml/ min/ 1, 73 m²]
Sérová hladina kreatininu [µmol/ l]
Intravenózní dávka [mg]
> 60
< 124
Viz Obvyklé dávkování.
30 – 60
124 až 168
200 – 400 mg každých 12 h
< 30
> 169
200 – 400 mg každých 24 h
Pacienti na hemodialýze
> 169
200 – 400 mg každých 24 h (po dialýze)
Pacienti na peritoneální dialýze
> 169
200 – 400 mg každých 24 h
246 U pacientů se zhoršenou funkcí jater není nutná žádná úprava dávkování.
Dávkování u dětí se zhoršenou renální a/ nebo jaterní funkcí nebylo studováno.
Způsob podání
Před použitím se musí infuzní roztok přípravku Ciprofloxacin Bayer vizuálně zkontrolovat.
Nesmí být zakalený.
Ciprofloxacin musí být podáván intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
U dospělých pacientů je při podání 400 mg přípravku Ciprofloxacin Bayer délka infuze 60 minut a při podání 200 mg přípravku Ciprofloxacin Bayer je délka infuze 30 minut.
Pomalá infuze do velké žíly zmenší pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo po smíchání s dalšími kompatibilními infuzními roztoky (viz bod 6. 2).
4. 3 Kontraindikace
• Hypersenzitivita na léčivou látku, další quinolony nebo na kteroukoli pomocnou látku (viz bod 6. 1).
• Současné podávání ciprofloxacinu a tizanidinu (viz bod 4. 5)
4. 4 Zvláštní upozornění a opatření pro použití
Závažné infekce a smíšené infekce způsobené grampozitivními a anaerobními patogeny Ciprofloxacin není vhodný pro monoterapii při léčbě závažných infekcí a smíšených infekcí, které mohou být způsobeny grampozitivními nebo anaerobními patogeny.
U těchto infekcí musí být ciprofloxacin podáván v kombinaci s dalšími vhodnými antibiotiky.
Streptokokokální infekce (včetně Streptococcus pneumonie) Ciprofloxacin se pro léčbu streptokokových infekcí nedoporučuje, protože je proti nim málo účinný.
Infekce pohlavních orgánů Epididymo- orchitida a pánevní zánětlivé onemocnění mohou být způsobeny Neisseria gonorrhoeae rezistentní na flourochinolony.
V případě, kdy nemůže být přítomnost Neisseria gonorrhoeae rezistentní na flourochinolony vyloučena, je vhodné ciprofloxacin podávat současně s jiným antibiotikem.
V případě, kdy nedojde ke klinickému zlepšení po 3 dnech léčby, je třeba léčbu přehodnotit.
Intraabdominální infekce Je dostupné limitované množství dat vztahujících se k účinnosti ciprofloxacinu při léčbě pooperačních intraabdominálních infekcí.
Cestovatelský průjem Při volbě ciprofloxacinu musí být brány v úvahu informace vztahující se k rezistenci relevantních patogenů na ciprofloxacin.
Lékař určující léčbu by se měl řídit národními a/ nebo mezinárodními pokyny, stanovené konsensem, vztahujícími se k léčbě infekce způsobené antraxem.
Děti a dospívající 247 U dětí a dospívajících se užití přípravku ciprofloxacin musí řídit dostupnými oficiálními směrnicemi.
Léčbu ciprofloxacinem mohou zahájit pouze lékaři, kteří mají zkušenosti s léčbou cystické fibrózy / závažných infekcí u dětí a dospívajících.
Prokázalo se, že ciprofloxacin způsobuje artropatie nosných kloubů juvenilních zvířat.
Bezpečnostní data získaná z randomizované, dvojitě zaslepené studie v níž byl ciprofloxacin užit u dětí (ciprofloxacin: n=335, průměrný věk=6, 3 roky; srovnávací skupina: n=349, průměrný věk 6, 2 let; věkový rozsah 1 až 17 let), prokázala případy artropatie vztahující se pravděpodobně k léčbě přípravkem (rozeznané z kloubních znaků a symptomů), ve dni + 42 ze 7, 2% a 4, 6%.
Respektive incidence artropatie ve vztahu k léčivu zjištěné po 1 roce byly 9, 0% a 5, 7%.
Nárůst případů artropatie, která by se mohla vztahovat k užívání léku, nebyl v průběhu času mezi skupinami statisticky signifikantní.
Léčba by měla být zahájena pouze až po pečlivém zvážení poměru rizika/ zisku, kvůli možným nežádoucím účinkům na klouby a/ nebo okolní tkáně.
Broncho- pulmonální infekce u cystické fibrózy Klinické zkoušky zahrnovaly děti a dospívající ve věku 5- 17 let.
S léčbou dětí ve věkovém rozmezí 1 až 5 let jsou zkušenosti mnohem více omezené.
Komplikované infekce močových cest a pyelonefritida Léčba infekce močových cest ciprofloxacinem by měla být zvažována až když se nedá použít jiná léčba, zároveň musí být podložena výsledky mikrobiologického vyšetření.
Klinické zkoušky zahrnovaly děti a dospívající ve věku 1- 17 let.
Další specifické závažné infekce V souladu s úřední směrnicí, nebo po pečlivém vyhodnocení přínosu a rizika, je možné přípravek ciprofloxacin použít k léčbě dalších závažných infekcí v případech, kdy není možné použít jiné terapie, nebo když selže konvenční terapie, a pokud mikrobiologické vyšetření potvrdí vhodnost jeho použití.
Použití přípravku ciprofloxacin pro léčbu jiných závažných specifických infekcí, jiných než je uvedeno výše, nebylo v klinických zkouškách ověřeno a klinické zkušenosti jsou omezené.
Proto je potřeba při léčbě těchto pacientů postupovat obezřetně.
Hypersenzitivita Po jednorázové dávce se mohou vyskytnout hypersenzitivní a alergické reakce (viz bod 4. 8), včetně anafylaktické a anafylaktoidnů reakce, které mohou být život ohrožují.
Jestliže se takové reakce objeví, podávání přípravku ciprofloxacin musí být ukončeno a adekvátní léčba (např. léčba šoku) v případě potřeby zahájena.
Pohybový systém Ciprofloxacin se obecně nesmí používat u pacientů s anamnézou onemocnění/ poškození šlach souvisejících s léčbou chinolony.
Ve velmi vzácných případech, po mikrobiologickém zdokumentování původce a vyhodnocení poměru přínosu/ rizika, může být přípravek ciprofloxacin těmto pacientům předepsán za účelem léčby určitých závažných infekcí, zejména pak v případech selhání standardní léčby nebo bakteriální rezistence, pokud mikrobiologické údaje použití ciprofloxacinu potvrzují.
Po užití ciprofloxacinu se může vyskytnout tendinitida a ruptury šlach (zejména Achillovy šlachy), někdy bilaterální, a to již během prvních 48 hodin léčby.
Riziko vzniku tendinopatie se zvyšuje u starších pacientů a u pacientů souběžně léčených kortikosteroidy (viz bod 4. 8).
Při jakémkoli příznaku tendinitidy (např. bolestivý otok, zánět) musí být léčba přípravkem ciprofloxacin přerušena a konzultována s lékařem.
Postiženou končetinu je potřeba udržovat v klidu.
U pacientů s myastenií gravis musí být ciprofloxacin užíván s opatrností (viz bod 4. 8).
Fotosenzitivita Bylo prokázáno, že ciprofloxacin způsobuje fotosenzitivní reakce.
Pacienti užívající přípravek ciprofloxacin musí být informováni o tom, že se během léčby nesmí vystavovat přímému slunečnímu nebo UV záření (viz bod 4. 8).
248 Centrální nervový systém Je známo, že chinolony spouští záchvaty, nebo snižují křečový práh.
Užívání přípravku ciprofloxacin u pacientů s onemocněními CNS, kteří mohou být náchylní k záchvatům, se musí dobře zvážit.
Jestliže se vyskytnou záchvaty, musí se léčba přípravkem ciprofloxacin přerušit (viz bod 4. 8).
Již po prvním užití přípravku ciprofloxacin se mohou vyskytnout psychiatrické reakce.
Ve vzácných případech mohou deprese nebo psychózy vést až sebevražednému jednání.
V takových případech se musí léčba přípravkem ciprofloxacin přerušit.
Mezi pacienty, kterým byl podáván ciprofloxacin, byly zaznamenány případy polyneuropatie (předběžná diagnóza, podložená neurologickými symptomy jako jsou bolest, pálení, porucha smyslů nebo svalová slabost, které se vyskytovaly samostatně nebo v kombinaci).
U pacientů, u kterých se projeví příznaky neuropatie jako jsou bolest, pálení, brnění, znecitlivění a/ nebo slabost musí být podávání přípravku ciprofloxacin ukončeno, aby se předešlo ireverzibilnímu poškození.
Srdeční poruchy Ciprofloxacin je spojován s případy prodloužení QT intervalu (viz bod 4. 8), proto pacientům s rizikem arytmie torsade de pointes musí být podáván s opatrností.
Gastrointestinální systém Při výskytu závažného nebo dlouho trvajícího průjmu během léčby nebo po ukončení léčby (a to i několik týdnů po ukončení léčby) je potřeba se poradit s lékařem, neboť tyto příznaky mohou indikovat kolitidu, která se vyvinula následkem užívání antibiotik (život ohrožující s možným fatálním následkem), vyžadující okamžitou léčbu (viz bod 4. 8).
V takových případech se musí léčba přípravkem ciprofloxacin okamžitě přerušit a musí se zahájit vhodná léčba.
V této situaci jsou antiperistaltické léky kontraindikovány.
Ledviny a močové cesty V souvislosti s užíváním přípravku ciprofloxacin byla hlášena krystalurie (viz bod 4. 8).
Pacienti užívající ciprofloxacin musí být dobře hydratovaní a je nutné zabránit nadměrné alkalinitě jejich moči.
Játra a žlučové cesty V souvislosti s užíváním přípravku ciprofloxacin byly hlášeny případy nekrózy jater vedoucí a život ohrožující selhání jater (viz bod 4. 8).
V případě jakýchkoli známek a příznaků onemocnění jater (například anorexie, žloutenka, tmavě zbarvená moč, svědění nebo citlivost v abdominální oblasti) je nutné léčbu přerušit.
Deficit glukozo- 6- fosfát- dehydrogenázy U pacientům s deficitem glukozo- 6- fosfát- dehydrogenázy byla v souvislosti s ciprofloxacinem zaznamenána hemolytická reakce.
Proto by těmto pacientům neměl být ciprofloxacin podáván pokud potenciální přínos nevyváží možné ryziko.
Rezistence V průběhu nebo po ukončení léčby ciprofloxacinem se mohou vyčlenit bakterie, které projevují rezistenci na ciprofloxacin, superinfekce se může, ale nemusí, klinicky projevovat.
Při dlouhodobé léčbě je zde velké riziko selekce rezistentních bakteriálních kmenů, a to zejména u infekcí způsobených kmeny Staphylococcus a Pseudomonas.
Cytochrom P450 Ciprofloxacin inhibuje CYP1A2, a proto může způsobit zvýšenou sérovou koncentraci současně podávaných látek metabolizovaných tímto enzymem (např., teofylinu clozapinu, ropinirolu, tizanidinu).
Současné podávání ciprofloxacinu a tizanidinu je kontraindikováno.
Z tohoto důvodu musí být u pacientů užívajících tyto látky současně s ciprofloxacinem pečlivě sledovány klinické příznaky předávkování a dále může být také potřebné stanovení sérových koncentrací (např. teofylinu) (viz bod 4. 5).
Metotrexát Současné užívání ciprofloxacinu a metotrexátu se nedoporučuje (viz bod 4. 5).
249 Interakce s testy In- vitro aktivita ciprofloxacinu proti Mycobacterium tuberculosis by mohla mít za následek negativní výsledky bakteriologického testu vzorků od pacientů kteří současně užívají ciprofloxacin.
Reakce v místě vpichu Při intravenózním podání ciprofloxacinu byly hlášeny lokální reakce v místě vpichu infuze. Tyto reakce se vyskytují častěji v případech, kdy je doba trvání infuze 30 minut nebo méně.
Mohou se projevovat jako lokální reakce pokožky a po ukončení infuze rychle zmizí.
Následné intravenózní podání není kontraindikováno, pokud se reakce nenavrátí nebo nezhorší.
Zatížení NaCl U pacientů, u kterých je sodík z lékařského hlediska nežádoucí (pacienti s kongestivním srdečním selháváním, selháváním ledvin, nefrotickým syndromem, atd.), se musí vzít do úvahy další přísun sodíku (obsah chloridu sodného, viz bod 2).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Vliv jiných přípravků na ciprofloxacin:
Probenecid
Probenecid interferuje s renální sekrecí ciprofloxacinu.
Souběžné užívání probenecidu a přípravku ciprofloxacin vede ke zvýšení sérové koncentrace ciprofloxacinu.
Vliv ciprofloxacinu na jiné léčivé přípravky:
Tizanidin
Tizanidin se nesmí podávat současně s ciprofloxacinem (viz bod 4. 3). V klinické studii se zdravými jedinci došlo ke zvýšení sérové koncentrace tizanidinu (hodnota Cmax se zvýšila:
7krát, rozmezí:
10krát, rozmezí:
6 až 24krát) při současném podávání s ciprofloxacinem.
Zvýšená sérová koncentrace tizanidinu je spojena s umocněným hypotenzitivním a sedativním efektem.
Metotrexát
Renální tubulární transport metotrexátu může být inhibován současným podáním ciprofloxacinu, což může vést k zvýšeným plazmatickým hladinám metotrexátu a zvýšit riziko toxických reakcí souvisejících s metotrexátem.
Proto se současné podávání nedoporučuje (viz bod 4. 4).
Teofylin
Současné podávání ciprofloxacinu a teofylinu může způsobit nežádoucí zvýšení sérové koncentrace teofylinu.
Ve vzácných případech mohou být tyto nežádoucí účinky život ohrožující nebo i smrtelné.
Při současnému podávání těchto dvou léků se musí kontrolovat sérové koncentrace teofylinu a dávky teofylinu musí být případně vhodně sníženy (viz bod 4. 4).
Další deriváty xantinu
Byly zaznamenány případy, kdy při současném užívání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylinu) došlo ke zvýšení sérové koncentrace těchto derivátů xantinu..
Fenytoin
Současné užívání ciprofloxacinu a fenytoinu může vést ke zvýšení nebo snížení sérových hladin fenytoinu, proto se doporučuje sledovat hladiny léků.
250 Perorální antikoagulancia
Současné podávání ciprofloxacinu a warfarinu může umocňovat jeho antikoagulační efekt.
Bylo hlášeno velké množství případů vykazujících zvýšení aktivity perorálních antikoagulancií u pacientů užívajících antibiotika, včetně fluorochinolonů.
Proto je těžké stanovit, podíl fluorochinolonů na nárůstu INR (international normalised ratio).
Proto se v průběhu současného podávání ciprofloxacinu s perorálními antikoagulancii, ale i krátce po jeho ukončení, doporučuje častější sledování protrombinového času (INR), a pokud je to nutné, upravit perorální dávky antikoagulačních přípravků.
Ropinirol
84%.
Během současné léčby s ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické sledování a případně vhodná úprava dávek ropinirolu (viz bod 4. 4).
Clozapin
31%.
Během současné léčby clozapinem a ciprofloxacinem, i krátce po jejím ukončení, se doporučuje klinické pozorování a vhodná úprava dávek clozapinu (viz bod 4. 4).
4. 6 Těhotenství a kojení
Těhotenství Množství dat vztahujících se k těhotným ženám, kterým byl podáván ciprofloxacin, je limitované, tato data neindikují ani malformace, ani toxický vliv ciprofloxacinu na plod/ novorozence.
Studie na zvířatech neprokázaly ani přímou ani nepřímou reprodukční toxicitu.
U plodů zvířat a mladých zvířat, vystavených působení chinolonů, bylo pozorováno poškození nezralých chrupavek.
Proto nelze vyloučit negativní působení tohoto léčivého přípravku na lidský nedospělý organizmus/ plod, které může mít za následek poškození kloubní chrupavky (viz bod 5. 3).
Proto, v rámci prevence, je vhodné se užívání ciprofloxacinu během těhotenství vyhnout.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Proto by vzhledem k potencionálnímu riziku poškození kloubů neměl být kojícími ženami užíván.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Vzhledem ke svým neurologických vlivům může přípravek ciprofloxacin ovlivnit dobu reakce.
Z tohoto důvodu může být schopnost řídit a obsluhovat stroje snížená.
4. 8 Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky (ADR) jsou nevolnost, průjem, zvracení, přechodné zvýšení transamináz, vyrážka a reakce v místě injekce a infuze.
Analýza četnosti byla provedena společně pro perorální a intravenózní formu ciprofloxacinu.
251 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
Infekce a zamoření
Mykotické superinfekce
Kolitida v důsledku užívání antibiotik (ve velmi vzácných případech s možnými fatálními následky) (viz bod 4. 4)
Poruchy krve a lymfatického systému
Eosinofilie
Leukopenie Anemie Neutropenie Leukocytóza Thrombocytopenie Thrombocytemie
Hemolytická anemie Agranulocytóz a Pancytopenie (život ohrožující) Deprese kostní dřeně (život ohrožující)
Poruchy imunitního systému
Alergické reakce Alergický edém / angioedém
Anafylaktické reakce Anafylaktický šok (život ohrožující) (viz bod 4. 4) Reakce jako při sérové nemoci
Poruchy metabolismu a výživy
Anorexie
Hyperglykémie
Psychiatrické poruchy
Psychomotori cká hyperaktivita / neklid
Zmatenost a dezorientace Pocity úzkosti Abnormální snění Deprese Halucinace
Psychotické reakce (viz bod 4. 4)
Poruchy nervového systému
Bolesti hlavy Závratě Poruchy spánku Poruchy chuťového vnímání
Parestezie a dysestezie Hypoestezie Třes Záchvaty (viz bod 4. 4) Vertigo
Migréna Poruchy koordinace Poruchy chůze Poruchy čichového nervu Intrakraniální hypertenze
Periferní neuropatie (viz bod 4. 4)
Poruchy oka
Poruchy vidění
Poruchy barevného vidění
Poruchy ucha a
Hučení v uších
252 Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
(nemůže být ze známých dat určena)
labyrintu
Ztráta sluchu / poškození sluchu
Srdeční poruchy
Tachykardie
Cévní poruchy
Vasodilatace Hypotenze Synkopa
Respirační, hrudnů a mediastinální poruchy
Dyspnoe (včetně astmatických stavů)
Gastrointestinál ní poruchy
Nauzea Průjem
Pankreatitida
Poruchy jater a žlučových cest
Zvýšení transamináz Zvýšené hodnoty bilirubinu
Zhoršení funkce jater Žloutenka Hepatitida
Nekróza jater (velmi vzácně progredující v život ohrožující selhání jater) (viz bod 4. 4)
Poruchy kůže a podkožní tkáně
Vyrážka Pruritus Kopřivka
Fotosenzitivní reakce (viz bod 4. 4)
Petechie Erythema multiforme Erythema nodosum Stevens - Johnsonův syndrom (potenciálně život ohrožující) Toxická epidermální nekrolýza (potenciálně život ohrožující)
Poruchy svalové a kosterní soustavy a pojivové tkáně
Bolesti kostí a svalů (bolest končetin, zad, hrudnůku) Artralgie
Myalgie Artritida Zvýšení svalového tonu a křeče
Svalová slabost Tendinitida Natržení šlachy (zejména Achillovy
253
Třídy
Časté
Méně časté
Vzácné
Velmi vzácné
Frekvence
orgánových
≥ 1/ 100 až
≥ 1/ 1000 až
≥ 1/ 10 000 až
< 1/ 10 000
systémů
< 1/ 10
< 1 / 100
< 1/ 1000
šlachy), (viz bod 4. 4) Exacerbace symptomů myastenie gravis (viz bod 4. 4)
(nemůže být ze známých dat určena)
Poruchy ledvin a močových cest
Zhoršení funkce ledvin
Selhání ledvin Hematurie Krystalurie (viz bod 4. 4) Tubulointersticiáln í nefritida
Celkové poruchy a reakce v místě aplikace
Reakce v místě injekce a infuze (pouze intravenózní podání)
Edém Pocení (hyperhidróza)
Vícenásobná vyšetření *
Zvýšení alkalické fosfatázi v krvi
Abnormální hladina protrombinu Zvýšená amyláza
Tyto nežádoucí účinky byly pozorovány v postmarketingovém období a to především u pacientů s dalšími rizikovými faktory které působí prodloužení QT intervalu (viz bod 4. 4).
Níže uvedené nežádoucí účinky se častěji vyskytovaly u podskupiny pacientů, kteří podstoupili intravenózní léčbu, případně sekvenční léčbu (z intravenózní léčby přešly na orální léčbu).
Zvracení, přechodné zvýšení transamináz, vyrážka trombocytopenie, thrombocytemie, zmatenost a dezorientace, halucinace, parestézie a dysestézie, záchvaty, vertigo, porucha zraku, ztráta sluchu, tachykardie, vasodilatace, hypotenze, přechodné zhoršení funkce jater, cholestatická žloutenka, selhání ledvin, edém
Pediatričtí pacienti Výše uvedené údaje o výskytu artropatie byly získány v rámci studií prováděných na dospělých.
U dětí je vzik artropatie zaznamenáván častěji.
4. 9
Bylo hlášeno předávkování, kdy podání 12 g vedlo ke vzniku mírných příznaků toxicity.
Bylo zjištěno, že akutní předávkování v množství 16 g způsobuje akutní selhání ledvin.
Příznaky předávkování jsou: závrať, třes, bolest hlavy, únava, záchvaty, halucinace, zmatení, abdominální diskomfort, snížení funkce ledvin a jater a rovněž krystalurie a hematurie.
Byla zaznamenána reverzibilní renální toxicita.
254 Vedle běžných léčebných opatření se doporučuje sledování funkce ledvin, včetně pH moči případně podle potřeby zvýšit kyselost, aby se zabránilo krystalurii.
Pacienti by měli být dobře hydratováni.
Hemodialýzou nebo peritoneální dialýzou se eliminuje pouze malé množství ciprofloxacinu (< 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: širokospektré fluorované chinolonové chemoterapeutikum, ATC kód:
J01MA02.
Mechanizmus účinku:
Ciprofloxacin je fluorochinolové antibiotikum, to znamená, že působí inhibičně na oba bakteriální enzymy, topoizomerázu II (DNA- gyrázu) a topoizomerázu IV, které jsou potřebné pro replikaci, transkripci, opravu a rekombinaci bakteriální DNA.
Vztah PK/ PD:
Účinnost závisí hlavně na vztahu mezi maximální sérovou koncentrací (Cmax) a minimální inhibiční koncentrací (MIC) ciprofloxacinu vzhledem k příslušnému mikroorganizmu, respektive na vztahu mezi plochou pod křivkou (AUC) a MIC.
Mechanizmus rezistence:
In- vitro rezistence na ciprofloxacin se může vyvinout postupným procesem mutací cílového místa u obou topoizomeráz, topoizomerázy II (DNA gyrázy) a topoizomerázy IV.
Jednotlivé mutace nemusí mít za následek klinickou rezistenci, ale násobné mutace obvykle za následek klinickou rezistenci na většinu aktivních látek nebo na všechny aktivní látky v rámci skupiny mají.
Nepropustnost a/ nebo mechanizmus rezistence efluxní pumpy účinné látky může mít proměnlivý efekt na citlivost na fluorochinolony, která závisí na fyziochemických vlastnostech různých účinných látek v rámci skupiny a afinitě transportních systémů pro danou účinnou látku.
Všechny in- vitro mechanizmy rezistence jsou běžně pozorovány v klinických izolátech.
Mechanizmy rezistence, které inaktivují další antibiotika, například permeační bariéry (běžné u Pseudomonas aeruginosa) a effluxní mechanizmus, mohou ovlivnit citlivost na ciprofloxacin.
Byla zaznamenána rezistence zprostředkovaná plazmidem kódovaná pomocí genů qnr.
Spektrum antibakteriální aktivity:
Break pointy oddělující citlivé kmeny od kmenů s intermediární citlivostí a tyto od rezistentních kmenů:
Doporučení EUCAST
Mikroorganizmy
Citlivé
Rezistentní
Enterobakterie Pseudomonas Acinetobacter Staphylococcus spp. 1
S ≤ 0, 5 mg/ l S ≤ 0, 5 mg/ l S ≤ 1 mg/ l S ≤ 1 mg/ l
R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l R > 1 mg/ l
Haemophilus influenzae a Moraxella catarrhalis
S ≤ 0, 5 mg/ l
R > 0, 5 mg/ l
Neisseria gonorrhoeae Neisseria meningitidis Break pointy nevztažitelné k třídám *
S ≤ 0, 03 mg/ l S ≤ 0, 03 mg/ l S ≤ 0, 5 mg/ l
R > 0, 06 mg/ l R > 0, 06 mg/ l R > 1 mg/ l
255
1 Staphylococcus spp. – Break pointy pro ciprofloxacin odpovídající terapii s vysokými dávkami. * Break pointy nevztažitelné k třídám se určovaly zejména na základě údajů PK/ PD a nejsou závislé na distribuci MIC jednotlivých druhů.
Jsou určeny pouze pro druhy, pro které specifické Break pointy nebyly určeny a ne pro takové druhy, pro které testy citlivosti nejsou doporučovány.
Vítána je informace o lokální rezistenci, zejména pokud se jedná o léčbu závažných infekcí.
V nezbytných případech, kdy lokální prevalence rezistence je taková, že prospěšnost látky je přinejmenším u některých typů infekcí sporná, je třeba požádat o radu experta.
Zařazení příslušných druhů podle citlivosti na ciprofloxacin (druhy Streptococcs viz bod 4. 4) DRUHY VĚTŠINOU CITLIVÉ Aerobní gram- pozitivní mikroorganizmy Bacillus anthracis (1) Aerobní gramnegativní mikroorganizmy Aeromonas spp.
Yersinia pestis Anaerobní mikroorganizmy Mobiluncus Další mikroorganizmy Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) DRUHY, U KTERÝCH SE MÚŽE REZISTENCE VYVINOUT Aerobní gram- pozitivní mikroorganizmy Enterococcus faecalis ($) Staphylococcus spp. * (2) Aerobní gram- negativní mikroorganizmy Acinetobacter baumannii+ Burkholderia cepacia+ * Campylobacter spp. + * Citrobacter freundii * Enterobacter aerogenes Enterobacter cloacae * Escherichia coli * Klebsiella oxytoca Klebsiella pneumoniae * Morganella morganii * Neisseria gonorrhoeae * Proteus mirabilis * Proteus vulgaris * Providencia spp.
Propionibacterium acnes V PODSTATĚ REZISTENTNÍ ORGANIZMY Aerobní gram- pozitivní mikroorganizmy Actinomyces Enteroccus faecium Listeria monocytogenes Anaerobní gram- negativní mikroorganizmy Stenotrophomonas maltophilia Anaerobní mikroorganizmy Kromě výše uvedených Další mikroorganizmy Mycoplasma genitalium Ureaplasma urealitycum * Klinická účinnost byla prokázána pro citlivé izoláty ve schválených klinických indikacích + Míra rezistence ≥ 50% v jedné nebo více zemích EU ($):
Přirozená střední citlivost neexistuje- li získaný mechanizmus rezistence (1):
Byly provedeny studie s experimentálními zvířecími infekcemi způsobenými inhalací spor Bacillus anthracis; tyto studie ukázaly, že antibiotika podaná brzy po expozici, zabránila vzniku onemocnění, jestliže léčba vedla ke snížení počtu spor v organizmu pod infekční dávku.
Ohledně účinnosti léčby ciprofloxacinem po inhalaci antraxu u lidí neexistují dostatečné klinické údaje.
U lidí je doporučený postup užití primárně dán citlivostí, zjišťovanou in vivo, dále také výsledky experimentů se zvířaty a limitovaném množství dat získaných pro lidi.
Léčba ciprofloxacinem podávaným v dávkách 500 mg 2x denně po dobu 2 měsíců je u lidí považována jako dostatečná ochrana před infekcí vyvolanou antraxem.
Ošetřujícím lékařům je doporučeno seznámit se s národními a / nebo mezinárodními konvenčními dokumenty které se vztahují k léčbě infekce antraxu.
(2):
S. aureus rezistentní na meticilin se obvykle projevuje ko- rezistenci na fluorochinolony.
Míra rezistence na meticilin je mezi všemi druhy stafylokoků přibližně 20 až 50%; ve zvýšené míře je pozorována zejména v nemocničním prostředí.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po inravenózní infuzi ciprofloxacinu bylo dosaženo průměrné maximální sérové koncentrace na konci infuze.
Farmakokinetické vlastnosti ciprofloxacin jsou přímo úměrné intravenózně podávané dávce až do dávky 400 mg.
Porovnání farmakokinetických parametrů režimů intravenózního podávání dvakrát a třikrát denně neukázalo žádný důkaz o lékové akumulaci ciprofloxacinu a jeho metabolitů.
60minutová intravenózní infuze 200 mg ciprofloxacinu nebo perorální podání 250 mg ciprofloxacinu, vždy každých 12 hodin, vytvořilo stejnou plochu pod křivkou času a sérové koncentrace (AUC).
60 minutová intravenózní infuze 400 mg ciprofloxacinu podávaná každých 12 hodin byla co se týče hodnot AUC bioekvivalentní perorální dávce o velikosti 500 mg podávaných každých 12 hodin.
Intravenózní dávka 400 mg podávaná po dobu 60 minut každých 12 hodin měla za následek hodnotu Cmax podobnou, jako u perorální dávka 750 mg.
257 60 minutová infuze 400 mg ciprofloxacinu, podávaná každých 8 hodin je, co se týče AUC, ekvivalentní podávání perorální dávky 750 mg každých 12 hodin.
Distribuce
Vazba ciprofloxacinu na bílkoviny je nízká (20 – 30%), ciproflocacin je přítomen v plazmě převážně ve své neionizované formě a má rozsáhlý distribuční objem v rovnovážném stavu 2 – 3 l/ kg tělesné hmotnosti.
Ciprofloxacin dosahuje vysokých koncentrací v různých tkáních jako jsou plíce (epiteliální tekutina, alveolární makrofágy, tkáňová biopsie), dutiny a zánětlivé léze (kantaridinová puchýřová tekutina) a urogenitální trakt (moč, prostata, endometrium), kde celkové koncentrace převyšují dosažené plazmatické koncentrace.
Metabolizmus
Byly identifikovány tyto čtyři metabolity vyskytující se v nízkých koncentracích: desetyleneciprofloxacin (M 1), sulfociprofloxacin (M 2), oxociprofloxacin (M 3) a formylciprofloxacin (M 4).
Metabolity vykazují in - vitro antimikrobiální aktivitu, ta je však nižšího stupně než základní složka.
Je známo, že ciprofloxacin je středně silný inhibitor izoenzymů CYP 450 1A2.
Vylučování
Ciprofloxacin je převážně v nezměněné podobě vylučován renálně a v menší míře také stolicí.
Vylučování přípravku ciprofloxacin (% z dávky) Perorální podání
Moč
Stolice
Ciprofloxacin Metabolity (M1- M4)
44, 7 11, 3
25, 0 7, 5
Renální clearance je mezi 180- 300 ml/ kg/ h a celková clearance je mezi 480- 600 ml/ kg/ h.
Ciprofloxacin podléhá jak glomerulární filtraci tak tubulární sekreci.
Závažně snížená funkce ledvin vede ke zvýšení poločasu ciprofloxacinu až na 12 hod.
Ne- renální clearance ciprofloxacinu je způsobená hlavně aktivní transintesciální sekrecí a metabolizmem.
1% dávky se vylučuje biliárními cestami.
Ciprofloxacin je ve žluči přítomen ve vysokých koncentracích.
Pediatričtí pacienti
Údaje dostupné k doložení farmakokinetických údajů u pediatrických pacientů jsou omezené. Ve studii s dětmi nebyly hodnoty Cmax a AUC závislé na věku (od jednoho roku věku).
Nebylo pozorováno významné zvýšení hodnot Cmax a AUC po více dávkách (10 mg/ kg třikrát denně).
U 10 dětí se závažnou sepsí, ve věku méně než 1 rok byla hodnota Cmax 6, 1 mg/ l (rozmezí 4, 6 – 8, 3 mg/ l) po 1hodinové intravenózní infuzi v dávce 10 mg/ kg; odlišná hodnota 7, 2 mg/ l (rozmezí 4, 7 – 11, 8 mg/ l) byla zjištěna u dětí ve věku 1 až 5 let.
Hodnoty AUC byly 17, 4 mg* h/ l (rozmezí 11, 8 – 32 mg* h/ l) a 16, 5 mg* h/ l (rozmezí 11, 0 – 23, 8 mg* h/ l) v příslušných věkových skupinách.
Tyto hodnoty jsou v rozsahu hodnot hlášených u dospělých dostávajících terapeutické dávky.
Na základě farmakokinetické analýzy populace pediatrických pacientů s různými infekcemi je předem stanovený průměrný poločas přibližně 4 – 5 hodin a biologická dostupnost suspenze je v rozsahu 50 až 80%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané z konvenčních studií toxicity jednorázové dávky, toxicity opakované dávky, karcinogenního potenciálu nebo reprodukční toxicity neukazují na žádné zvláštní riziko pro lidi.
258 V klinicky relevantních úrovních expozice je ciprofloxacin, podobně jako ostatní quinolony, fototoxický pro zvířata.
Údaje o fotomutagenitě / fotokarcinogenitě ukazují, že ciprofloxacin má slabý fotomutagenní nebo fototumorigenní vliv in- vitro a v experimentech se zvířaty.
Tento vliv byl srovnatelný s ostatními inhibitory gyrázy.
Kloubní snášenlivost:
Stejně jako jiné inhibitory gyráz způsobuje Ciprofloxacin poškození velkých, nosných kloubů u nedospělých jedinců.
Stupeň poškození chrupavky závisí na věku, druhu a dávce; poškození může být omezeno snížením zatížení kloubů.
Ve studiích u dospělých jedinců (potkani, psi) nebylo poškození chrupavek zjištěno.
Tyto změny byly patrné i po 5 měsících.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[doplní se národní údaje]
6. 2 Inkompatibility
[doplní se národní údaje]
6. 3 Doba použitelnosti
[doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Pro jednoduché použití by zátka na infuzní nádobě měla být propíchnuta uprostřed centrálního kruhu. Propíchnutí vnějšího kruhu může vést k poškození zátky.
Veškerý nespotřebováný roztok se musí zlikidovat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
259 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ YYYY} [doplní se národní údaje]
260 OZNAČENÍ NA OBALU
261 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 100 mg potahované tablety [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
262 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
263 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 100 mg potahované tablety [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 250 mg potahované tablety [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
265 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
266 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 250 mg potahované tablety [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
267 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 500 mg potahované tablety [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
268 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
269 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 500 mg potahované tablety [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
270 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 750 mg potahované tablety [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
271 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
272 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 750 mg potahované tablety [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ
273 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 250 mg suspenze sáčky s jednou dávkou [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Jemným stlačováním obalu promíchejte obsah.
Pak se sáček otevře a obsah se přímo užije.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
274 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
275 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
SÁČEK S JEDNOU DÁVKOU 250 MG
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 250 mg suspenze sáčky s jednou dávkou
2.
ZPŮSOB PODÁNÍ
Jemným stlačováním obalu promíchejte obsah.
Pak se sáček otevře a obsah se přímo užije.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
[doplní se národní údaje]
6.
JINÉ
276 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 500 mg suspenze sáčky s jednou dávkou [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Jemným stlačováním obalu promíchejte obsah.
Pak se sáček otevře a obsah se přímo užije.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
277 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
278 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
SÁČEK S JEDNOU DÁVKOU 500 MG
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 500 mg suspenze sáčky s jednou dávkou
2.
ZPŮSOB PODÁNÍ
Jemným stlačováním obalu promíchejte obsah.
Pak se sáček otevře a obsah se přímo užije.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
[doplní se národní údaje]
6.
JINÉ
279 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA 50 mg/ ml SUSPENZE (obsahuje láhev( láhve) s granulemi a láhev( láhve) s rozpouštědlem)
1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 50 mg/ ml granule pro přípravu suspenze s rozpouštědlem [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální použití.
Pouze po rekonstituci.
Před použitím řádně protřepat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
280 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
281 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SKLENĚNÁ LÁHEV 50 mg/ ml
1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 50 mg/ ml granule pro přípravu suspenze s rozpouštědlem [Viz příloha I - doplní se národní údaje] ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální použití Pouze po rekonstituci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
282 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
283 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LÁHEV HDPE 50 mg/ ml
1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 50 mg / ml granule pro přípravu suspenze s rozpouštědlem [Viz příloha I - doplní se národní údaje] ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální použití Pouze po rekonstituci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
284 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
285 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA 100 mg/ ml SUSPENZE (obsahuje láhev( láhve) s granulemi a láhev( láhve) s rozpouštědlem)
1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 100 mg/ ml granule pro přípravu suspenze s rozpouštědlem [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální použití Pouze po rekonstituci.
Před použitím řádně protřepat.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
286 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
287 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SKLENĚNÁ LÁHEV 100 mg/ ml
1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 100 mg/ ml granule pro přípravu suspenze s rozpouštědlem [Viz příloha I - doplní se národní údaje] ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální použití.
Pouze po rekonstituci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
288 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
289 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LÁHEV HDPE 100 mg/ ml
1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 100 mg/ ml granule pro přípravu suspenze s rozpouštědlem [Viz příloha I - doplní se národní údaje] ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Pro perorální použití Pouze po rekonstituci.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
290 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
291 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (obsahující obaly s vaky s 100 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
292 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
293 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (obsahující 1 infuzní vak s 200 mg/ 100 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
294 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
295 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
MĚKÝ PO/ PVC VAK (200 mg/ 100 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 296 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I – doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
297 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (obsahující obaly s vaky s 200 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
298 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
299 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL (obsahující 1 infuzní vak s 400 mg/ 200 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
300 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
301 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
MĚKÝ PO/ PVC VAK (200 mg/ 100 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 302 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I – doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
303 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (obsahující 5 krabiček s lahvičkami s 100mg/ 50 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 100 mg/ 50 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
304 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
305 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (obsahující 1 lahvičku s 100 mg/ 50 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 100 mg/ 50 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
306 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
307 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA Z BEZBARVÉHO SKLA TYPU 2 S ŠEDOU SILIKONIZOVANOU BROMBUTYLOVÝM NEBO BROMBUTYLOVÝM UZÁVĚREM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 100 mg/ 50 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
308 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
309 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (obsahující 5 krabiček s lahvičkami se 200mg/ 100 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
310 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
311 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (obsahující 1 lahvičku se 200 mg/ 100 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
312 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
313 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA Z BEZBARVÉHO SKLA TYPU 2 S ŠEDOU SILIKONIZOVANOU BROMBUTYLOVÝM NEBO BROMBUTYLOVÝM UZÁVĚREM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 314 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
315 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (obsahující 5 krabiček s lahvičkami s 400 mg/ 200 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
316 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
317 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA (obsahující 1 lahvičku s 400 mg/ 200 ml infuzního roztoku)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz Příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
318 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
319 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LAHVIČKA Z BEZBARVÉHO SKLA TYPU 2 S ŠEDOU SILIKONIZOVANOU BROMBUTYLOVÝM NEBO BROMBUTYLOVÝM UZÁVĚREM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Bayer a související názvy (viz příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 320 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
VŠEOBECNÁ KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
321 PŘÍBALOVÁ INFORMACE
322 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz příloha I) 100 mg potahované tablety [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Bayer používat 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny fluorochinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě nebo prevenci infekcí u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci infekcí způsobených bakterií Neisseria meningitidis, • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená).
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotika.
323 Děti a dospívající
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou, • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Neužívejte přípravek Ciprofloxacin Bayer, jestliže:
• jste alergický( á) (přecitlivělý( á)) na léčivou látku, jiné chinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před zahájením léčby přípravkem Ciprofloxacin Bayer
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typ svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, ihned přestaňte užívat přípravek Ciprofloxacin Bayer a okamžitě kontaktujte svého lékaře.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu přestaňte přípravek Ciprofloxacin Bayer užívat a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
324 • Po prvním užití přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Jestliže by přešel do závažné nebo trvalé formy, nebo pokud by Vaše stolice obsahovala krev nebo sliz, okamžitě přestaňte užívat přípravek Ciprofloxacin Bayer, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev a kontaktujte svého lékaře.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, přestaňte užívat přípravek Ciprofloxacin Bayer a kontaktujte okamžitě svého lékaře.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu (například v soláriu).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte přípravek Ciprofloxacin Bayer současně s tizanidinem, neboť to by mohlo způsobit nežádoucí účinky, například nízký krevní tlak a ospalost (viz část „ Neužívejte přípravek Ciprofloxacin Bayer “).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum)
325 • ropinirol (na Parkinsonovu nemoc) • fenytoin (na epilepsii)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• pentoxifylin (na oběhové poruchy) • kofein
Některé léky snižují účinek přípravku Ciprofloxacin Bayer.
Informujte svého lékaře, jestliže užíváte nebo chcete užívat následující:
• antacida • minerální doplňky • sukralfát • polymerní vazač fosfátů (např. sevelamer) • léky nebo doplňky s obsahem vápníku, hořčíku, hliníku nebo železa Jestliže je pro Vás užívání těchto přípravků nezbytně nutné, neužívejte je později než dvě hodiny před nebo ne dříve než čtyři hodiny po užití přípravku Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
I když neužíváte přípravek Ciprofloxacin Bayer současně s jídlem, v průběhu léčby nejezte ani nepijte mléčně výrobky (například mléko nebo jogurt), nebo nápoje obohacené o vápník, neboť by to mohlo ovlivnit vstřebávání léčivé látky.
Těhotenství a kojení
Je lepší vyhnout se užívání přípravku Ciprofloxacin Bayer, jestliže jste těhotná.
Informujte svého lékaře, plánujete- li otěhotnět.
Neužívejte přípravek Ciprofloxacin Bayer jestliže kojíte, protože ciprofloxacin se vylučuje do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Tablety užívejte přesně podle pokynů lékaře.
Pokud si nejste jistý( á) kolik tablet máte užívat a jakým způsobem je máte užívat, poraďte se se svým lékařem nebo lékárníkem.
a.
Tablety polykejte s dostatečným množstvím vody.
Tablety nežvýkejte, neboť jejich chuť není dobrá.
326 b.
Tablety můžete užívat v době jídla nebo mezi jídly.
Vápník, který je součástí jídla, neovlivní významně vstřebávání.
Ciprofloxacin Bayer však neužívejte s mléčnými výrobky, jako jsou mléko nebo jogurt nebo s džusy obohacenými o minerály (např. pomerančový džus obohacený o kalcium).
Pamatujte na to abyste Ciprofloxacin Bayer zapíjel( a) dostatečným množstvím vody.
Jestliže jste užil( a) více přípravku Ciprofloxacin Bayer, než jste měl( a)
Pokud užijete více tablet přípravku, než máte předepsáno, vyhledejte okamžitě lékařskou pomoc.
Vezměte si se sebou krabičku, abyste ji mohl( a) ukázat lékaři.
Jestliže jste zapomněl/ a užít přípravek Ciprofloxacin Bayer
Vezměte si normální dávku, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud však již téměř nastal čas na další dávku, opomenutou dávku vynechejte a pokračujte podle předpisu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Dokončete celou léčbu.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem
- bolesti kloubů u dětí
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1 000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typ bílých krvinek)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita nebo neklid
- bolest hlavy, závrať, problémy se spaním, poruchy chuti
- zvracení, tupá bolest v žaludku, problémy s trávením, větry
- zvýšené množství některých látek v krvi (transamináza a/ nebo bilirubin)
- vyrážka, svědění, kopřivka
- bolest kloubů u dospělých
- špatná funkce ledvin
- bolest kostí a kloubů, pocit slabosti nebo horečka
- zvýšená hladina alkalické fosfatázy v krvi (určitá látka v krvi)
327 Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být smrtelný)
(viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v počtu krevních buněk (leukopenie, leukocytóza, neutropenie, anemie), zvýšený nebo snížený
faktor srážlivosti krve (trombocyty)
- alergické reakce, otok (edém), rychle se tvořící otoky kůže a sliznic (angio- edém)
- zvýšená hladina cukru v krvi (hyperglykemie)
- zmatenost, dezorientace, úzkostné reakce, divné sny, deprese nebo halucinace
- mravenčení, neobvyklá citlivost na smyslové stimuly, snížená citlivost kůže, třes, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), nebo závratě
- zrakové problémy
- hučení v uších nebo ztráta sluchu, zhoršení sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak nebo mdloba
- dýchavičnost, včetně astmatických příznaků
- jaterní onemocnění, žloutenka nebo hepatitida (zánět jater)
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí)
- bolest svalů, zánět kloubů, zvýšené svalové pnutí, křeče
- selhání ledvin, krev a krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí), zánět močových cest
- retence tekutin nebo nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymové amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- snížení počtu červených krvinek (hemolytická anemie); nebezpečný pokles typu bílých krvinek
(agranulocytóza); pokles počtu červených a bílých krvinek a krevních destiček (pancytopenie), jež může být smrtelný a úbytek kostní dřeně, který může být rovněž smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- závažné alergické reakce (anafylaktické reakce nebo anafylaktický šok, který může být smrtelný –
sérová porucha) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- mentální poruchy (psychotické reakce) (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí)
- migréna, poruchy koordinace, nestabilní chůze, narušení čichu, tlak na mozek (zvýšený nitrolební tlak)
- poruchy barevného vidění
- zánět cévních stěn (vaskulitida)
- pankreatitida (zánět slinivky břišní)
- odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně vedoucí k životu
ohrožujícímu selhání jater
- drobné, tečkovité krvácení pod pokožkou (petechie); různé kožní trhlinky nebo vyrážky
(například možný Stevens- Johnsonův syndrom nebo toxická epidermální nekrolýza, které mohou vést k úmrtí)
- svalová slabost, zánět šlach, natržení šlach – zejména velké šlachy na patě (Achillova šlacha) (viz část
2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí); zhoršení příznaků myastenie gravis (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
328 Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Potahované tablety [Viz příloha I - doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v zemích EU registrován pod těmito názvy:
Belgie:
Česká republika:
Německo:
Island:
Lucembursko:
Holandsko:
Polsko:
Velká Británie:
Ciproxine Ciprobay Uro Ciproby Uro Ciproxin Ciproxine Ciproxin Ciprobay Uro Ciproxin
Tato příbalová informace byla naposledy schválena MM/ RRRR.
Odborná lékařská rada/ doporučení
Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- množství užívaných antibiotik,
- frekvenci užívání
- délce léčby,
329 Aby bylo dosaženo maximálního účinku tohoto léku:
1 - Používejte antibiotika pouze, jsou- li Vám předepsána.
2 - Důsledně dodržujte předepsané dávkování.
3 - Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
4 - Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě jejího onemocnění hodit.
5 - Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
330 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz příloha I) 250 mg potahované tablety [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Bayer používat 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny fluorochinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě nebo prevenci infekcí u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci infekcí způsobených bakterií Neisseria meningitidis, • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená).
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotika.
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
331 • infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou, • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Neužívejte přípravek Ciprofloxacin Bayer, jestliže:
• jste alergický( á) (přecitlivělý( á)) na léčivou látku, jiné chinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před zahájením léčby přípravkem Ciprofloxacin Bayer
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typ svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, ihned přestaňte užívat přípravek Ciprofloxacin Bayer a okamžitě kontaktujte svého lékaře.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu přestaňte přípravek Ciprofloxacin Bayer užívat a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Po prvním užití přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
332 • Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Jestliže by přešel do závažné nebo trvalé formy, nebo pokud by Vaše stolice obsahovala krev nebo sliz, okamžitě přestaňte užívat přípravek Ciprofloxacin Bayer, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev a kontaktujte svého lékaře.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, přestaňte užívat přípravek Ciprofloxacin Bayer a kontaktujte okamžitě svého lékaře.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu (například v soláriu).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte přípravek Ciprofloxacin Bayer současně s tizanidinem, neboť to by mohlo způsobit nežádoucí účinky, například nízký krevní tlak a ospalost (viz část „ Neužívejte přípravek Ciprofloxacin Bayer “).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum) • ropinirol (na Parkinsonovu nemoc) • fenytoin (na epilepsii)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
333 • pentoxifylin (na oběhové poruchy) • kofein
Některé léky snižují účinek přípravku Ciprofloxacin Bayer.
Informujte svého lékaře, jestliže užíváte nebo chcete užívat následující:
• antacida • minerální doplňky • sukralfát • polymerní vazač fosfátů (např. sevelamer) • léky nebo doplňky s obsahem vápníku, hořčíku, hliníku nebo železa Jestliže je pro Vás užívání těchto přípravků nezbytně nutné, neužívejte je později než dvě hodiny před nebo ne dříve než čtyři hodiny po užití přípravku Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
I když neužíváte přípravek Ciprofloxacin Bayer současně s jídlem, v průběhu léčby nejezte ani nepijte mléčně výrobky (například mléko nebo jogurt), nebo nápoje obohacené o vápník, neboť by to mohlo ovlivnit vstřebávání léčivé látky.
Těhotenství a kojení
Je lepší vyhnout se užívání přípravku Ciprofloxacin Bayer, jestliže jste těhotná.
Informujte svého lékaře, plánujete- li otěhotnět.
Neužívejte přípravek Ciprofloxacin Bayer jestliže kojíte, protože ciprofloxacin se vylučuje do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Tablety užívejte přesně podle pokynů lékaře.
Pokud si nejste jistý( á) kolik tablet máte užívat a jakým způsobem je máte užívat, poraďte se se svým lékařem nebo lékárníkem.
a.
Tablety polykejte s dostatečným množstvím vody.
Tablety nežvýkejte, neboť jejich chuť není dobrá. b.
Snažte se užívat tablety každý den ve stejnou dobu. c.
Tablety můžete užívat v době jídla nebo mezi jídly.
Vápník, který je součástí jídla, neovlivní významně vstřebávání.
Ciprofloxacin Bayer však neužívejte s mléčnými výrobky, jako jsou mléko nebo jogurt nebo s džusy obohacenými o minerály (např. pomerančový džus obohacený o kalcium).
334 Pamatujte na to abyste Ciprofloxacin Bayer zapíjel( a) dostatečným množstvím vody.
Jestliže jste užil( a) více přípravku Ciprofloxacin Bayer, než jste měl( a)
Pokud užijete více tablet přípravku, než máte předepsáno, vyhledejte okamžitě lékařskou pomoc.
Vezměte si se sebou krabičku, abyste ji mohl( a) ukázat lékaři.
Jestliže jste zapomněl/ a užít přípravek Ciprofloxacin Bayer
Vezměte si normální dávku, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud však již téměř nastal čas na další dávku, opomenutou dávku vynechejte a pokračujte podle předpisu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Dokončete celou léčbu.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem
- bolesti kloubů u dětí
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1 000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typ bílých krvinek)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita nebo neklid
- bolest hlavy, závrať, problémy se spaním, poruchy chuti
- zvracení, tupá bolest v žaludku, problémy s trávením, větry
- zvýšené množství některých látek v krvi (transamináza a/ nebo bilirubin)
- vyrážka, svědění, kopřivka
- bolest kloubů u dospělých
- špatná funkce ledvin
- bolest kostí a kloubů, pocit slabosti nebo horečka
- zvýšená hladina alkalické fosfatázy v krvi (určitá látka v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být
smrtelný) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
335
- změny v počtu krevních buněk (leukopenie, leukocytóza, neutropenie, anemie), zvýšený nebo snížený
faktor srážlivosti krve (trombocyty)
- alergické reakce, otok (edém), rychle se tvořící otoky kůže a sliznic (angio- edém)
- zvýšená hladina cukru v krvi (hyperglykemie)
- zmatenost, dezorientace, úzkostné reakce, divné sny, deprese nebo halucinace
- mravenčení, neobvyklá citlivost na smyslové stimuly, snížená citlivost kůže, třes, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), nebo závratě
- zrakové problémy
- hučení v uších nebo ztráta sluchu, zhoršení sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak nebo mdloba
- dýchavičnost, včetně astmatických příznaků
- jaterní onemocnění, žloutenka nebo hepatitida (zánět jater)
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí)
- bolest svalů, zánět kloubů, zvýšené svalové pnutí, křeče
- selhání ledvin, krev a krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí), zánět močových cest
- retence tekutin nebo nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymové amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- snížení počtu červených krvinek (hemolytická anemie); nebezpečný pokles typu bílých krvinek
(agranulocytóza); pokles počtu červených a bílých krvinek a krevních destiček (pancytopenie), jež může být smrtelný a úbytek kostní dřeně, který může být rovněž smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- závažné alergické reakce (anafylaktické reakce nebo anafylaktický šok, který může být smrtelný –
sérová porucha) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- mentální poruchy (psychotické reakce) (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí)
- migréna, poruchy koordinace, nestabilní chůze, narušení čichu, tlak na mozek (zvýšený nitrolební tlak)
- poruchy barevného vidění
- zánět cévních stěn (vaskulitida)
- pankreatitida (zánět slinivky břišní)
- odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně vedoucí k životu
ohrožujícímu selhání jater
- drobné, tečkovité krvácení pod pokožkou (petechie); různé kožní trhlinky nebo vyrážky
(například možný Stevens- Johnsonův syndrom nebo toxická epidermální nekrolýza, které mohou vést k úmrtí)
- svalová slabost, zánět šlach, natržení šlach – zejména velké šlachy na patě (Achillova šlacha) (viz část
2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí); zhoršení příznaků myastenie gravis (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
336 Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Potahované tablety [Viz příloha I - doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v zemích EU registrován pod těmito názvy:
Rakousko:
Belgie:
Bulharsko:
Kypr:
Ciproxin Ciproxine Ciprobay Ciproxin
Německo:
Maďarsko:
Island:
Irsko:
Itálie:
Lucembursko:
Malta:
Holandsko:
Norsko:
Polsko:
Portugalsko:
Ciproxin Ciproxin Ciproxin Ciflox Ciprobay; Ciprofloxacin ANTIBAC Ciprobay Ciproxin Ciproxin Ciflox; Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina
Ciprobay
Španělsko:
Švédsko:
Velká Británie:
Ciprobay Baycip Ciproxin Ciproxin
Tato příbalová informace byla naposledy schválena MM/ RRRR.
337 Odborná lékařská rada/ doporučení
Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- množství užívaných antibiotik,
- frekvenci užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
1 - Používejte antibiotika pouze, jsou- li Vám předepsána.
2 - Důsledně dodržujte předepsané dávkování.
3 - Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
4 - Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě jejího onemocnění hodit.
5 - Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
338 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz příloha I) 500 mg potahované tablety [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Bayer používat 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny fluorochinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě nebo prevenci infekcí u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci infekcí způsobených bakterií Neisseria meningitidis, • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená).
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotika.
Děti a dospívající
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
339 • infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou, • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Neužívejte přípravek Ciprofloxacin Bayer, jestliže:
• jste alergický( á) (přecitlivělý( á)) na léčivou látku, jiné chinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před zahájením léčby přípravkem Ciprofloxacin Bayer
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typ svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, ihned přestaňte užívat přípravek Ciprofloxacin Bayer a okamžitě kontaktujte svého lékaře.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu přestaňte přípravek Ciprofloxacin Bayer užívat a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Po prvním užití přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
340 • Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Jestliže by přešel do závažné nebo trvalé formy, nebo pokud by Vaše stolice obsahovala krev nebo sliz, okamžitě přestaňte užívat přípravek Ciprofloxacin Bayer, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev a kontaktujte svého lékaře.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, přestaňte užívat přípravek Ciprofloxacin Bayer a kontaktujte okamžitě svého lékaře.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu (například v soláriu).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte přípravek Ciprofloxacin Bayer současně s tizanidinem, neboť to by mohlo způsobit nežádoucí účinky, například nízký krevní tlak a ospalost (viz část „ Neužívejte přípravek Ciprofloxacin Bayer “).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum) • ropinirol (na Parkinsonovu nemoc) • fenytoin (na epilepsii)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
341 • pentoxifylin (na oběhové poruchy) • kofein
Některé léky snižují účinek přípravku Ciprofloxacin Bayer.
Informujte svého lékaře, jestliže užíváte nebo chcete užívat následující:
• antacida • minerální doplňky • sukralfát • polymerní vazač fosfátů (např. sevelamer) • léky nebo doplňky s obsahem vápníku, hořčíku, hliníku nebo železa Jestliže je pro Vás užívání těchto přípravků nezbytně nutné, neužívejte je později než dvě hodiny před nebo ne dříve než čtyři hodiny po užití přípravku Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
I když neužíváte přípravek Ciprofloxacin Bayer současně s jídlem, v průběhu léčby nejezte ani nepijte mléčně výrobky (například mléko nebo jogurt), nebo nápoje obohacené o vápník, neboť by to mohlo ovlivnit vstřebávání léčivé látky.
Těhotenství a kojení
Je lepší vyhnout se užívání přípravku Ciprofloxacin Bayer, jestliže jste těhotná.
Informujte svého lékaře, plánujete- li otěhotnět.
Neužívejte přípravek Ciprofloxacin Bayer jestliže kojíte, protože ciprofloxacin se vylučuje do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Tablety užívejte přesně podle pokynů lékaře.
Pokud si nejste jistý( á) kolik tablet máte užívat a jakým způsobem je máte užívat, poraďte se se svým lékařem nebo lékárníkem.
a.
Tablety polykejte s dostatečným množstvím vody.
Tablety nežvýkejte, neboť jejich chuť není dobrá. b.
Snažte se užívat tablety každý den ve stejnou dobu. c.
Tablety můžete užívat v době jídla nebo mezi jídly.
Vápník, který je součástí jídla, neovlivní významně vstřebávání.
Ciprofloxacin Bayer však neužívejte s mléčnými výrobky, jako jsou mléko nebo jogurt nebo s džusy obohacenými o minerály (např. pomerančový džus obohacený o kalcium).
342 Pamatujte na to abyste Ciprofloxacin Bayer zapíjel( a) dostatečným množstvím vody.
Jestliže jste užil( a) více přípravku Ciprofloxacin Bayer, než jste měl( a)
Pokud užijete více tablet přípravku, než máte předepsáno, vyhledejte okamžitě lékařskou pomoc.
Vezměte si se sebou krabičku, abyste ji mohl( a) ukázat lékaři.
Jestliže jste zapomněl/ a užít přípravek Ciprofloxacin Bayer
Vezměte si normální dávku, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud však již téměř nastal čas na další dávku, opomenutou dávku vynechejte a pokračujte podle předpisu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Dokončete celou léčbu.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem
- bolesti kloubů u dětí
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1 000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typ bílých krvinek)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita nebo neklid
- bolest hlavy, závrať, problémy se spaním, poruchy chuti
- zvracení, tupá bolest v žaludku, problémy s trávením, větry
- zvýšené množství některých látek v krvi (transamináza a/ nebo bilirubin)
- vyrážka, svědění, kopřivka
- bolest kloubů u dospělých
- špatná funkce ledvin
- bolest kostí a kloubů, pocit slabosti nebo horečka
- zvýšená hladina alkalické fosfatázy v krvi (určitá látka v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být
smrtelný) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v počtu krevních buněk (leukopenie, leukocytóza, neutropenie, anemie), zvýšený nebo snížený
faktor srážlivosti krve (trombocyty)
- alergické reakce, otok (edém), rychle se tvořící otoky kůže a sliznic (angio- edém)
- zvýšená hladina cukru v krvi (hyperglykemie)
- zmatenost, dezorientace, úzkostné reakce, divné sny, deprese nebo halucinace
- mravenčení, neobvyklá citlivost na smyslové stimuly, snížená citlivost kůže, třes, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), nebo závratě
- zrakové problémy
- hučení v uších nebo ztráta sluchu, zhoršení sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak nebo mdloba
- dýchavičnost, včetně astmatických příznaků
- jaterní onemocnění, žloutenka nebo hepatitida (zánět jater)
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí)
- bolest svalů, zánět kloubů, zvýšené svalové pnutí, křeče
- selhání ledvin, krev a krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí), zánět močových cest
- retence tekutin nebo nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymové amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- snížení počtu červených krvinek (hemolytická anemie); nebezpečný pokles typu bílých krvinek
(agranulocytóza); pokles počtu červených a bílých krvinek a krevních destiček (pancytopenie), jež může být smrtelný a úbytek kostní dřeně, který může být rovněž smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- závažné alergické reakce (anafylaktické reakce nebo anafylaktický šok, který může být smrtelný –
sérová porucha) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- mentální poruchy (psychotické reakce) (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí)
- migréna, poruchy koordinace, nestabilní chůze, narušení čichu, tlak na mozek (zvýšený nitrolební tlak)
- poruchy barevného vidění
- zánět cévních stěn (vaskulitida)
- pankreatitida (zánět slinivky břišní)
- odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně vedoucí k životu
ohrožujícímu selhání jater
- drobné, tečkovité krvácení pod pokožkou (petechie); různé kožní trhlinky nebo vyrážky
(například možný Stevens- Johnsonův syndrom nebo toxická epidermální nekrolýza, které mohou vést k úmrtí)
- svalová slabost, zánět šlach, natržení šlach – zejména velké šlachy na patě (Achillova šlacha) (viz část
2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí); zhoršení příznaků myastenie gravis (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
344 Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Potahované tablety [Viz příloha I - doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v zemích EU registrován pod těmito názvy:
Rakousko:
Belgie:
Bulharsko:
Kypr:
Ciproxin Ciproxine Ciprobay Ciproxin
Německo:
Řecko:
Maďarsko:
Island:
Irsko:
Itálie:
Lucembursko:
Malta:
Holandsko:
Norsko:
Polsko:
Portugalsko:
Rumunsko:
Slovenská republika: Ciprobay Slovinsko:
Španělsko:
Švédsko:
Velká Británie:
Ciprobay Baycip Ciproxin Ciproxin
345
Tato příbalová informace byla naposledy schválena MM/ RRRR.
Odborná lékařská rada/ doporučení Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- množství užívaných antibiotik,
- frekvencí užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
1 - Používejte antibiotika pouze, jsou- li Vám předepsána.
2 - Důsledně dodržujte předepsané dávkování.
3 - Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
4 - Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě jejího onemocnění hodit.
5 - Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
346 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz příloha I) 750 mg potahované tablety [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Bayer používat 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny fluorochinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě nebo prevenci infekcí u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci infekcí způsobených bakterií Neisseria meningitidis, • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená).
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotika.
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou, • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Neužívejte přípravek Ciprofloxacin Bayer, jestliže:
• jste alergický( á) (přecitlivělý( á)) na léčivou látku, jiné chinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před zahájením léčby přípravkem Ciprofloxacin Bayer
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typ svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, ihned přestaňte užívat přípravek Ciprofloxacin Bayer a okamžitě kontaktujte svého lékaře.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu přestaňte přípravek Ciprofloxacin Bayer užívat a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
348 • Po prvním užití přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Jestliže by přešel do závažné nebo trvalé formy, nebo pokud by Vaše stolice obsahovala krev nebo sliz, okamžitě přestaňte užívat přípravek Ciprofloxacin Bayer, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev a kontaktujte svého lékaře.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, přestaňte užívat přípravek Ciprofloxacin Bayer a kontaktujte okamžitě svého lékaře.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu (například v soláriu).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte přípravek Ciprofloxacin Bayer současně s tizanidinem, neboť to by mohlo způsobit nežádoucí účinky, například nízký krevní tlak a ospalost (viz část „ Neužívejte přípravek Ciprofloxacin Bayer “).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• pentoxifylin (na oběhové poruchy) • kofein
Některé léky snižují účinek přípravku Ciprofloxacin Bayer.
Informujte svého lékaře, jestliže užíváte nebo chcete užívat následující:
• antacida • minerální doplňky • sukralfát • polymerní vazač fosfátů (např. sevelamer) • léky nebo doplňky s obsahem vápníku, hořčíku, hliníku nebo železa Jestliže je pro Vás užívání těchto přípravků nezbytně nutné, neužívejte je později než dvě hodiny před nebo ne dříve než čtyři hodiny po užití přípravku Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
I když neužíváte přípravek Ciprofloxacin Bayer současně s jídlem, v průběhu léčby nejezte ani nepijte mléčně výrobky (například mléko nebo jogurt), nebo nápoje obohacené o vápník, neboť by to mohlo ovlivnit vstřebávání léčivé látky.
Těhotenství a kojení
Je lepší vyhnout se užívání přípravku Ciprofloxacin Bayer, jestliže jste těhotná.
Informujte svého lékaře, plánujete- li otěhotnět.
Neužívejte přípravek Ciprofloxacin Bayer jestliže kojíte, protože ciprofloxacin se vylučuje do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Tablety užívejte přesně podle pokynů lékaře.
Pokud si nejste jistý( á) kolik tablet máte užívat a jakým způsobem je máte užívat, poraďte se se svým lékařem nebo lékárníkem.
a.
Tablety polykejte s dostatečným množstvím vody.
Tablety nežvýkejte, neboť jejich chuť není dobrá. c.
Snažte se užívat tablety každý den ve stejnou dobu. Tablety můžete užívat v době jídla nebo mezi jídly.
Vápník, který je součástí jídla, neovlivní významně vstřebávání.
Ciprofloxacin Bayer však neužívejte s mléčnými výrobky, jako jsou mléko nebo jogurt nebo s džusy obohacenými o minerály (např. pomerančový džus obohacený o kalcium).
Pamatujte na to abyste Ciprofloxacin Bayer zapíjel( a) dostatečným množstvím vody.
Jestliže jste užil( a) více přípravku Ciprofloxacin Bayer, než jste měl( a)
Pokud užijete více tablet přípravku, než máte předepsáno, vyhledejte okamžitě lékařskou pomoc.
Vezměte si se sebou krabičku, abyste ji mohl( a) ukázat lékaři.
Jestliže jste zapomněl/ a užít přípravek Ciprofloxacin Bayer
Vezměte si normální dávku, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud však již téměř nastal čas na další dávku, opomenutou dávku vynechejte a pokračujte podle předpisu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Dokončete celou léčbu.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem
- bolesti kloubů u dětí
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1 000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typ bílých krvinek)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita nebo neklid
- bolest hlavy, závrať, problémy se spaním, poruchy chuti
- zvracení, tupá bolest v žaludku, problémy s trávením, větry
- zvýšené množství některých látek v krvi (transamináza a/ nebo bilirubin)
- vyrážka, svědění, kopřivka
- bolest kloubů u dospělých
- špatná funkce ledvin
- bolest kostí a kloubů, pocit slabosti nebo horečka
- zvýšená hladina alkalické fosfatázy v krvi (určitá látka v krvi)
351 Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být
smrtelný) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v počtu krevních buněk (leukopenie, leukocytóza, neutropenie, anemie), zvýšený nebo snížený
faktor srážlivosti krve (trombocyty)
- alergické reakce, otok (edém), rychle se tvořící otoky kůže a sliznic (angio- edém)
- zvýšená hladina cukru v krvi (hyperglykemie)
- zmatenost, dezorientace, úzkostné reakce, divné sny, deprese nebo halucinace
- mravenčení, neobvyklá citlivost na smyslové stimuly, snížená citlivost kůže, třes, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), nebo závratě
- zrakové problémy
- hučení v uších nebo ztráta sluchu, zhoršení sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak nebo mdloba
- dýchavičnost, včetně astmatických příznaků
- jaterní onemocnění, žloutenka nebo hepatitida (zánět jater)
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí)
- bolest svalů, zánět kloubů, zvýšené svalové pnutí, křeče
- selhání ledvin, krev a krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí), zánět močových cest
- retence tekutin nebo nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymové amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- snížení počtu červených krvinek (hemolytická anemie); nebezpečný pokles typu bílých krvinek
(agranulocytóza); pokles počtu červených a bílých krvinek a krevních destiček (pancytopenie), jež může být smrtelný a úbytek kostní dřeně, který může být rovněž smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- závažné alergické reakce (anafylaktické reakce nebo anafylaktický šok, který může být smrtelný –
sérová porucha) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- mentální poruchy (psychotické reakce) (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí)
- migréna, poruchy koordinace, nestabilní chůze, narušení čichu, tlak na mozek (zvýšený nitrolební tlak)
- poruchy barevného vidění
- zánět cévních stěn (vaskulitida)
- pankreatitida (zánět slinivky břišní)
- odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně vedoucí k životu
ohrožujícímu selhání jater
- drobné, tečkovité krvácení pod pokožkou (petechie); různé kožní trhlinky nebo vyrážky
(například možný Stevens- Johnsonův syndrom nebo toxická epidermální nekrolýza, které mohou vést k úmrtí)
- svalová slabost, zánět šlach, natržení šlach – zejména velké šlachy na patě (Achillova šlacha) (viz část
2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí); zhoršení příznaků myastenie gravis (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
352 5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Potahované tablety [Viz příloha I - doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v zemích EU registrován pod těmito názvy:
Rakousko:
Belgie:
Ciproxin Ciproxine
Německo:
Řecko:
Island:
Irsko:
Itálie:
Lucembursko:
Holandsko:
Norsko:
Portugalsko:
Slovenská republika: Ciprobay Slovinsko:
Španělsko:
Švédsko:
Velká Británie:
Ciprobay Baycip Ciproxin Ciproxin
Tato příbalová informace byla naposledy schválena MM/ RRRR.
353 Odborná lékařská rada/ doporučení Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- množství užívaných antibiotik,
- frekvenci užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
1 - Používejte antibiotika pouze, jsou- li Vám předepsána.
2 - Důsledně dodržujte předepsané dávkování.
3 - Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
4 - Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě jejího onemocnění hodit.
5 - Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
354 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz příloha I) 250 mg sáček s jednou dávkou suspenze [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Bayer používat 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny fluorochinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě nebo prevenci infekcí u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci infekcí způsobených bakterií Neisseria meningitidis, • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená).
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotika.
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou, • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Neužívejte přípravek Ciprofloxacin Bayer, jestliže:
• jste alergický( á) (přecitlivělý( á)) na léčivou látku, jiné chinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před zahájením léčby přípravkem Ciprofloxacin Bayer
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typ svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, ihned přestaňte užívat přípravek Ciprofloxacin Bayer a okamžitě kontaktujte svého lékaře.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu přestaňte přípravek Ciprofloxacin Bayer užívat a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
356 • Po prvním užití přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Jestliže by přešel do závažné nebo trvalé formy, nebo pokud by Vaše stolice obsahovala krev nebo sliz, okamžitě přestaňte užívat přípravek Ciprofloxacin Bayer, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev a kontaktujte svého lékaře.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, přestaňte užívat přípravek Ciprofloxacin Bayer a kontaktujte okamžitě svého lékaře.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu (například v soláriu).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte přípravek Ciprofloxacin Bayer současně s tizanidinem, neboť to by mohlo způsobit nežádoucí účinky, například nízký krevní tlak a ospalost (viz část „ Neužívejte přípravek Ciprofloxacin Bayer “).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum)
357 • ropinirol (na Parkinsonovu nemoc) • fenytoin (na epilepsii)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• pentoxifylin (na oběhové poruchy) • kofein
Některé léky snižují účinek přípravku Ciprofloxacin Bayer.
Informujte svého lékaře, jestliže užíváte nebo chcete užívat následující:
• antacida • minerální doplňky • sukralfát • polymerní vazač fosfátů (např. sevelamer) • léky nebo doplňky s obsahem vápníku, hořčíku, hliníku nebo železa Jestliže je pro Vás užívání těchto přípravků nezbytně nutné, neužívejte je později než dvě hodiny před nebo ne dříve než čtyři hodiny po užití přípravku Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
I když neužíváte přípravek Ciprofloxacin Bayer současně s jídlem, v průběhu léčby nejezte ani nepijte mléčně výrobky (například mléko nebo jogurt), nebo nápoje obohacené o vápník, neboť by to mohlo ovlivnit vstřebávání léčivé látky.
Těhotenství a kojení
Je lepší vyhnout se užívání přípravku Ciprofloxacin Bayer, jestliže jste těhotná.
Informujte svého lékaře, plánujete- li otěhotnět.
Neužívejte přípravek Ciprofloxacin Bayer jestliže kojíte, protože ciprofloxacin se vylučuje do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Tablety užívejte přesně podle pokynů lékaře.
Pokud si nejste jistý( á) kolik tablet máte užívat a jakým způsobem je máte užívat, poraďte se se svým lékařem nebo lékárníkem.
358 Užívání suspenze
Jemným stlačováním obalu promíchejte obsah.
Pak sáček otevřete, jak je na obalu vyznačeno a obsah přímo užije.
Vápník, který je součástí jídla, neovlivní významně vstřebávání.
Jestliže jste užil( a) více přípravku Ciprofloxacin Bayer, než jste měl( a)
Pokud užijete více tablet přípravku, než máte předepsáno, vyhledejte okamžitě lékařskou pomoc.
Vezměte si se sebou krabičku, abyste ji mohl( a) ukázat lékaři.
Jestliže jste zapomněl/ a užít přípravek Ciprofloxacin Bayer
Vezměte si normální dávku, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud však již téměř nastal čas na další dávku, opomenutou dávku vynechejte a pokračujte podle předpisu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Dokončete celou léčbu.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem
- bolesti kloubů u dětí
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1 000 lidí jimi pravděpodobně trpí):
- fungální (fungální) superinfekce
- vysoká koncentrace eosinofilů (typ bílých krvinek)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita nebo neklid
- bolest hlavy, závrať, problémy se spaním, poruchy chuti
- zvracení, tupá bolest v žaludku, problémy s trávením, větry
- zvýšené množství některých látek v krvi (transamináza a/ nebo bilirubin)
359
- vyrážka, svědění, kopřivka
- bolest kloubů u dospělých
- špatná funkce ledvin
- bolest kostí a kloubů, pocit slabosti nebo horečka
- zvýšená hladina alkalické fosfatázy v krvi (určitá látka v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být
smrtelný) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v počtu krevních buněk (leukopenie, leukocytóza, neutropenie, anemie), zvýšený nebo snížený
faktor srážlivosti krve (trombocyty)
- alergické reakce, otok (edém), rychle se tvořící otoky kůže a sliznic (angio- edém)
- zvýšená hladina cukru v krvi (hyperglykemie)
- zmatenost, dezorientace, úzkostné reakce, divné sny, deprese nebo halucinace
- mravenčení, neobvyklá citlivost na smyslové stimuly, snížená citlivost kůže, třes, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), nebo závratě
- zrakové problémy
- hučení v uších nebo ztráta sluchu, zhoršení sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak nebo mdloba
- dýchavičnost, včetně astmatických příznaků
- jaterní onemocnění, žloutenka nebo hepatitida (zánět jater)
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí)
- bolest svalů, zánět kloubů, zvýšené svalové pnutí, křeče
- selhání ledvin, krev a krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí), zánět močových cest
- retence tekutin nebo nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymové amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- snížení počtu červených krvinek (hemolytická anemie); nebezpečný pokles typu bílých krvinek
(agranulocytóza); pokles počtu červených a bílých krvinek a krevních destiček (pancytopenie), jež může být smrtelný a úbytek kostní dřeně, který může být rovněž smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- závažné alergické reakce (anafylaktické reakce nebo anafylaktický šok, který může být smrtelný –
sérová porucha) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- mentální poruchy (psychotické reakce) (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí)
- migréna, poruchy koordinace, nestabilní chůze, narušení čichu, tlak na mozek (zvýšený nitrolební tlak)
- poruchy barevného vidění
- zánět cévních stěn (vaskulitida)
- pankreatitida (zánět slinivky břišní)
- odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně vedoucí k životu
ohrožujícímu selhání jater
- drobné, tečkovité krvácení pod pokožkou (petechie); různé kožní trhlinky nebo vyrážky
(například možný Stevens- Johnsonův syndrom nebo toxická epidermální nekrolýza, které mohou vést k úmrtí)
- svalová slabost, zánět šlach, natržení šlach – zejména velké šlachy na patě (Achillova šlacha) (viz část
2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí); zhoršení příznaků myastenie gravis (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
360
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Suspenze (sáčky s jednou dávkou) [doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v zemích EU registrován pod těmito názvy:
Španělsko:
Baycip
Tato příbalová informace byla naposledy schválena MM/ RRRR.
[doplní se národní údaje]
Odborná lékařská rada/ doporučení
Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- množství užívaných antibiotik,
- frekvenci užívání
- délce léčby,
361 Aby bylo dosaženo maximálního účinku tohoto léku:
2.
Důsledně dodržujte předepsané dávkování.
Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě jejího onemocnění hodit.
Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
362 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz příloha I) 500 mg sáček s jednou dávkou suspenze [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Bayer používat 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny fluorochinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě nebo prevenci infekcí u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci infekcí způsobených bakterií Neisseria meningitidis, • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená).
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotika.
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou, • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Neužívejte přípravek Ciprofloxacin Bayer, jestliže:
• jste alergický( á) (přecitlivělý( á) na léčivou látku, jiné chinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před zahájením léčby přípravkem Ciprofloxacin Bayer
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typ svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, ihned přestaňte užívat přípravek Ciprofloxacin Bayer a okamžitě kontaktujte svého lékaře.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu přestaňte přípravek Ciprofloxacin Bayer užívat a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
364 • Po prvním užití přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Jestliže by přešel do závažné nebo trvalé formy, nebo pokud by Vaše stolice obsahovala krev nebo sliz, okamžitě přestaňte užívat přípravek Ciprofloxacin Bayer, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev a kontaktujte svého lékaře.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, přestaňte užívat přípravek Ciprofloxacin Bayer a kontaktujte okamžitě svého lékaře.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytů).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu (například v soláriu).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte přípravek Ciprofloxacin Bayer současně s tizanidinem, neboť to by mohlo způsobit nežádoucí účinky, například nízký krevní tlak a ospalost (viz část „ Neužívejte přípravek Ciprofloxacin Bayer “).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum)
365 • ropinirol (na Parkinsonovu nemoc) • fenytoin (na epilepsii)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• duloxetin (antidepresivum) • lidokain (lokální anestetikum) • pentoxifylin (na oběhové poruchy) • kofein
Některé léky snižují účinek přípravku Ciprofloxacin Bayer.
Informujte svého lékaře, jestliže užíváte nebo chcete užívat následující:
• antacida • minerální doplňky • sukralfát • polymerní vazač fosfátů (např. sevelamer) • léky nebo doplňky s obsahem vápníku, hořčíku, hliníku nebo železa Jestliže je pro Vás užívání těchto přípravků nezbytně nutné, neužívejte je později než dvě hodiny před nebo ne dříve než čtyři hodiny po užití přípravku Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
I když neužíváte přípravek Ciprofloxacin Bayer současně s jídlem, v průběhu léčby nejezte ani nepijte mléčně výrobky (například mléko nebo jogurt), nebo nápoje obohacené o vápník, neboť by to mohlo ovlivnit vstřebávání léčivé látky.
Těhotenství a kojení
Je lepší vyhnout se užívání přípravku Ciprofloxacin Bayer, jestliže jste těhotná.
Informujte svého lékaře, plánujete- li otěhotnět.
Neužívejte přípravek Ciprofloxacin Bayer jestliže kojíte, protože ciprofloxacin se vylučuje do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Tablety užívejte přesně podle pokynů lékaře.
Pokud si nejste jistý( á) kolik tablet máte užívat a jakým způsobem je máte užívat, poraďte se se svým lékařem nebo lékárníkem.
366 Užívání suspenze
Jemným stlačováním obalu promíchejte obsah.
Pak sáček otevřete, jak je na obalu vyznačeno a obsah přímo užije.
Vápník, který je součástí jídla, neovlivní významně vstřebávání.
Jestliže jste užil( a) více přípravku Ciprofloxacin Bayer, než jste měl( a)
Pokud užijete více tablet přípravku, než máte předepsáno, vyhledejte okamžitě lékařskou pomoc.
Vezměte si se sebou krabičku, abyste ji mohl( a) ukázat lékaři.
Jestliže jste zapomněl/ a užít přípravek Ciprofloxacin Bayer
Vezměte si normální dávku, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud však již téměř nastal čas na další dávku, opomenutou dávku vynechejte a pokračujte podle předpisu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Dokončete celou léčbu.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem
- bolesti kloubů u dětí
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1 000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typ bílých krvinek)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita nebo neklid
- bolest hlavy, závrať, problémy se spaním, poruchy chuti
- zvracení, tupá bolest v žaludku, problémy s trávením, větry
367
- zvýšené množství některých látek v krvi (transamináza a/ nebo bilirubin)
- vyrážka, svědění, kopřivka
- bolest kloubů u dospělých
- špatná funkce ledvin
- bolest kostí a kloubů, pocit slabosti nebo horečka
- zvýšená hladina alkalické fosfatázy v krvi (určitá látka v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být
smrtelný) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v počtu krevních buněk (leukopenie, leukocytóza, neutropenie, anemie), zvýšený nebo snížený
faktor srážlivosti krve (trombocyty)
- alergické reakce, otok (edém), rychle se tvořící otoky kůže a sliznic (angio- edém)
- zvýšená hladina cukru v krvi (hyperglykemie)
- zmatenost, dezorientace, úzkostné reakce, divné sny, deprese nebo halucinace
- mravenčení, neobvyklá citlivost na smyslové stimuly, snížená citlivost kůže, třes, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), nebo závratě
- zrakové problémy
- hučení v uších nebo ztráta sluchu, zhoršení sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak nebo mdloba
- dýchavičnost, včetně astmatických příznaků
- jaterní onemocnění, žloutenka nebo hepatitida (zánět jater)
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí)
- bolest svalů, zánět kloubů, zvýšené svalové pnutí, křeče
- selhání ledvin, krev a krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí), zánět močových cest
- retence tekutin nebo nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymové amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- snížení počtu červených krvinek (hemolytická anemie); nebezpečný pokles typu bílých krvinek
(agranulocytóza); pokles počtu červených a bílých krvinek a krevních destiček (pancytopenie), jež může být smrtelný a úbytek kostní dřeně, který může být rovněž smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- závažné alergické reakce (anafylaktické reakce nebo anafylaktický šok, který může být smrtelný –
sérová porucha) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- mentální poruchy (psychotické reakce) (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí)
- migréna, poruchy koordinace, nestabilní chůze, narušení čichu, tlak na mozek (zvýšený nitrolební tlak)
- poruchy barevného vidění
- zánět cévních stěn (vaskulitida)
- pankreatitida (zánět slinivky břišní)
- odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně vedoucí k životu
ohrožujícímu selhání jater
- drobné, tečkovité krvácení pod pokožkou (petechie); různé kožní trhlinky nebo vyrážky
(například možný Stevens- Johnsonův syndrom nebo toxická epidermální nekrolýza, které mohou vést k úmrtí)
- svalová slabost, zánět šlach, natržení šlach – zejména velké šlachy na patě (Achillova šlacha) (viz část
2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí); zhoršení příznaků myastenie gravis (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
368
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Suspenze (sáčky s jednou dávkou) [doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v zemích EU registrován pod těmito názvy:
Španělsko:
Baycip
Tato příbalová informace byla naposledy schválena MM/ RRRR.
[doplní se národní údaje]
Odborná lékařská rada/ doporučení
Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- množství užívaných antibiotik,
- frekvenci užívání
- délce léčby,
369 Aby bylo dosaženo maximálního účinku tohoto léku:
2.
Důsledně dodržujte předepsané dávkování.
Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě jejího onemocnění hodit.
Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
370 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz příloha I) 50 mg/ ml granule pro přípravu suspenze s rozpouštědlem
[Viz příloha I - doplní se národní údaje]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Bayer používat 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny fluorochinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě nebo prevenci infekcí u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci infekcí způsobených bakterií Neisseria meningitidis, • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená).
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotika.
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou, • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Neužívejte přípravek Ciprofloxacin Bayer, jestliže:
• jste alergický( á) (přecitlivělý( á) na léčivou látku, jiné chinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před zahájením léčby přípravkem Ciprofloxacin Bayer
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typ svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, ihned přestaňte užívat přípravek Ciprofloxacin Bayer a okamžitě kontaktujte svého lékaře.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu přestaňte přípravek Ciprofloxacin Bayer užívat a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
372 • Po prvním užití přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Jestliže by přešel do závažné nebo trvalé formy, nebo pokud by Vaše stolice obsahovala krev nebo sliz, okamžitě přestaňte užívat přípravek Ciprofloxacin Bayer, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev a kontaktujte svého lékaře.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, přestaňte užívat přípravek Ciprofloxacin Bayer a kontaktujte okamžitě svého lékaře.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s (lokálními) projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu (například v soláriu).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte přípravek Ciprofloxacin Bayer současně s tizanidinem, neboť to by mohlo způsobit nežádoucí účinky, například nízký krevní tlak a ospalost (viz část „ Neužívejte přípravek Ciprofloxacin Bayer “).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulanty (na ředění krve) • léky tlumící bolest, na snížení horečky nebo proti zánětu (NSAID - nesteroidnů protizánětlivé léky) – s výjimkou aspirinu • probenecid (na dnu) • cyclosporin (na některé poruchy imunitního systému) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů)
373 • teofylin (na potíže s dýcháním) • omeprazol (na žaludeční vředy) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum) • ropinirol (na Parkinsonovu nemoc) • fenytoin (na epilepsii)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• duloxetin (antidepresivum) • lidokain (lokální anestetikum) • pentoxifylin (na oběhové poruchy) • kofein
Některé léky snižují účinek přípravku Ciprofloxacin Bayer.
Informujte svého lékaře, jestliže užíváte nebo chcete užívat následující:
• antacida • minerální doplňky • sukralfát • polymerní vazač fosfátů (např. sevelamer) • léky nebo doplňky s obsahem vápníku, hořčíku, hliníku nebo železa Jestliže je pro Vás užívání těchto přípravků nezbytně nutné, neužívejte je později než dvě hodiny před nebo ne dříve než čtyři hodiny po užití přípravku Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
I když neužíváte přípravek Ciprofloxacin Bayer současně s jídlem, v průběhu léčby nejezte ani nepijte mléčně výrobky (například mléko nebo jogurt), nebo nápoje obohacené o vápník, neboť by to mohlo ovlivnit vstřebávání léčivé látky.
Těhotenství a kojení
Je lepší vyhnout se užívání přípravku Ciprofloxacin Bayer, jestliže jste těhotná.
Informujte svého lékaře, plánujete- li otěhotnět.
Neužívejte přípravek Ciprofloxacin Bayer jestliže kojíte, protože ciprofloxacin se vylučuje do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
Důležité informace o některých složkách přípravku Ciprofloxacin Bayer suspenze Glukóza Ciprofloxacin Bayer obsahuje 5 ml (jedna odměrka) 1, 4 g sacharózy, to je třeba vzít v úvahu vzhledem k dennímu příjmu.
374 3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Tablety užívejte přesně podle pokynů lékaře.
Pokud si nejste jistý( á) kolik tablet máte užívat a jakým způsobem je máte užívat, poraďte se se svým lékařem nebo lékárníkem.
Příprava a užívání suspenze
Balení přípravku obsahuje 2 láhve.
Malá láhev obsahuje granule, které se přidávají do rozpouštědla ve velké láhvi.
1.
Otevřete obě láhve.
Stlačte uzávěr s dětskou pojistkou dolů a otočte doleva.
2.
Nasypte láhev s granulemi pro přípravu suspenze do otevřené láhve s rozpouštědlem.
Do rozpouštědla nepřidávejte vodu.
3.
Uzavřete láhev s rozpouštědlem a přidanými granulemi a důkladně po dobu 15 sekund protřepte.
4.
Před užitím každé dávky vždy důkladně protřepte po dobu 15 sekund.
Vždy použijte odměrku.
7.
Dávku můžete zapít sklenicí vody.
8.
Suspenzi můžete užívat v době jídla nebo mezi jídly.
Kalcium, které je součástí jídla, neovlivní významně vstřebávání.
Neužívejte však přípravek Ciprofloxacin Bayer s mléčnými výrobky, jako je mléko nebo jogurt nebo s džusy obohacenými o minerály (např. pomerančový džus obohacený o kalcium).
Pamatujte na to abyste Ciprofloxacin Bayer zapíjel( a) dostatečným množstvím vody.
Jestliže jste užil( a) více přípravku Ciprofloxacin Bayer, než jste měl( a)
Pokud užijete více tablet přípravku, než máte předepsáno, vyhledejte okamžitě lékařskou pomoc.
Vezměte si se sebou krabičku, abyste ji mohl( a) ukázat lékaři.
Jestliže jste zapomněl/ a užít přípravek Ciprofloxacin Bayer
Vezměte si normální dávku, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud však již téměř nastal čas na další dávku, opomenutou dávku vynechejte a pokračujte podle předpisu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Dokončete celou léčbu.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
375 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem
- bolesti kloubů u dětí
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1 000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typ bílých krvinek)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita nebo neklid
- bolest hlavy, závrať, problémy se spaním, poruchy chuti
- zvracení, tupá bolest v žaludku, problémy s trávením, větry
- zvýšené množství některých látek v krvi (transamináza a/ nebo bilirubin)
- vyrážka, svědění, kopřivka
- bolest kloubů u dospělých
- špatná funkce ledvin
- bolest kostí a kloubů, pocit slabosti nebo horečka
- zvýšená hladina alkalické fosfatázy v krvi (určitá látka v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být
smrtelný) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v počtu krevních buněk (leukopenie, leukocytóza, neutropenie, anemie), zvýšený nebo snížený
faktor srážlivosti krve (trombocyty)
- alergické reakce, otok (edém), rychle se tvořící otoky kůže a sliznic (angio- edém)
- zvýšená hladina cukru v krvi (hyperglykemie)
- zmatenost, dezorientace, úzkostné reakce, divné sny, deprese nebo halucinace
- mravenčení, neobvyklá citlivost na smyslové stimuly, snížená citlivost kůže, třes, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), nebo závratě
- zrakové problémy
- hučení v uších nebo ztráta sluchu, zhoršení sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak nebo mdloba
- dýchavičnost, včetně astmatických příznaků
- jaterní onemocnění, žloutenka nebo hepatitida (zánět jater)
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí)
- bolest svalů, zánět kloubů, zvýšené svalové pnutí, křeče
- selhání ledvin, krev a krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí), zánět močových cest
- retence tekutin nebo nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymové amylázy
376 Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- snížení počtu červených krvinek (hemolytická anemie); nebezpečný pokles typu bílých krvinek
(agranulocytóza); pokles počtu červených a bílých krvinek a krevních destiček (pancytopenie), jež může být smrtelný a úbytek kostní dřeně, který může být rovněž smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- závažné alergické reakce (anafylaktické reakce nebo anafylaktický šok, který může být smrtelný –
sérová porucha) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- mentální poruchy (psychotické reakce) (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí)
- migréna, poruchy koordinace, nestabilní chůze, narušení čichu, tlak na mozek (zvýšený nitrolební tlak)
- poruchy barevného vidění
- zánět cévních stěn (vaskulitida)
- pankreatitida (zánět slinivky břišní)
- odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně vedoucí k životu
ohrožujícímu selhání jater
- drobné, tečkovité krvácení pod pokožkou (petechie); různé kožní trhlinky nebo vyrážky
(například možný Stevens- Johnsonův syndrom nebo toxická epidermální nekrolýza, které mohou vést k úmrtí)
- svalová slabost, zánět šlach, natržení šlach – zejména velké šlachy na patě (Achillova šlacha) (viz část
2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí); zhoršení příznaků myastenie gravis (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
granule a rozpouštědlo pro přípravu suspenze
Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
377 {Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v zemích EU registrován pod těmito názvy:
Rakousko:
Belgie:
Dánsko:
Francie:
Německo:
Řecko:
Irsko:
Itálie:
Lucembursko:
Holandsko:
Portugalsko:
Rumunsko:
Švédsko:
Velká Británie:
Ciproxin Ciproxine Ciproxin Ciflox Ciprobay Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxina Ciproxin Baycip Ciproxin Ciproxin
Tato příbalová informace byla naposledy schválena MM/ RRRR.
[doplní se národní údaje]
Odborná lékařská rada/ doporučení
Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- množství užívaných antibiotik,
- frekvenci užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
2.
Důsledně dodržujte předepsané dávkování.
Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě jejího onemocnění hodit.
Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
378 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz příloha I) 100 mg/ ml granule pro přípravu suspenze s rozpouštědlem
[Viz příloha I - doplní se národní údaje]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má - li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Bayer používat 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny fluorochinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě nebo prevenci infekcí u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci infekcí způsobených bakterií Neisseria meningitidis, • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená).
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotika.
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou, • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená).
Ciprofloxacin může být u dětí a dospívajících použit také k léčbě dalších závažných infekcí, je- li to považováno za vhodné (viz bod 4. 4 a 5. 1).
Neužívejte přípravek Ciprofloxacin Bayer, jestliže:
• jste alergický( á) (přecitlivělý( á)) na léčivou látku nebo jiné chinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před zahájením léčby přípravkem Ciprofloxacin Bayer
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typ svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, ihned přestaňte užívat přípravek Ciprofloxacin Bayer a okamžitě kontaktujte svého lékaře.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu přestaňte přípravek Ciprofloxacin Bayer užívat a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
380 • Po prvním užití přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Jestliže by přešel do závažné nebo trvalé formy, nebo pokud by Vaše stolice obsahovala krev nebo sliz, okamžitě přestaňte užívat přípravek Ciprofloxacin Bayer, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev a kontaktujte svého lékaře.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, přestaňte užívat přípravek Ciprofloxacin Bayer a kontaktujte okamžitě svého lékaře.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu (například v soláriu).
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte přípravek Ciprofloxacin Bayer současně s tizanidinem, neboť to by mohlo způsobit nežádoucí účinky, například nízký krevní tlak a ospalost (viz část „ Neužívejte přípravek Ciprofloxacin Bayer “).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum)
381 • ropinirol (na Parkinsonovu nemoc) • fenytoin (na epilepsii)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• pentoxifylin (na oběhové poruchy) • kofein
Některé léky snižují účinek přípravku Ciprofloxacin Bayer.
Informujte svého lékaře, jestliže užíváte nebo chcete užívat následující:
• antacida • minerální doplňky • sukralfát • polymerní vazač fosfátů (např. sevelamer) • léky nebo doplňky s obsahem vápníku, hořčíku, hliníku nebo železa Jestliže je pro Vás užívání těchto přípravků nezbytně nutné, neužívejte je později než dvě hodiny před nebo ne dříve než čtyři hodiny po užití přípravku Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
I když neužíváte přípravek Ciprofloxacin Bayer současně s jídlem, v průběhu léčby nejezte ani nepijte mléčně výrobky (například mléko nebo jogurt), nebo nápoje obohacené o vápník, neboť by to mohlo ovlivnit vstřebávání léčivé látky.
Těhotenství a kojení
Je lepší vyhnout se užívání přípravku Ciprofloxacin Bayer, jestliže jste těhotná.
Informujte svého lékaře, plánujete- li otěhotnět.
Neužívejte přípravek Ciprofloxacin Bayer jestliže kojíte, protože ciprofloxacin se vylučuje do mateřského mléka a mohl by poškodit Vaše dítě.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
Důležité informace o některých složkách přípravku Ciprofloxacin Bayer suspenze Glukóza [doplní se národní údaje] Ciprofloxacin Bayer obsahuje 5 ml (jedna odměrka) 1, 4 g sacharózy, to je třeba vzít v úvahu vzhledem k dennímu příjmu.
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že dávkování bude potřeba upravit.
382 Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Tablety užívejte přesně podle pokynů lékaře.
Pokud si nejste jistý( á) kolik tablet máte užívat a jakým způsobem je máte užívat, poraďte se se svým lékařem nebo lékárníkem.
Příprava a užívání suspenze
Balení přípravku obsahuje 2 láhve.
Malá láhev obsahuje granule, které se přidávají do rozpouštědla ve velké láhvi.
1.
Otevřete obě láhve.
Stlačte uzávěr s dětskou pojistkou dolů a otočte doleva.
2.
Nasypte láhev s granulemi pro přípravu suspenze do otevřené láhve s rozpouštědlem.
Do rozpouštědla nepřidávejte vodu.
3.
Uzavřete láhev s rozpouštědlem a přidanými granulemi a důkladně po dobu 15 sekund protřepte.
4.
Před užitím každé dávky vždy důkladně protřepte po dobu 15 sekund.
Vždy použijte odměrku.
7.
Dávku můžete zapít sklenicí vody.
8.
Suspenzi můžete užívat v době jídla nebo mezi jídly.
Kalcium, které je součástí jídla, neovlivní významně vstřebávání.
Neužívejte však přípravek Ciprofloxacin Bayer s mléčnými výrobky, jako je mléko nebo jogurt nebo s džusy obohacenými o minerály (např. pomerančový džus obohacený o kalcium).
Pamatujte na to abyste Ciprofloxacin Bayer zapíjel( a) dostatečným množstvím vody.
Jestliže jste užil( a) více přípravku Ciprofloxacin Bayer, než jste měl( a)
Pokud užijete více tablet přípravku, než máte předepsáno, vyhledejte okamžitě lékařskou pomoc.
Vezměte si se sebou krabičku, abyste ji mohl( a) ukázat lékaři.
Jestliže jste zapomněl/ a užít přípravek Ciprofloxacin Bayer
Vezměte si normální dávku, jakmile to bude možné a pak užijte následující dávku v běžném čase.
Pokud však již téměř nastal čas na další dávku, opomenutou dávku vynechejte a pokračujte podle předpisu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Dokončete celou léčbu.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
383 Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem
- bolesti kloubů u dětí
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1 000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typ bílých krvinek)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita nebo neklid
- bolest hlavy, závrať, problémy se spaním, poruchy chuti
- zvracení, tupá bolest v žaludku, problémy s trávením, větry
- zvýšené množství některých látek v krvi (transamináza a/ nebo bilirubin)
- vyrážka, svědění, kopřivka
- bolest kloubů u dospělých
- špatná funkce ledvin
- bolest kostí a kloubů, pocit slabosti nebo horečka
- zvýšená hladina alkalické fosfatázy v krvi (určitá látka v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být
smrtelný) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v počtu krevních buněk (leukopenie, leukocytóza, neutropenie, anemie), zvýšený nebo snížený
faktor srážlivosti krve (trombocyty)
- alergické reakce, otok (edém), rychle se tvořící otoky kůže a sliznic (angio- edém)
- zvýšená hladina cukru v krvi (hyperglykemie)
- zmatenost, dezorientace, úzkostné reakce, divné sny, deprese nebo halucinace
- mravenčení, neobvyklá citlivost na smyslové stimuly, snížená citlivost kůže, třes, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), nebo závratě
- zrakové problémy
- hučení v uších nebo ztráta sluchu, zhoršení sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak nebo mdloba
- dýchavičnost, včetně astmatických příznaků
- jaterní onemocnění, žloutenka nebo hepatitida (zánět jater)
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí)
- bolest svalů, zánět kloubů, zvýšené svalové pnutí, křeče
- selhání ledvin, krev a krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí), zánět močových cest
- retence tekutin nebo nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymové amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- snížení počtu červených krvinek (hemolytická anemie); nebezpečný pokles typu bílých krvinek
(agranulocytóza); pokles počtu červených a bílých krvinek a krevních destiček (pancytopenie), jež může být smrtelný a úbytek kostní dřeně, který může být rovněž smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- závažné alergické reakce (anafylaktické reakce nebo anafylaktický šok, který může být smrtelný –
sérová porucha) (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- mentální poruchy (psychotické reakce) (viz část 2:
Zvláštní opatrnosti při použití přípravku
Ciprofloxacin Bayer je zapotřebí)
- migréna, poruchy koordinace, nestabilní chůze, narušení čichu, tlak na mozek (zvýšený nitrolební tlak)
384
- poruchy barevného vidění
- zánět cévních stěn (vaskulitida)
- pankreatitida (zánět slinivky břišní)
- odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně vedoucí k životu
ohrožujícímu selhání jater
- drobné, tečkovité krvácení pod pokožkou (petechie); různé kožní trhlinky nebo vyrážky
(například možný Stevens- Johnsonův syndrom nebo toxická epidermální nekrolýza, které mohou vést k úmrtí)
- svalová slabost, zánět šlach, natržení šlach – zejména velké šlachy na patě (Achillova šlacha) (viz část
2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí); zhoršení příznaků myastenie gravis (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
granule a rozpouštědlo pro přípravu suspenze
Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v zemích EU registrován pod těmito názvy:
Rakousko:
Dánsko:
Francie:
Německo:
Řecko:
Irsko:
Itálie:
Holandsko:
Portugalsko:
Rumunsko:
Španělsko:
Švédsko:
Velká Británie:
Ciproxin Ciproxina Ciproxin Baicyp Ciproxin Ciproxin
Tato příbalová informace byla naposledy schválena MM/ RRRR.
[doplní se národní údaje]
Odborná lékařská rada/ doporučení
Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- množství užívaných antibiotik,
- frekvenci užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
2.
Důsledně dodržujte předepsané dávkování.
Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě jejího onemocnění hodit.
Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
386 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz Příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude tento přípravek podán.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude Ciprofloxacin Bayer podán 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny quinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat nebo kanálků varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci vzniku infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená)
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotiky.
387 Děti a dospívající
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• akutní infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená)
V případě, kdy to lékař uzná za nutné, může být Ciprofloxacin Bayer užit u dětí a dospívajících také k léčbě jiných závažných infekcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CIPROFLOXACIN BAYER POUŽÍVAT
Přípravek Ciprofloxacin Bayer Vám nesmí být podán, jestliže:
• jste alergický( á) (přecitlivělý( á) na léčivou látku, jiné quinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (Viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před tím, než Vám je Ciprofloxacin Bayer podán
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typu svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, okamžitě informujte svého lékaře, protože je nutné podávání přípravku Ciprofloxacin Bayer okamžitě ukončit.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu musí být podávání přípravku Ciprofloxacin Bayer ukončeno a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
388 • Po prvním podání přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře. • Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Podávání přípravku Ciprofloxacin Bayer musí být neprodleně ukončeno, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, musí být podávání přípravku Ciprofloxacin Bayer okamžitě ukončeno.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Ciprofloxacin Bayer Vám nesmí být podán jestliže jste).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum) • ropinirol (na Parkinsonovu nemoc)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• pentoxifylin (na oběhové poruchy) • kofein
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
Jídlo ani pití Vaši léčbu přípravkem Ciprofloxacin Bayer neovlivňuje.
Těhotenství a kojení
V průběhu těhotenství je lepší se užívání přípravku Ciprofloxacin Bayer vyvarovat.
Informujte svého lékaře, plánujete- li otěhotnět.
Ciprofloxacin Bayer neužívejte jestliže kojíte, protože se vylučuje do mateřského mléka a mohl by ublížit Vašemu dítěti.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
Důležité informace o některých složkách přípravku Ciprofloxacin Bayer infuzní roztok Glukóza [doplní se národní údaje]
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že Vaše dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Váš lékař Vám podá každou dávku pomalou infuzí žilou do krevního řečiště.
U dětí trvá infuze 60 minut.
U dospělých pacientů trvá infuze 60 minut u 400 mg Ciprofloxacin Bayer a 30 minut u 200 mg Ciprofloxacin Bayer.
Pomalé podávání infuze je důležité a pomáhá omezit bezprostředně se objevující nežádoucí účinky.
V průběhu léčby přípravkem Ciprofloxacin Bayer dbejte na dostatečný příjem tekutin.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás také vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky vztahující se k léčbě tímto přípravkem, zeptejte se svého lékaře nebo lékárníka.
390 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem, zvracení
- bolesti kloubů u dětí
- reakce v místě injekce, vyrážka
- přechodné zvýšení určitých látek v krvi (transamináz)
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typu bílých krvinek), zvýšení nebo snížený počet krevních destiček
(trombocytů)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita, neklid, zmatenost, dezorientace, halucinace bolest hlavy, závrať, problémy se spaním,
poruchy chuti, mravenčení, neobvyklá citlivost na smyslové stimuly, snížená citlivost pokožky, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), závrať
- zrakové problémy
- ztráta sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak
- bolest břicha, trávicí potíže jako žaludeční nevolnost (špatné zažívání/ pálení žáhy), plynatost
- zhoršená funkce jater, zvýšená hladina určité látky v krvi (bilirubinu), žloutenka (cholestatická
žloutenka)
- bolest kloubů u dospělých
- špatná funkce ledvin, selhání ledvin
- bolest kostí a svalů, nevolnost (astenie), horečka, retence tekutin
- zvýšení krevní alkalické fosfatázy (určité látky v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být smrtelná)
(viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v hodnotách krve (leukopenie, leukocytóza, neutropenie, anemie), pokles počtu červených a
bílých krvinek a krevních destiček (pancytopenie), který může být smrtelný, úbytek kostní dřeně, který může být také smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- alergické reakce, alergické otoky (edém), rychle se tvořící otoky kůže a sliznic (angio- edém), závažné
alergické reakce (anafylaktický šok), které mohou být život ohrožující (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- zvýšená hladina cukru v krvi (hyperglykemie)
Zvláštní
opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- snížená citlivost kůže, třes, migréna, poruchy čichu (čichové poruchy)
- hučení v uších, zhoršený sluch
- mdloba, zánět cévních stěn (vaskulitida)
- dýchavičnost, včetně astmatických příznaků
391
- pankreatitida
- hepatitida (zánět jater), odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), drobné, tečkovité krvácení pod pokožkou (petechie)
- bolest svalů, zánět kloubů, zvýšená svalová tenze, křeče, natržení šlach – zejména velké šlachy na patě
(Achillova šlacha)
- krev nebo krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), zánět močových cest
- nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymu amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- zvláštní typ snížení počtu červených krvinek (hemolytická anemie); nebe typů bílých krvinek
(agranulocytóza)
- závažné alergické reakce (anafylaktické reakce, anafylaktický šok, sérová porucha), které mohou být
smrtelné (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- poruchy koordinace, nestabilní chůze (poruchy chůze), neobvykle zvýšená citlivost na smyslové
stimuly, tlak na mozek (zvýšený nitrolební tlak)
- poruchy vnímání barev
- různé kožní trhlinky nebo vyrážky (například potencionálně Stevens- Johnsonův syndrom nebo toxická
epidermální nekrolýza, které mohou vést k úmrtí)
Zvláštní opatrnosti při
použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na listru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Infuzního roztoku [doplní se národní údaje]
392 Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Belgie:
Dánsko:
Estonsko:
Francie:
Řecko:
Itálie:
Lucembursko:
Norsko:
Portugalsko:
Švédsko:
Velká Británie:
Ciproxine Ciproxin Ciproxin Ciproxin Ciflox Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxina Ciproxin Ciproxin
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
Odborná lékařská rada/ doporučení Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- dávkování
- frekvenci užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
2.
Důsledně dodržujte předepsané dávkování.
Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě onemocnění kterým trpí hodit.
Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
--------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Přípravek Ciprofloxacin se musí podávat intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
Pomalá infuze do velké žíly zmenší
393 pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo je možné do něho přimíchat další kompatibilní infuzní roztok.
Jestliže nebyla potvrzena kompatibilita s dalšími infuzními roztoky/ léky, musí se infuzní roztok podávat vždy zvlášť.
Znaky nekompatibility jsou např. sraženina, zakalení a barevné skvrny.
Nekompatibilita se objevuje u všech infuzních roztoků/ léků, které jsou fyzicky nebo chemicky nestabilní co se týče hodnot pH (např. penicilin, heparinové roztoky), zejména v kombinaci roztoků, které jsou upraveny na alkalické pH (pH infuzního roztoku ciprofloxacinu:
3, 9- 4, 5).
Po zahájení intravenózní léčbou je možné také pokračovat perorální léčbou.
394 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz Příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude tento přípravek podán.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude Ciprofloxacin Bayer podán 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny quinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat nebo kanálků varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci vzniku infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená)
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotiky.
395 Děti a dospívající
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• akutní infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená)
V případě, kdy to lékař uzná za nutné, může být Ciprofloxacin Bayer užit u dětí a dospívajících také k léčbě jiných závažných infekcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CIPROFLOXACIN BAYER POUŽÍVAT
Přípravek Ciprofloxacin Bayer Vám nesmí být podán, jestliže:
• jste alergický( á) (přecitlivělý( á) na léčivou látku, jiné quinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (Viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před tím, než Vám je Ciprofloxacin Bayer podán
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typu svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, okamžitě informujte svého lékaře, protože je nutné podávání přípravku Ciprofloxacin Bayer okamžitě ukončit.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu musí být podávání přípravku Ciprofloxacin Bayer ukončeno a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
396 • Po prvním podání přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře. • Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Podávání přípravku Ciprofloxacin Bayer musí být neprodleně ukončeno, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, musí být podávání přípravku Ciprofloxacin Bayer okamžitě ukončeno.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Ciprofloxacin Bayer Vám nesmí být podán jestliže jste).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum) • ropinirol (na Parkinsonovu nemoc)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• pentoxifylin (na oběhové poruchy) • kofein
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
Jídlo ani pití Vaši léčbu přípravkem Ciprofloxacin Bayer neovlivňuje.
Těhotenství a kojení
V průběhu těhotenství je lepší se užívání přípravku Ciprofloxacin Bayer vyvarovat.
Informujte svého lékaře, plánujete- li otěhotnět.
Ciprofloxacin Bayer neužívejte jestliže kojíte, protože se vylučuje do mateřského mléka a mohl by ublížit Vašemu dítěti.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
Důležité informace o některých složkách přípravku Ciprofloxacin Bayer infuzní roztok Glukóza [doplní se národní údaje]
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že Vaše dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Váš lékař Vám podá každou dávku pomalou infuzí žilou do krevního řečiště.
U dětí trvá infuze 60 minut.
U dospělých pacientů trvá infuze 60 minut u 400 mg Ciprofloxacin Bayer a 30 minut u 200 mg Ciprofloxacin Bayer.
Pomalé podávání infuze je důležité a pomáhá omezit bezprostředně se objevující nežádoucí účinky.
V průběhu léčby přípravkem Ciprofloxacin Bayer dbejte na dostatečný příjem tekutin.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás také vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky vztahující se k léčbě tímto přípravkem, zeptejte se svého lékaře nebo lékárníka.
398 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem, zvracení
- bolesti kloubů u dětí
- reakce v místě injekce, vyrážka
- přechodné zvýšení určitých látek v krvi (transamináz)
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typu bílých krvinek), zvýšení nebo snížený počet krevních destiček
(trombocytů)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita, neklid, zmatenost, dezorientace, halucinace
- bolest hlavy, závrať, problémy se spaním, poruchy chuti, mravenčení, neobvyklá citlivost na smyslové
stimuly, snížená citlivost pokožky, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), závrať
- zrakové problémy
- ztráta sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak
- bolest břicha, trávicí potíže jako žaludeční nevolnost (špatné zažívání/ pálení žáhy), plynatost
- zhoršená funkce jater, zvýšená hladina určité látky v krvi (bilirubinu), žloutenka (cholestatická
žloutenka)
- bolest kloubů u dospělých
- špatná funkce ledvin, selhání ledvin
- bolest kostí a svalů, nevolnost (astenie), horečka, retence tekutin
- zvýšení krevní alkalické fosfatázy (určité látky v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být smrtelná)
(viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v hodnotách krve (leukopenie, leukocytóza, neutropenie, anemie), pokles počtu červených a
bílých krvinek a krevních destiček (pancytopenie), který může být smrtelný, úbytek kostní dřeně, který může být také smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- alergické reakce, alergické otoky (edém), rychle se tvořící otoky kůže a sliznic (angio- edém), závažné
alergické reakce (anafylaktický šok), které mohou být život ohrožující (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- zvýšená hladina cukru v krvi (hyperglykemie)
Zvláštní
opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- snížená citlivost kůže, třes, migréna, poruchy čichu (čichové poruchy)
- hučení v uších, zhoršený sluch
- mdloba, zánět cévních stěn (vaskulitida)
- dýchavičnost, včetně astmatických příznaků
- pankreatitida
- hepatitida (zánět jater), odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), drobné, tečkovité krvácení pod pokožkou (petechie)
- bolest svalů, zánět kloubů, zvýšená svalová tenze, křeče, natržení šlach – zejména velké šlachy na patě
(Achillova šlacha)
- krev nebo krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), zánět močových cest
- nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymu amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- zvláštní typ snížení počtu červených krvinek (hemolytická anemie); nebe typů bílých krvinek
(agranulocytóza)
- závažné alergické reakce (anafylaktické reakce, anafylaktický šok, sérová porucha), které mohou být
smrtelné (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- poruchy koordinace, nestabilní chůze (poruchy chůze), neobvykle zvýšená citlivost na smyslové
stimuly, tlak na mozek (zvýšený nitrolební tlak)
- poruchy vnímání barev
- různé kožní trhlinky nebo vyrážky (například potencionálně Stevens- Johnsonův syndrom nebo toxická
epidermální nekrolýza, které mohou vést k úmrtí)
Zvláštní opatrnosti při
použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na listru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Infuzního roztoku [doplní se národní údaje]
400 Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Belgie:
Dánsko:
Estonsko:
Island:
Irsko:
Itálie:
Lucembursko:
Norsko:
Švédsko:
Velká Británie:
Ciproxine Ciproxin Ciproxin Ciproxin Ciproby Ciflox Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
Odborná lékařská rada/ doporučení Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- dávkování
- frekvenci užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
2.
Důsledně dodržujte předepsané dávkování.
Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě onemocnění kterým trpí hodit.
Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
--------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Přípravek Ciprofloxacin se musí podávat intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
Pomalá infuze do velké žíly zmenší
401 pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo je možné do něho přimíchat další kompatibilní infuzní roztok.
Jestliže nebyla potvrzena kompatibilita s dalšími infuzními roztoky/ léky, musí se infuzní roztok podávat vždy zvlášť.
Znaky nekompatibility jsou např. sraženina, zakalení a barevné skvrny.
Nekompatibilita se objevuje u všech infuzních roztoků/ léků, které jsou fyzicky nebo chemicky nestabilní co se týče hodnot pH (např. penicilin, heparinové roztoky), zejména v kombinaci roztoků, které jsou upraveny na alkalické pH (pH infuzního roztoku ciprofloxacinu:
3, 9- 4, 5).
Po zahájení intravenózní léčbou je možné také pokračovat perorální léčbou.
402 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz Příloha I) 100 mg/ 50 ml infuzní roztok [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude tento přípravek podán.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude Ciprofloxacin Bayer podán 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny quinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat nebo kanálků varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci vzniku infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená)
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotiky.
403 Děti a dospívající
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• akutní infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená)
V případě, kdy to lékař uzná za nutné, může být Ciprofloxacin Bayer užit u dětí a dospívajících také k léčbě jiných závažných infekcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CIPROFLOXACIN BAYER POUŽÍVAT
Přípravek Ciprofloxacin Bayer Vám nesmí být podán, jestliže:
• jste alergický( á) (přecitlivělý( á)) na léčivou látku, jiné quinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (Viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před tím, než Vám je Ciprofloxacin Bayer podán
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typu svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, okamžitě informujte svého lékaře, protože je nutné podávání přípravku Ciprofloxacin Bayer okamžitě ukončit.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu musí být podávání přípravku Ciprofloxacin Bayer ukončeno a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
404 • Po prvním podání přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře. • Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Podávání přípravku Ciprofloxacin Bayer musí být neprodleně ukončeno, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, musí být podávání přípravku Ciprofloxacin Bayer okamžitě ukončeno.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Ciprofloxacin Bayer Vám nesmí být podán jestliže jste).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum) • ropinirol (na Parkinsonovu nemoc)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• pentoxifylin (na oběhové poruchy) • kofein
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
Jídlo ani pití Vaši léčbu přípravkem Ciprofloxacin Bayer neovlivňuje.
Těhotenství a kojení
V průběhu těhotenství je lepší se užívání přípravku Ciprofloxacin Bayer vyvarovat.
Informujte svého lékaře, plánujete- li otěhotnět.
Ciprofloxacin Bayer neužívejte jestliže kojíte, protože se vylučuje do mateřského mléka a mohl by ublížit Vašemu dítěti.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
Důležité informace o některých složkách přípravku Ciprofloxacin Bayer Sodík [doplní se národní údaje]
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že Vaše dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Váš lékař Vám podá každou dávku pomalou infuzí žilou do krevního řečiště.
U dětí trvá infuze 60 minut.
U dospělých pacientů trvá infuze 60 minut u 400 mg Ciprofloxacin Bayer a 30 minut u 200 mg Ciprofloxacin Bayer.
Pomalé podávání infuze je důležité a pomáhá omezit bezprostředně se objevující nežádoucí účinky.
V průběhu léčby přípravkem Ciprofloxacin Bayer dbejte na dostatečný příjem tekutin.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás také vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky vztahující se k léčbě tímto přípravkem, zeptejte se svého lékaře nebo lékárníka.
406 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem, zvracení
- bolesti kloubů u dětí
- reakce v místě injekce, vyrážka
- přechodné zvýšení určitých látek v krvi (transamináz)
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typu bílých krvinek), zvýšení nebo snížený počet krevních destiček
(trombocytů)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita, neklid, zmatenost, dezorientace, halucinace
- bolest hlavy, závrať, problémy se spaním, poruchy chuti, mravenčení, neobvyklá citlivost na smyslové
stimuly, snížená citlivost pokožky, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), závrať
- zrakové problémy
- ztráta sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak
- bolest břicha, trávicí potíže jako žaludeční nevolnost (špatné zažívání/ pálení žáhy), plynatost
- zhoršená funkce jater, zvýšená hladina určité látky v krvi (bilirubinu), žloutenka (cholestatická
žloutenka)
- bolest kloubů u dospělých
- špatná funkce ledvin, selhání ledvin
- bolest kostí a svalů, nevolnost (astenie), horečka, retence tekutin
- zvýšení krevní alkalické fosfatázy (určité látky v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být smrtelná)
(viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v hodnotách krve (leukopenie, leukocytóza, neutropenie, anemie), pokles počtu červených a
bílých krvinek a krevních destiček (pancytopenie), který může být smrtelný, úbytek kostní dřeně, který může být také smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- alergické reakce, alergické otoky (edém), rychle se tvořící otoky kůže a sliznic (angio- edém), závažné
alergické reakce (anafylaktický šok), které mohou být život ohrožující (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- zvýšená hladina cukru v krvi (hyperglykemie)
Zvláštní
opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- snížená citlivost kůže, třes, migréna, poruchy čichu (čichové poruchy)
- hučení v uších, zhoršený sluch
- mdloba, zánět cévních stěn (vaskulitida)
- dýchavičnost, včetně astmatických příznaků
- pankreatitida
- hepatitida (zánět jater), odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně
vedoucí k životu ohrožujícímu selhání jater
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), drobné, tečkovité krvácení pod pokožkou (petechie)
- bolest svalů, zánět kloubů, zvýšená svalová tenze, křeče, natržení šlach – zejména velké šlachy na patě
(Achillova šlacha)
- krev nebo krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), zánět močových cest
- nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymu amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- zvláštní typ snížení počtu červených krvinek (hemolytická anemie); nebe typů bílých krvinek
(agranulocytóza)
- závažné alergické reakce (anafylaktické reakce, anafylaktický šok, sérová porucha), které mohou být
smrtelné (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- poruchy koordinace, nestabilní chůze (poruchy chůze), neobvykle zvýšená citlivost na smyslové
stimuly, tlak na mozek (zvýšený nitrolební tlak)
- poruchy vnímání barev
- různé kožní trhlinky nebo vyrážky (například potencionální Stevens- Johnsonův syndrom nebo toxická
epidermální nekrolýza, které mohou vést k úmrtí)
Zvláštní opatrnosti při
použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (Torsades de Pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na listru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Infuzního roztoku [doplní se národní údaje]
408 Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Rakousko:
Belgie:
Ciproxin Ciproxine
Řecko:
Maďarsko:
Irsko:
Itálie:
Lucembursko:
Malta:
Holandsko:
Polsko:
Ciprobay; Ciprofloxacin ANTIBAC; Ciprofloxacin BAYER; Ciprofloxacin VITAL Ciproxin Ciprobay Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciprobay
Slovenská republika: Ciprobay Velká Británie:
Ciproxin
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Odborná lékařská rada/ doporučení Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- dávkování
- frekvenci užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
2.
Důsledně dodržujte předepsané dávkování.
Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě onemocnění kterým trpí hodit.
Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
--------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Přípravek Ciprofloxacin se musí podávat intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
Pomalá infuze do velké žíly zmenší
409 pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo je možné do něho přimíchat další kompatibilní infuzní roztok.
Jestliže nebyla potvrzena kompatibilita s dalšími infuzními roztoky/ léky, musí se infuzní roztok podávat vždy zvlášť.
Znaky nekompatibility jsou např. sraženina, zakalení a barevné skvrny.
Nekompatibilita se objevuje u všech infuzních roztoků/ léků, které jsou fyzicky nebo chemicky nestabilní co se týče hodnot pH (např. penicilin, heparinové roztoky), zejména v kombinaci roztoků, které jsou upraveny na alkalické pH (pH infuzního roztoku ciprofloxacinu:
3, 9- 4, 5).
Po zahájení intravenózní léčbou je možné také pokračovat perorální léčbou.
410 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz Příloha I) 200 mg/ 100 ml infuzní roztok [Viz příloha I - doplní se národní údaje]
Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude tento přípravek podán.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude Ciprofloxacin Bayer podán 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny quinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat nebo kanálků varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci vzniku infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená)
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotiky.
411 Děti a dospívající
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
• akutní infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená)
V případě, kdy to lékař uzná za nutné, může být Ciprofloxacin Bayer užit u dětí a dospívajících také k léčbě jiných závažných infekcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CIPROFLOXACIN BAYER POUŽÍVAT
Přípravek Ciprofloxacin Bayer Vám nesmí být podán, jestliže:
• jste alergický( á) (přecitlivělý( á)) na léčivou látku, jiné quinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (Viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před tím, než Vám je Ciprofloxacin Bayer podán
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typu svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, okamžitě informujte svého lékaře, protože je nutné podávání přípravku Ciprofloxacin Bayer okamžitě ukončit.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu musí být podávání přípravku Ciprofloxacin Bayer ukončeno a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
412 • Po prvním podání přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře. • Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Podávání přípravku Ciprofloxacin Bayer musí být neprodleně ukončeno, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, musí být podávání přípravku Ciprofloxacin Bayer okamžitě ukončeno.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Ciprofloxacin Bayer Vám nesmí být podán jestliže jste).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum) • ropinirol (na Parkinsonovu nemoc)
413 • fenytoin (na epilepsii)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
• pentoxifylin (na oběhové poruchy) • kofein
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
Jídlo ani pití Vaši léčbu přípravkem Ciprofloxacin Bayer neovlivňuje.
Těhotenství a kojení
V průběhu těhotenství je lepší se užívání přípravku Ciprofloxacin Bayer vyvarovat.
Informujte svého lékaře, plánujete- li otěhotnět.
Ciprofloxacin Bayer neužívejte jestliže kojíte, protože se vylučuje do mateřského mléka a mohl by ublížit Vašemu dítěti.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
Důležité informace o některých složkách přípravku Ciprofloxacin Bayer Sodík [doplní se národní údaje]
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že Vaše dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Váš lékař Vám podá každou dávku pomalou infuzí žilou do krevního řečiště.
U dětí trvá infuze 60 minut.
U dospělých pacientů trvá infuze 60 minut u 400 mg Ciprofloxacin Bayer a 30 minut u 200 mg Ciprofloxacin Bayer.
Pomalé podávání infuze je důležité a pomáhá omezit bezprostředně se objevující nežádoucí účinky.
V průběhu léčby přípravkem Ciprofloxacin Bayer dbejte na dostatečný příjem tekutin.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás také vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky vztahující se k léčbě tímto přípravkem, zeptejte se svého lékaře nebo lékárníka.
414 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem, zvracení
- bolesti kloubů u dětí
- reakce v místě injekce, vyrážka
- přechodné zvýšení určitých látek v krvi (transamináz)
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typu bílých krvinek), zvýšení nebo snížený počet krevních destiček
(trombocytů)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita, neklid, zmatenost, dezorientace, halucinace
- bolest hlavy, závrať, problémy se spaním, poruchy chuti, mravenčení, neobvyklá citlivost na smyslové
stimuly, snížená citlivost pokožky, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), závrať
- zrakové problémy
- ztráta sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak
- bolest břicha, trávicí potíže jako žaludeční nevolnost (špatné zažívání/ pálení žáhy), plynatost
- zhoršená funkce jater, zvýšená hladina určité látky v krvi (bilirubinu), žloutenka (cholestatická
žloutenka)
- bolest kloubů u dospělých
- špatná funkce ledvin, selhání ledvin
- bolest kostí a svalů, nevolnost (astenie), horečka, retence tekutin
- zvýšení krevní alkalické fosfatázy (určité látky v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být smrtelná)
(viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v hodnotách krve (leukopenie, leukocytóza, neutropenie, anemie), pokles počtu červených a
bílých krvinek a krevních destiček (pancytopenie), který může být smrtelný, úbytek kostní dřeně, který může být také smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- alergické reakce, alergické otoky (edém), rychle se tvořící otoky kůže a sliznic (angio- edém), závažné
alergické reakce (anafylaktický šok), které mohou být život ohrožující (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- zvýšená hladina cukru v krvi (hyperglykemie)
Zvláštní
opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- snížená citlivost kůže, třes, migréna, poruchy čichu (čichové poruchy)
- hučení v uších, zhoršený sluch
- mdloba, zánět cévních stěn (vaskulitida)
- dýchavičnost, včetně astmatických příznaků
- pankreatitida
- hepatitida (zánět jater), odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), drobné, tečkovité krvácení pod pokožkou (petechie)
- bolest svalů, zánět kloubů, zvýšená svalová tenze, křeče, natržení šlach – zejména velké šlachy na patě
(Achillova šlacha)
- krev nebo krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), zánět močových cest
- nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymu amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- zvláštní typ snížení počtu červených krvinek (hemolytická anemie); nebe typů bílých krvinek
(agranulocytóza)
- závažné alergické reakce (anafylaktické reakce, anafylaktický šok, sérová porucha), které mohou být
smrtelné (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- poruchy koordinace, nestabilní chůze (poruchy chůze), neobvykle zvýšená citlivost na smyslové
stimuly, tlak na mozek (zvýšený nitrolební tlak)
- poruchy vnímání barev
- různé kožní trhlinky nebo vyrážky (například potencionální Stevens- Johnsonův syndrom nebo toxická
epidermální nekrolýza, které mohou vést k úmrtí)
Zvláštní opatrnosti při
použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na listru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Infuzního roztoku [doplní se národní údaje]
416 Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Rakousko:
Belgie:
Bulharsko:
Ciproxin Ciproxine Ciprobay
Česká republika:
Ciproby Francie:
Německo:
Řecko:
Maďarsko:
Irsko:
Itálie:
Lucembursko:
Malta:
Holandsko:
Polsko:
Portugalsko:
Slovenská republika: Ciprobay Slovinsko:
Velká Británie:
Ciprobay Ciproxin
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
Odborná lékařská rada/ doporučení Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- dávkování
- frekvenci užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
2.
Důsledně dodržujte předepsané dávkování.
Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě onemocnění kterým trpí hodit.
Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
---------------------------------------------------------------------------------------------------------------------------
Přípravek Ciprofloxacin se musí podávat intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
U dospělých pacientů je při podání 400 mg přípravku Ciprofloxacin Bayer délka infuze 60 minut a při podání 200 mg přípravku Ciprofloxacin Bayer je délka infuze 30 minut.
Pomalá infuze do velké žíly zmenší pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo je možné do něho přimíchat další kompatibilní infuzní roztok.
Jestliže nebyla potvrzena kompatibilita s dalšími infuzními roztoky/ léky, musí se infuzní roztok podávat vždy zvlášť.
Znaky nekompatibility jsou např. sraženina, zakalení a barevné skvrny.
Nekompatibilita se objevuje u všech infuzních roztoků/ léků, které jsou fyzicky nebo chemicky nestabilní co se týče hodnot pH (např. penicilin, heparinové roztoky), zejména v kombinaci roztoků, které jsou upraveny na alkalické pH (pH infuzního roztoku ciprofloxacinu:
3, 9- 4, 5).
Po zahájení intravenózní léčbou je možné také pokračovat perorální léčbou.
418 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Bayer a související názvy (viz Příloha I) 400 mg/ 200 ml infuzní roztok [Viz příloha I - doplní se národní údaje] Ciprofloxacinum
Přečtěte si pozorně celou příbalovou informaci dříve, než Vám bude tento přípravek podán.
• Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Bayer a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vám bude Ciprofloxacin Bayer podán 3.
Jak se Ciprofloxacin Bayer užívá 4.
Možné nežádoucí účinky 5.
Jak Ciprofloxacin Bayer uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN BAYER A K ČEMU SE POUŽÍVÁ
Přípravek Ciprofloxacin Bayer je antibiotikum náležející do skupiny quinolonů.
Léčivou látkou je ciprofloxacin.
Ciprofloxacin zabíjí bakterie, které způsobují infekce.
Působí pouze na specifické kmeny bakterií.
Dospělí
Přípravek Ciprofloxacin Bayer se u dospělých používá k léčbě následujících bakteriálních infekcí:
• infekce dýchacích cest, • dlouhodobé nebo vracející se infekce ucha a dutin, • infekce močových cest, • infekce varlat nebo kanálků varlat, • infekce pohlavních orgánů u žen, • infekce trávicího traktu a břicha, • infekce kůže a měkké tkáně, • infekce kostí a kloubů, • k léčbě infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • k prevenci vzniku infekce u pacientů s velmi nízkým počtem bílých krvinek (závažná neutropenie), • expozice inhalační formy antraxu (slezinná sněť, očekávaná nebo potvrzená)
Jestliže máte závažnou infekci, nebo když je infekce způsobena více než jednům typem bakterie, můžou Vám být současně s přípravkem Ciprofloxacin Bayer předepsána ještě jiná antibiotiky.
Děti a dospívající
Přípravek Ciprofloxacin Bayer se za odborného dohledu specialisty používají u dětí a dospívajících k léčbě následujících bakteriálních infekcí:
419 • akutní infekce plic a průdušek u dětí a dospívajících s cystickou fibrózou • komplikované infekce močových cest, včetně infekcí zasahujících ledviny (pyelonefritida), • expozice inhalační formy antraxu (očekávaná nebo potvrzená)
V případě, kdy to lékař uzná za nutné, může být Ciprofloxacin Bayer užit u dětí a dospívajících také k léčbě jiných závažných infekcí.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CIPROFLOXACIN BAYER POUŽÍVAT
Přípravek Ciprofloxacin Bayer Vám nesmí být podán, jestliže:
• jste alergický( á) (přecitlivělý( á)) na léčivou látku, jiné quinolonové léky nebo na kteroukoli další složku přípravku Ciprofloxacin Bayer (viz bod 6) • užíváte tizanidin (Viz část 2:
Vzájemné působení s dalšími léčivými přípravky)
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí
Před tím, než Vám je Ciprofloxacin Bayer podán
Informujte svého lékaře, jestliže:
• jste někdy měl( a) problémy s ledvinami, je možné, že bude třeba Vaši léčbu přizpůsobit • trpíte epilepsií nebo jinými neurologickými poruchami • jste v minulosti měl( a) problémy se šlachami při předchozí léčbě antibiotiky, jako je přípravek Ciprofloxacin Bayer • máte myastenii gravis (typu svalové slabosti) • jste v minulosti mněl( a) abnormální srdeční rytmus (arytmii)
Během léčby přípravkem Ciprofloxacin Bayer
Okamžitě informujte svého lékaře, jestliže během užívání přípravku Ciprofloxacin Bayer nastane kterákoli z níže uvedených situací.
Váš lékař rozhodne, zda je nutné léčbu přípravkem Ciprofloxacin Bayer ukončit.
• Závažné, náhlé alergické reakce (anafylaktická reakce/ šok, angio- edém).
Dokonce i po první dávce existuje malá pravděpodobnost, že zaznamenáte závažné alergické reakce s následujícími příznaky: svíravý pocit na hrudi, pocit závratě, nevolnosti nebo mdloby, nebo závrať, když vstáváte.
Jestliže toto nastane, okamžitě informujte svého lékaře, protože je nutné podávání přípravku Ciprofloxacin Bayer okamžitě ukončit.
• Občas se může objevit bolest, otoky kloubů a zánět šlach, zejména jste- li starší a jste zároveň léčen( a) kortikosteroidy.
Při první známce jakékoli bolesti nebo zánětu musí být podávání přípravku Ciprofloxacin Bayer ukončeno a bolestivé místo udržujte v klidu.
Vyvarujte se zbytečného pohybu, který by mohl zvýšit riziko natržení šlachy.
• Trpíte- li epilepsií nebo jinými neurologickými poruchami, například cerebrální ischemií (nedokrvení mozku) nebo mrtvicí, můžete zaznamenat nežádoucí účinky spojené s centrálním nervovým systémem.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Po prvním podání přípravku Ciprofloxacin Bayer můžete zaznamenat psychiatrické reakce.
Trpíte- li depresí nebo psychózou, při léčbě přípravkem Ciprofloxacin Bayer se mohou Vaše příznaky zhoršit.
Nastane- li taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
420 • Můžete zaznamenat symptomy neuropatie (nezánětlivého postižení nervů) jako bolest, pálení, brnění, mravenčení a/ nebo slabost.
Jestliže nastane taková situace, okamžitě přestaňte Ciprofloxacin Bayer užívat a kontaktujte svého lékaře.
• Při užívání antibiotik, včetně přípravku Ciprofloxacin Bayer, nebo dokonce několik týdnů po ukončení léčby, můžete dostat průjem.
Podávání přípravku Ciprofloxacin Bayer musí být neprodleně ukončeno, neboť se může jednat o život ohrožující situaci.
Neužívejte léky na zpomalení funkce střev.
• Jestliže je třeba abyste podstoupil( a) odběr vzorku krve nebo moči informujte svého lékaře nebo personál laboratoře, že užíváte přípravek Ciprofloxacin Bayer.
• Přípravek Ciprofloxacin Bayer může způsobit poškození jater.
Jestliže zpozorujete jakékoli příznaky, například ztrátu chuti k jídlu, žloutenku (žloutnutí kůže), tmavou moč, svědění, nebo citlivost žaludku, musí být podávání přípravku Ciprofloxacin Bayer okamžitě ukončeno.
• Ciprofloxacin Bayer může způsobit snížení počtu bílých krvinek, tím pádem může být také Vaše odolnost proti infekcím snížena.
Jestliže se u Vás vyskytne infekce s příznaky jako jsou horečka a celkové zhoršení Vašeho zdravotního stavu nebo horečka ve spojení s místními projevy infekce jako jsou bolest v krku/ hltanu/ ústech případně onemocněním močových cest, okamžitě vyhledejte lékaře.
Bude třeba udělat krevní testy ke zjištění případného snížení počtu bílých krvinek (agranulocytóza).
Je nezbytné informovat lékaře o Vašem léku.
• Informujte svého lékaře, jestliže Vy nebo některý člen Vaší rodiny trpí nedostatkem glukozo- 6- fosfát - dehydrogenázy (G6PD), protože by se u Vás mohla projevit anemie.
• Když užíváte přípravek Ciprofloxacin Bayer, Vaše pokožka bude citlivější na sluneční nebo ultrafialové (UV) záření.
Nevystavujte pokožku silnému slunečnímu nebo umělému UV světlu.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek Ciprofloxacin Bayer Vám nesmí být podán jestliže jste).
O následujících lécích je známo, že vzájemně působí s přípravkem Ciprofloxacin Bayer.
Užívání přípravku Ciprofloxacin Bayer současně s těmito léky může ovlivnit jejich léčebný efekt.
Dále to také zvyšuje pravděpodobnost výskytu nežádoucích účinků.
Informujte svého lékaře, jestliže užíváte:
• warfarin nebo jiné perorální antikoagulancia (na ředění krve) • probenecid (na dnu) • metotrexát (na některé typy rakoviny, lupénky, revmatický zánět kloubů) • teofylin (na potíže s dýcháním) • tizanidin (na svalové křeče u roztroušené sklerózy) • klozapin (antipsychotikum) • ropinirol (na Parkinsonovu nemoc) • fenytoin (na epilepsii)
Přípravek Ciprofloxacin Bayer může zvýšit hladiny následujících látek v krvi:
421 • pentoxifylin (na oběhové poruchy) • kofein
Užívání přípravku Ciprofloxacin Bayer s jídlem a pitím
Jídlo ani pití Vaši léčbu přípravkem Ciprofloxacin Bayer neovlivňuje.
Těhotenství a kojení
V průběhu těhotenství je lepší se užívání přípravku Ciprofloxacin Bayer vyvarovat.
Informujte svého lékaře, plánujete- li otěhotnět.
Ciprofloxacin Bayer neužívejte jestliže kojíte, protože se vylučuje do mateřského mléka a mohl by ublížit Vašemu dítěti.
Řízení dopravních prostředků a obsluha strojů
Přípravek Ciprofloxacin Bayer může snížit Vaši schopnost reagovat.
Mohou se vyskytnou některé neurologické nežádoucí účinky.
Před řízením dopravních prostředků a obsluhou strojů se ujistěte, jak reagujete na přípravek Ciprofloxacin Bayer.
Máte- li pochybnosti, zeptejte se lékaře.
Důležité informace o některých složkách přípravku Ciprofloxacin Bayer Sodík [doplní se národní údaje]
3.
JAK SE CIPROFLOXACIN BAYER UŽÍVÁ
Váš lékař Vám přesně vysvětlí, jak přípravek Ciprofloxacin Bayer užívat, také jak často a jak dlouho.
To bude záviset na typu a závažnosti infekce, kterou máte.
Informujte svého lékaře, pokud máte problém s ledvinami, protože je možné, že Vaše dávkování bude potřeba upravit.
Léčba trvá obvykle 5 až 21 dnů, u závažných infekcí však může trvat déle.
Váš lékař Vám podá každou dávku pomalou infuzí žilou do krevního řečiště.
U dětí trvá infuze 60 minut.
U dospělých pacientů trvá infuze 60 minut u 400 mg Ciprofloxacin Bayer a 30 minut u 200 mg Ciprofloxacin Bayer.
Pomalé podávání infuze je důležité a pomáhá omezit bezprostředně se objevující nežádoucí účinky.
V průběhu léčby přípravkem Ciprofloxacin Bayer dbejte na dostatečný příjem tekutin.
Jestliže jste přestal/ a užívat přípravek Ciprofloxacin Bayer
Je důležité, abyste dokončil( a) celou léčbu, i když se za několik dnů začnete cítit lépe.
Jestliže přestanete užívat tento léčivý přípravek příliš brzy, Vaše infekce nemusí být zcela vyléčena a příznaky infekce se mohou vrátit nebo zhoršit.
Může se u Vás také vyvinout rezistence na antibiotika.
Máte- li jakékoli další otázky vztahující se k léčbě tímto přípravkem, zeptejte se svého lékaře nebo lékárníka.
422 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Ciprofloxacin Bayer nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
Časté nežádoucí účinky (1 až 10 lidí z každých 100 lidí jimi pravděpodobně trpí):
- nevolnost, průjem, zvracení
- bolesti kloubů u dětí
- reakce v místě injekce, vyrážka
- přechodné zvýšení určitých látek v krvi (transamináz)
Méně časté nežádoucí účinky (1 až 10 lidí z každých 1000 lidí jimi pravděpodobně trpí):
- fungální (houbová) superinfekce
- vysoká koncentrace eosinofilů (typu bílých krvinek), zvýšení nebo snížený počet krevních destiček
(trombocytů)
- ztráta chuti k jídlu (anorexie)
- hyperaktivita, neklid, zmatenost, dezorientace, halucinace
- bolest hlavy, závrať, problémy se spaním, poruchy chuti, mravenčení, neobvyklá citlivost na smyslové
stimuly, snížená citlivost pokožky, záchvaty (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí), závrať
- zrakové problémy
- ztráta sluchu
- zrychlený srdeční tep (tachykardie)
- rozšíření krevních cév (vasodilatace), nízký krevní tlak
- bolest břicha, trávicí potíže jako žaludeční nevolnost (špatné zažívání/ pálení žáhy), plynatost
- zhoršená funkce jater, zvýšená hladina určité látky v krvi (bilirubinu), žloutenka (cholestatická
žloutenka)
- bolest kloubů u dospělých
- špatná funkce ledvin, selhání ledvin
- bolest kostí a svalů, nevolnost (astenie), horečka, retence tekutin
- zvýšení krevní alkalické fosfatázy (určité látky v krvi)
Vzácné nežádoucí účinky (1 až 10 lidí z každých 10 000 lidí jimi pravděpodobně trpí):
- zánět střev (kolitida) spojený s užíváním antibiotik (ve velmi vzácných případech může být smrtelná)
(viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- změny v hodnotách krve (leukopenie, leukocytóza, neutropenie, anemie), pokles počtu červených a
bílých krvinek a krevních destiček (pancytopenie), který může být smrtelný, úbytek kostní dřeně, který může být také smrtelný (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- alergické reakce, alergické otoky (edém), rychle se tvořící otoky kůže a sliznic (angio- edém), závažné
alergické reakce (anafylaktický šok), které mohou být život ohrožující (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- zvýšená hladina cukru v krvi (hyperglykemie)
Zvláštní
opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- snížená citlivost kůže, třes, migréna, poruchy čichu (čichové poruchy)
- hučení v uších, zhoršený sluch
- mdloba, zánět cévních stěn (vaskulitida)
- dýchavičnost, včetně astmatických příznaků
- pankreatitida
- hepatitida (zánět jater), odumírání velkého množství jaterních buněk (nekróza jater), velmi vzácně
vedoucí k životu ohrožujícímu selhání jater
- citlivost na světlo (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), drobné, tečkovité krvácení pod pokožkou (petechie)
- bolest svalů, zánět kloubů, zvýšená svalová tenze, křeče, natržení šlach – zejména velké šlachy na patě
(Achillova šlacha)
- krev nebo krystaly v moči (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je
zapotřebí), zánět močových cest
- nadměrné pocení
- abnormální úrovně faktoru srážlivosti (protrombin), nebo zvýšené hladiny enzymu amylázy
Velmi vzácné nežádoucí účinky (méně než 1 člověk z každých 10 000 lidí jimi pravděpodobně trpí):
- zvláštní typ snížení počtu červených krvinek (hemolytická anemie); nebe typů bílých krvinek
(agranulocytóza)
- závažné alergické reakce (anafylaktické reakce, anafylaktický šok, sérová porucha), které mohou být
smrtelné (viz část 2:
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Bayer je zapotřebí)
- poruchy koordinace, nestabilní chůze (poruchy chůze), neobvykle zvýšená citlivost na smyslové
stimuly, tlak na mozek (zvýšený nitrolební tlak)
- poruchy vnímání barev
- různé kožní trhlinky nebo vyrážky (například potencionální Stevens- Johnsonův syndrom nebo toxická
epidermální nekrolýza, které mohou vést k úmrtí)
Zvláštní opatrnosti při
použití přípravku Ciprofloxacin Bayer je zapotřebí)
Frekvence výskytu není známá (ze známých dat nemůže být stanovena)
- příznaky postižení nervového systému jako jsou bolest, pálení, štípání, brnění a/ nebo slabost končetin
- závažné poruchy srdečního rytmu, nepravidelný srdeční rytmus (torsades de pointes)
5.
JAK CIPROFLOXACIN BAYER UCHOVÁVAT
[doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
Přípravek Ciprofloxacin Bayer nepoužívejte po uplynutí doby použitelnosti, uvedené na listru nebo krabičce za nápisem „ EXP “:
Doba použitelnosti se vztahuje k poslednůmu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadnůch vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Ciprofloxacin Bayer obsahuje
[doplní se národní údaje]
Jak přípravek Ciprofloxacin Bayer vypadá a co obsahuje toto balení
Infuzního roztoku [doplní se národní údaje]
424 Držitel rozhodnutí o registraci a výrobce
[Viz příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Rakousko:
Bulharsko:
Česká republika:
Francie:
Německo:
Řecko:
Maďarsko:
Irsko:
Itálie:
Malta:
Holandsko:
Polsko:
Portugalsko:
Rumunsko:
Slovensko:
Slovinsko:
Velká Británie:
Ciproxin, Ciprofloxacine « BAYER » Ciprobay Ciproby Ciflox Ciprobay; Ciprofloxacin ANTIBAC; Ciprofloxacin BAYER; Ciprofloxacin VITAL Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Ciproxin
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
Odborná lékařská rada/ doporučení Antibiotika se užívají k léčbě bakteriálních infekcí.
Proti virovým infekcím nejsou účinná.
Jestliže Vám předepsal lékař antibiotika, jsou určena pouze k léčbě Vašeho současného onemocnění.
I přes léčbu antibiotiky mohou některé bakterie přežít a růst.
Tomuto jevu se říká rezistence: některá antibiotika přestanou účinkovat.
Nesprávné užívání antibiotik zvyšuje rezistenci.
Jestliže nedodržíte instrukce vztahující se k:
- dávkování
- frekvenci užívání
- délce léčby,
Aby bylo dosaženo maximálního účinku tohoto léku:
2.
Důsledně dodržujte předepsané dávkování.
Antibiotika nikdy znovu bez lékařského předpisu neužívejte, a to ani k léčbě podobného onemocnění.
Svá antibiotika nikdy nepodávejte další osobě; nemusí se k léčbě onemocnění kterým trpí hodit.
Po ukončení léčby veškeré nespotřebované léky vraťte do lékárny, aby mohly být správně zlikvidovány.
---------------------------------------------------------------------------------------------------------------------------
Přípravek Ciprofloxacin se musí podávat intravenózní infuzí.
U dětí je délka trvání infuze 60 minut.
U dospělých pacientů je při podání 400 mg přípravku Ciprofloxacin Bayer délka infuze 60 minut a při podání 200 mg přípravku Ciprofloxacin Bayer je délka infuze 30 minut.
Pomalá infuze do velké žíly zmenší pacientovo nepohodlí a sníží riziko venózního podráždění.
Infuzní roztok může být podáván samostatně, nebo je možné do něho přimíchat další kompatibilní infuzní roztok.
Jestliže nebyla potvrzena kompatibilita s dalšími infuzními roztoky/ léky, musí se infuzní roztok podávat vždy zvlášť.
Znaky nekompatibility jsou např. sraženina, zakalení a barevné skvrny.
Nekompatibilita se objevuje u všech infuzních roztoků/ léků, které jsou fyzicky nebo chemicky nestabilní co se týče hodnot pH (např. penicilin, heparinové roztoky), zejména v kombinaci roztoků, které jsou upraveny na alkalické pH (pH infuzního roztoku ciprofloxacinu:
3, 9- 4, 5).
Po zahájení intravenózní léčbou je možné také pokračovat perorální léčbou.
426
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 7. října 2008 Dok. č.
EMEA/ CHMP/ 554233/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 30 Ciprofloxacin Bayer a přípravky souvisejících názvů Mezinárodní nechráněný název (INN): ciprofloxacin
PODKLADOVÉ INFORMACE
Přípravek Ciprofloxacin Bayer a přípravky souvisejících názvů jsou antibiotika určená k léčbě nekomplikovaných a komplikovaných infekcí, včetně závažných infekcí, způsobených patogeny citlivými na ciprofloxacin.
Je k dispozici ve formě potahovaných tablet s okamžitým uvolňováním, potahovaných tablet s řízeným uvolňováním, granulí a roztoků pro perorální suspenzi, infuzních roztoků v sáčcích, infuzních roztoků v lahvičkách a ve formě sáčků.
Dne 22. června 2007 předložila Francie agentuře EMEA záležitost k přezkoumání na základě článku 30 směrnice 2001/ 83/ ES, v platném znění, s cílem sjednotit vnitrostátně schválené souhrny údajů o přípravku, označení na obalu a příbalové informace léčivého přípravku Ciprofloxacin Bayer a přípravků souvisejících názvů.
Důvodem pro předložení záležitosti k přezkoumání byly rozdíly v souhrnech údajů o přípravku (SPC) pro přípravek Ciprofloxacin Bayer a přípravky souvisejících názvů schválené v členských státech EU s ohledem na indikace, dávkování, kontraindikace a zvláštní upozornění a opatření pro použití.
Tento léčivý přípravek patří do seznamu přípravků z roku 2007, u kterých má být sjednoceno znění souhrnů údajů o přípravku.
Postup přezkoumání byl zahájen dne 19. července 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 23. listopadu 2007 a dne 22. dubna 2008.
Na svém zasedání v červenci 2008 výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění souhrnů údajů o přípravku, označení na obalu a příbalových informací je přípustný a uvedené dokumenty by měly být upraveny.
Výbor CHMP vydal dne 24. července 2008 kladné stanovisko, v němž doporučil sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací přípravku Ciprofloxacin Bayer a přípravků souvisejících názvů.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a upravené znění souhrnů údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Evropská komise vydala příslušné rozhodnutí dne 7. října 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Příloha I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM A SIL LÉČIVÝCH PŘÍPRAVKŮ, CESTY PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Léková forma
Cesta podání
Obsah (koncentrace)
Nizozemsko
Fresenius Kabi Nederland B. V.
Postbus 2379 NL- 5202 CJ´s Hertogenbosch Nizozemsko Tel- No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution for infusion
Infuzní roztok
Intravenózní podání 100 mg/ 50 ml
Nizozemsko
Fresenius Kabi Nederland B. V.
Postbus 2379 NL- 5202 CJ´s Hertogenbosch, Nizozemsko Tel- No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution for infusion
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
Nizozemsko
Fresenius Kabi Nederland B. V.
Postbus 2379 NL- 5202 CJ´s Hertogenbosch, Nizozemsko Tel- No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution for infusion
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
Rakousko
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A- 8055 Graz, Rakousko
0043 316 249 524 Fax. No.:
0043 316 249 270
2 Rakousko
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A- 8055 Graz, Rakousko Tel- No.:
0043 316 249 524 Fax. No.:
0043 316 249 270
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution for infusion
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
Rakousko
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A- 8055 Graz, Rakousko Tel- No.:
0043 316 249 524 Fax. No.:
0043 316 249 270
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution for infusion
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
Belgie
Fresenius Kabi N. V.
Molenberglei 7 B- 2627 Schelle, Belgie Tel- No.:
0032 3 880 5024 Fax. No.:
0032 3 880 2888
Ciprofloxacin Fresenius 2 mg/ ml Kabi 200 mg/ 100 ml, solution for infusion
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
Belgie
Fresenius Kabi N. V. Molenberglei 7B- 2627 Schelle, Belgie Tel- No.:
0032 3 880 5024 Fax. No.:
0032 3 880 2888
Ciprofloxacin Fresenius 2 mg/ ml Kabi 400 mg/ 200 ml, solution for infusion
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
Kypr
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml,
Infuzní roztok
Intravenózní podání 100 mg/ 50 ml
GR 153- 41 Agia Paraskevi solution for infusion Attica, Řecko Tel- No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
3 Kypr
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue
Ciprofloxacin Kabi 200 mg/ 100 ml,
2 mg/ ml
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
GR 153- 41 Agia Paraskevi solution for infusion Attica, Řecko Tel- No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909 Kypr
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue
Ciprofloxacin Kabi 400 mg/ 200 ml,
2 mg/ ml
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
GR 153- 41 Agia Paraskevi solution for infusion Attica, Řecko Tel- No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909 Česká republika
Fresenius Kabi Nederland Ciprofloxacin Kabi 100 B. V. mg/ 50 ml Postbus 2379 infuzní roztok NL- 5202 CJ´s Hertogenbosch, Nizozemsko Tel- No.:
0800 022 1905 Fax. No.:
0800 022 8295
2 mg/ ml
Infuzní roztok
Intravenózní podání 100 mg/ 50 ml
Česká republika
Fresenius Kabi Nederland Ciprofloxacin Kabi 200 B. V. mg/ 100 ml Postbus 2379 infuzní roztok NL- 5202 CJ´s Hertogenbosch, Nizozemsko Tel- No.:
0800 022 1905 Fax. No.:
0800 022 8295
2 mg/ ml
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
4 Česká republika
Postbus 2379 NL- 5202 CJ´s Hertogenbosch, Nizozemsko Tel- No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml infuzní roztok
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
Německo
Fresenius Kabi Deutschland GmbH, D- 61346 Bad Homburg v. d. H., Německo Tel- No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution for infusion
Infuzní roztok
Intravenózní podání 100 mg/ 50 ml
Německo
Fresenius Kabi Deutschland GmbH, D- 61346 Bad Homburg v. d. H., Německo Tel- No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution for infusion
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
Německo
Fresenius Kabi Deutschland GmbH, D- 61346 Bad Homburg v. d. H., Německo Tel- No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution for infusion
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
5 Dánsko
Fresenius Kabi AB SE- 75174 Uppsala Švédsko Tel- No.:
0046 18 644 000 Fax. No.:
0046 18 644 013
Ciprofloxacin Fresenius 2 mg/ ml Kabi 2 mg/ ml, solution for infusion
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml, 400 mg/ 200 ml
Řecko
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml,
Infuzní roztok
Intravenózní podání
100 mg/ 50 ml
GR 153- 41 Agia Paraskevi solution for infusion Attica, Řecko Tel- No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909 Řecko
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml,
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
GR 153- 41 Agia Paraskevi solution for infusion Attica, Řecko Tel- No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909 Řecko
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml,
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
GR 153- 41 Agia Paraskevi solution for infusion Attica, Řecko Tel- No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Fresenius Kabi España S. A. c. / Marina 16- 18, planta 17, E- 08005 Barcelona, Španělsko Tel- No.:
0034 93 225 6580 Fax. No.:
0034 93 225 6573
Ciprofloxacin Kabi 2 mg/ ml, solution for infusion
2 mg/ ml
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml, 400 mg/ 200 ml
Finsko
Fresenius Kabi AB SE- 75174 Uppsala Švédsko Tel- No.:
0046 18 644 000 Fax. No.:
0046 18 644 013
Ciprofloxacin Fresenius 2 mg/ ml Kabi 2 mg/ ml, solution for infusion
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml, 400 mg/ 200 ml
Maďarsko
Fresenius Kabi Deutschland GmbH, D- 61346 Bad Homburg v. d. H., Německo Tel- No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution for infusion
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml
Maďarsko
Fresenius Kabi Deutschland GmbH, D- 61346 Bad Homburg v. d. H., Německo Tel- No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution for infusion
Infuzní roztok
Intravenózní podání
400 mg/ 200 ml
7 Itálie
Fresenius Kabi Italia S. r. L. via Camagre 41 I- 37063 Isola della Scala (VR), Itálie Tel- No.:
0039 0456649311 Fax. No.:
0039 0456649404
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution for infusion
Infuzní roztok
Intravenózní podání 100 mg/ 50 ml
Itálie
Fresenius Kabi Italia S. r. L. via Camagre 41 I- 37063 Isola della Scala (VR), Itálie Tel- No.:
0039 0456649311 Fax. No.:
0039 0456649404
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution for infusion
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
Itálie
Fresenius Kabi Italia S. r. L. via Camagre 41 I- 37063 Isola della Scala (VR), Itálie Tel- No.:
0039 0456649311 Fax. No.:
0039 0456649404
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution for infusion
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
Polsko
Fresenius Kabi Deutschland GmbH, D- 61346 Bad
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Polsko
Fresenius Kabi Deutschland GmbH, D- 61346 Bad Homburg v. d. H., Německo Tel- No.:
0049 6172 686 0 Fax. No.:
0049 6172 686
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution for infusion
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
Polsko
Fresenius Kabi Deutschland Ciprofloxacin Kabi 400 2 mg/ ml GmbH, mg/ 200 ml, D- 61346 Bad Homburg solution for infusion v. d. H., Německo Tel- No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
Portugalsko
Fresenius Kabi Pharma Ciprofloxacin Kabi 100 2 mg/ ml Portugal Lda., Avenida do mg/ 50 ml, Forte 3, Edifício Suécia IV, solution for infusion Piso 3, 2794- 039 Carnaxide, Portugalsko Tel- No.:
00351 21424 1290
Infuzní roztok
Intravenózní podání 100 mg/ 50 ml
Portugalsko
Fresenius Kabi Pharma Ciprofloxacin Kabi 200 2 mg/ ml Portugal Lda., Avenida do mg/ 100 ml, Forte 3, Edifício Suécia IV, solution for infusion Piso 3, 2794- 039 Carnaxide, Portugalsko Tel- No.:
00351 21424 1284 Fax. No.:
00351 21424 1290
Intravenózní podání 200 mg/ 100 ml
9 Portugalsko
Fresenius Kabi Pharma
Ciprofloxacin Kabi 400 2 mg/ ml
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
Portugal Lda., Avenida do mg/ 200 ml, Forte 3, Edifício Suécia IV, solution for infusion Piso 3, 2794- 039 Carnaxide, Portugalsko Tel- No.:
00351 21424 1284 Fax. No.:
00351 21424 1290 Švédsko
Fresenius Kabi AB SE- 75174 Uppsala Švédsko Tel- No.:
0046 18 644 000 Fax. No.:
0046 18 644 013
Infuzní roztok
Intravenózní podání
200 mg/ 100 ml, 400 mg/ 200 ml
Slovensko
Fresenius Kabi Deutschland GmbH, D- 61346 Bad
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Slovensko
Fresenius Kabi Deutschland GmbH, D- 61346 Bad Homburg v. d. H., Německo Tel- No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution for infusion
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
10 Slovensko
Fresenius Kabi Deutschland GmbH, D- 61346 Bad Homburg v. d. H., Německo Tel- No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution for infusion
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
Velká Británie
Fresenius Kabi Limited Cestrian Court, Eastgate Way Manor Park, Runcorn Cheshire WA7 1NT, Velká Británie Tel- No.:
0044 1928 594221 Fax. No.:
0044 1928 594314
Ciprofloxacine Kabi 100 2 mg/ ml mg/ 50 ml, solution for infusion
Infuzní roztok
Intravenózní podání 100 mg/ 50 ml
Velká Británie
Fresenius Kabi Limited Cestrian Court, Eastgate Way Manor Park, Runcorn Cheshire WA7 1NT, Velká Británie Tel- No.:
0044 1928 594221 Fax. No.:
0044 1928 594314
Ciprofloxacine Kabi 200 2 mg/ ml mg/ 100 ml, solution for infusion
Infuzní roztok
Intravenózní podání 200 mg/ 100 ml
Velká Británie
0044 1928 594314
Ciprofloxacine Kabi 400 2 mg/ ml mg/ 200 ml, solution for infusion
Infuzní roztok
Intravenózní podání 400 mg/ 200 ml
11 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
12 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU CIPROFLOXACIN KABI A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Ciprofloxacin je chinolon účinný in vitro proti velkému množství gramnegativních aerobních bakterií a rovněž proti některým grampozitivním mikroorganismům.
Ciprofloxacin vykazuje rychlý baktericidní účinek prostřednictvím inhibice DNA- gyrázy, což vede k zastavení syntézy DNA.
Ciprofloxacin se po perorálním podání rychle a účinně vstřebává.
Mezi dávkou a plazmatickou koncentrací existuje lineární korelace.
Léčba pacientů s komplikovanými infekcemi močových cest zahrnuje v současné době empirickou léčbu pomocí širokospektrých antibiotik (fluorochinolon) a možnou následnou léčbu po dobu 10– 14 dnů na základě kultivace moči a citlivosti.
Nezbytným předpokladem pro zabránění selhání léčby a výskytu rezistence je nutnost kompliance pacienta a odpovídajícího dávkování.
V průběhu posuzovacího řízení byl žadatel/ držitel rozhodnutí o registraci požádán, aby předložil:
Klinické údaje a posouzení poměru přínosu a rizik u navrhované dávky pro léčbu infekcí močových cest.
Žadatel/ držitel rozhodnutí o registraci by měl posoudit jak dávkování 100 mg dvakrát denně (bid), tak 200– 400 mg dvakrát denně s ohledem na bezpečnost a účinnost.
Tyto údaje by přitom měl žadatel/ držitel rozhodnutí o registraci posuzovat se zřetelem na komplikované i nekomplikované infekce horních i dolních cest močových.
Klinické údaje a posouzení poměru přínosu a rizik u maximální denní dávky pro dospělé, tj. zda by se mělo jednat o dávku 400 mg dvakrát denně nebo 400 mg třikrát denně.
„ generická “ žádost (referenční přípravek/ originální přípravek je Ciproxin společnosti Bayer), žadatel/ držitel rozhodnutí o registraci nepředložil žádné klinické údaje, které by se vztahovaly k otázkám souvisejícím s poměrem přínosu a rizik u navrhované dávky pro léčbu infekcí močových cest ani u maximální denní dávky pro dospělé.
Žadatel/ držitel rozhodnutí o registraci provedl hodnocení publikovaných klinických studií od poloviny 90. let až do současnosti s cílem podpořit doporučené dávkování 200– 400 mg ciprofloxacinu dvakrát denně v léčbě komplikovaných infekcí močových cest.
Ve většině studií byl použit režim dávkování 500 mg dvakrát denně perorálně.
Jelikož biologická dostupnost ciprofloxacinu je 70– 85%, perorální dávky 250– 500 mg dvakrát denně používané ve většině uvedených publikovaných studií jsou ekvivalentní s intravenózní dávkou 200– 400 mg dvakrát denně.
Další studie srovnávající účinnost nízké a vyšší dávky ciprofloxacinu prokázaly lepší výsledky u vyšší dávky v rámci jak krátkodobé (1, 2), tak dlouhodobé účinnosti (2).
Dvě studie sledující perorální dávky 100 mg dvakrát denně prokázaly klinickou účinnost 93% a baktericidní účinnost 89%, ale zde se jednalo o léčbu nekomplikované infekce močových cest (3), a účinnost 91% (n=23) bez vývoje rezistence (2).
Nebyla nalezena žádná klinická studie, která by zkoumala podávání dávky 100 mg intravenózně dvakrát denně v rámci léčby komplikovaných infekcí močových cest.
Dalším faktorem, který je třeba zvážit, je výskyt zvyšující se rezistence na ciprofloxacin, a to zvláště v posledních 10– 15 letech.
Žadatel předložil důkazy prokazující historický vývoj rezistence na ciprofloxacin a snižující se rozdíl mezi rezistencí na antibiotikum a MIC.
Narůstá množství důkazů, které naznačují propojení mezi nevhodným použitím fluorochinolonů, vývojem antimikrobiální rezistence vůči celé třídě fluorochinolonů a klinickou neúčinností.
Pro udržení aktivity třídy fluorochinolonů je potřeba, aby lékaři používali při výběru antimikrobiální látky přístup založený na důkazech, a to zvláště strategii, při které je proti očekávaným bakteriálním patogenům nalezen empiricky, je- li to třeba, farmakodynamicky nejsilnější fluorochinolon.
13 Jelikož nedostatečné dávkování je jedním ze tří hlavích faktorů vývoje rezistence na fluorochinolonová antibiotika (4), může tato skutečnost podpořit používání vyšší dávky ciprofloxacinu navrhované žadatelem v rámci léčby komplikovaných infekcí močových cest.
Lékařská praxe v léčbě komplikovaných infekcí močových cest pomocí ciprofloxacinu se od doby první registrace v roce 1987 vyvíjela a měnila a navržené dávkování je v souladu se současnou lékařskou praxí (5) a je podpořeno publikovanými odbornými pracemi.
S ohledem na maximální dávku vyhodnotil žadatel šest klinických studií, které se zaměřily na bezpečnost a účinnost navržených léčebných režimů s vysokou dávkou ciprofloxacinu u kriticky nemocných pacientů.
Nebyly předloženy žádné údaje srovnávající účinnost, bezpečnost nebo prevenci bakteriální rezistence při podávání maximální intravenózní dávky 800 mg schválené ve Spojeném království a intravenózní dávky 1200 mg ciprofloxacinu navržené žadatelem.
Zařazeny nebo vyhodnoceny nebyly žádné klinické studie posuzující léčbu komplikovaných nebo život ohrožujících infekcí močových cest pomocí maximální navržené dávky 1200 mg [nebo 1500 mg perorálně].
Uvedené publikované údaje však prokázaly bezpečnost a účinnost vysoké dávky ciprofloxacinu (denní dávka 1200 mg intravenózně [nebo 1500 mg perorálně]) s nebo bez možnosti převedení na perorální dávkování u různých závažných a život ohrožujících infekcí.
Mezi hodnocená onemocnění patřily závažná pneumonie, neutropenie, akutní bakteriální exacerbace chronické bronchitidy, komplikované, komunitně získané infekce kůže a kožní struktury, infekce u pacientů s nádorovým onemocněním a bakteriémie.
Léčba byla dobře snášena, přičemž nejčastějším nežádoucím účinkem byly gastrointestinální poruchy.
Výskyt nežádoucích účinků, které pravděpodobně a/ nebo možná souvisely s užíváním léku, se mezi pacienty léčenými ciprofloxacinem a srovnávacími skupinami významně nelišil.
Tato doporučení také odpovídají současným léčebným pokynům, lékařské praxi ve většině evropských zemí a doporučením u již dříve schválených evropských původních a generických přípravků s obsahem ciprofloxacinu.
Denní dávka 1200 mg by však neměla být překročena.
Odkazy (nejsou zde uvedeny všechny, které byly předloženy)
1. Frankenschmidt A., Naber K. G., Bischoff W., Kullmann K.
Once- Daily Fleroxacin Versus Twice- Daily Ciprofloxacin in the Treatment of Complicated Urinary Tract InfectionsJ Urol 1997; 158:
1494– 1499.
2.
Prat V, Horcickova M, Matousovic K, Hatala M.
Comparison of three dosage regimens of ciprofloxacin in urinary tract infections.
Int Urol Nephrol.
1990; 22( 3): 201– 207.
3.
Richard G. A., Mathew C.
P., Kirstein J. M., Orchard D. M., Yang J. Y.
Single- Dose Fluoroquinolone Therapy of Acute Uncomplicated Urinary Tract Infection in Women:
Results from a Randomized, Double- Blind, Multicenter Trial Comparing Single- Dose to 3- Day Fluoroquinolone Regimens Urology 2002; 59:
334— 339.
Scheld WM.
Maintaining fluoroquinolone class efficacy: review of influencing factors.
2003 Jan; 9( 1): 1– 9.
5. Naber KG, Bergman B, Bishop MC, Bjerklund- Johansen TE, Botto H, Lobel B, Jinenez, Cruz F, Selvaggi FP; Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
EAU guidelines for the management of urinary and male genital tract infections.
Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Eur Urol.
2001 Nov; 40( 5): 576– 588.
14 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
O PŘÍPRAVKU,
Vzhledem k tomu, že
– souhrn předložené publikované odborné literatury a údajů o rezistenci poskytuje odpovídající odůvodnění, a to s ohledem na účinnost i bezpečnost, pro režim dávkování 200– 400 mg ciprofloxacinu dvakrát denně v léčbě komplikovaných infekcí močových cest,
– na základě publikovaných údajů, které prokázaly pro navrženou maximální dávku 400 mg intravenózně třikrát denně jako maximální dávku lepší prevenci rezistence na antibiotika bez významného nárůstu nežádoucích reakcí u závažných a život ohrožujících infekcí jiných orgánových systémů, není důvod konstatovat, že by se tento příznivý profil přínosu a rizik léčby významně lišil u léčby komplikovaných infekcí močových cest,
– žadatel předložil kromě navrženého souhrnu údajů o přípravku návrh harmonizovaného označení na obalu a příbalových informací,
15 Příloha III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 SOUHRN ÚDAJŮ O PŘÍPRAVKU
17 1.
NÁZEV PŘÍPRAVKU
Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 100 mg/ 50 ml infuzní roztok Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 200 mg/ 100 ml infuzní roztok Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 400 mg/ 200 ml infuzní roztok
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml infúzního roztoku obsahuje 2 mg ciprofloxacinum (jako hydrogensulfát)
Jeden 50 ml vak obsahuje 100 mg ciprofloxacinum.
Jeden 100 ml vak obsahuje 200 mg ciprofloxacinum.
Jeden 200 ml vak obsahuje 400 mg ciprofloxacinum.
Pomocné látky: chlorid sodný Úplný seznam pomocných látek viz. bod 6. 1.
3.
LÉKOVÁ FORMA
4. 0 až 4. 9
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ciprofloxacin Kabi je indikován k léčbě závažných anebo život ohrožujících infekcí způsobených patogeny citlivými na ciprofloxacin.
Jestliže perorální léčba není možná nebo není spolehlivá, může být přípravek ciprofoxacin Kabi podáván v následujících indikacích:
- komplikované infekce močových cest
-
infekce dolních cest dýchacích včetně pneumonie zapříčiněné aerobními gram- negativními bakteriemi, v případě infekcí způsobených Streptococcus pneumonie není ciprofloxacin léčivou látkou první volby.
komplikované infekce kůže a měkkých tkání
osteomyelitida
Citrofloxacin Kabi může být podáván také při léčbě akutních infekcí dolních cest dýchacích způsobených Pseudomonas aeruginosa u dětí ve věku 5 – 17 let s cystickou fibrózou.
V případě smíšených infekcí způsobených anaerobními mikroorganizmy musí být ciprofloxacin kombinován s jinými antibiotiky působícími proti anaerobním mikroorganizmům.
Je nutné brát v úvahu oficiální směrnice doporučující odpovídající použití antibakteriálně působících léčivých přípravků.
4. 2 Dávkování a způsob podání
Infuzní roztok se musí podávat infuzí trvající 60 minut.
18 Vzhledem ke zvýšenému riziku reakcí v místě vpichu by vyšší intravenózně podávané dávky měly být podány velkou žilou nebo centrální žílou.
Mísení s jinými roztoky viz bod 6. 2 a 6. 6.
Délka trvání léčby závisí na závažnosti infekce, klinické odpovědi a bakteriologických nálezech.
Obecně by léčba akutních a chronických infekcí (např. osteomyelitida a prostatitida a podobně), kde je známo, že vyvolávající mikroorganismus je citlivý na ciprofloxacin, měla trvat nejméně tři dny po vymizení příznaků infekce.
Dospělí:
Dávka pro dospělé je 200 – 400 mg ciprofloxacinu dvakrát denně.
V případě velmi závažných, život ohrožujících nebo opakovaných infekcí může být dávka zvýšena na 400 mg 3 x denně.
Maximální denní dávka je 1200 mg.
Osteomyelitida:
Před začátkem léčby by měl být proveden bakteriální test citlivosti.
Tak jako u všech ostatních antibiotik by měl být pacient během léčby monitorován, zda nevzniká rezistence zpočátku citlivých bakterií, zvláště P. aeruginosa a S. auerus (viz odpovídající stať v bodě 5. 1).
Průměrná délka léčby může být 4 – 6 týdnů.
Je- li nutné prodloužení léčby, přezkoumání léčby by mělo být provedeno nejpozději do dvou měsíců.
Porucha funkce ledvin:
U pacientů s clearance kreatininu v rozmezí 31 – 60 ml/ min / 1, 73 m2 nebo koncentrací sérového kreatininu v rozmezí 124 – 174 µmol/ l je maximální denní intravenózní dávka 800 mg.
Jestliže je clearance kreatininu ≤ 30 ml/ min. / 1, 73 m2 nebo koncentrace sérového kreatininu je ≥ 175 µmol/ l, je maximální intravenózní dávka 400 mg na den.
U pacientů na hemodialýze nebo CAPD je maximální denní intravenózní dávka také 400 mg.
V den dialýzy se dávka podává po ukončení hemodialýzy.
Porucha funkce jater:
V případě poruchy funkce jater není nutné přizpůsobit dávkování.
Porucha funkce ledvin a jater:
Úprava dávky odpovídá poruše funkce ledvin.
Monitorování hladiny léčivé látky v krvi je spolehlivé pro stanovení dávek.
Starší pacienti U starších pacientů vzhledem k vyšším plazmatickým hladinám se doporučuje podání na základě stanovení clearance kreatininu a závažnosti onemocnění.
Pediatričtí pacienti:
Akutní infekce dolních cest dýchacích zapříčiněných Pseudomonas aeruginosa u dětí a mladistvých (5 – 17 let) s cystickou fibrózou: dvakrát denně podávat intravenózně 15 mg/ kg tělesné hmotnosti nebo 10 mg/ kg tělesné hmotnosti třikrát denně (max.
1200 mg/ den).
Může být použita také následná terapie.
Dávkování je následující:
1200 mg/ den), potom dvakrát denně perorální podání.
Doporučená délka trvání léčby je 10 – 14 dní.
Dávkování u dětí s poruchou funkce ledvin a / nebo jater dosud nebylo zkoumáno.
4. 3 Kontraindikace
19 Ciprofloxacin Kabi je kontraindikován u:
- pacientů s přecitlivělostí na ciprofloxacin, na deriváty kyseliny chinolinkarboxylové nebo na
kteroukoli pomocnou látku obsaženou v přípravku
- dětí mladších 5 let.
Pokud jde o bezpečnost a používání ciprofloxacinu u dětí, viz bod 4. 4.
- dětí a dospívajících mladistvých s výjimkou léčby akutní plicní exacerbace cystické fibrózy
u dětí ve věku 5 - 17 let
- těhotných a kojících žen
- pacientů kteří mají v anamnéze poškození šlachy související s podáváním fluorochinolonu
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Poruchy ledvin a močových cest:
Byla hlášena krystalurie vzniklá v souvislosti s podáváním ciprofloxacinu.
Pacienti, kteří dostávají ciprofloxacin, by měli být dobře hydratováni a alkalita moči by neměla být příliš vysoká.
Poruchy krve a lymfatického systému:
Pacienti s poruchami aktivity enzymu glukóza- 6- fosfát dehydrogenázy nebo pacienti s rodinnou anamnézou těchto poruch jsou náchylní k hemolytickým reakcím při užívání chinolonů, proto je třeba ciprofloxacin u těchto pacientů podávat opatrně.
Poruchy nervového systému:
Při používání přípravku Ciprofloxacin Kabi tak jako u jiných fluorochinolonů musí být vzaty v úvahu specifické nežádoucí účinky týkající se centrálního nervového systému.
Pacienti s epilepsií nebo jinými poruchami centrálního nervového systému (např. snížení prahu pro křeče, epileptické křeče v anamnéze, zhoršený oběh krve v mozku, změny v mozkové struktuře nebo mrtvice) mohou užívat po pečlivém uvážení ciprofloxacin jen v případě, když prospěch léčby převáží její riziko, protože možnost vzniku nežádoucích účinků na centrální nervový systém znamená pro tyto pacienty zvýšené riziko.
Nežádoucí účinky se mohou někdy objevit při prvním podání ciprofloxacinu.
V některých případech vedou deprese nebo psychóza až k sebeohrožování.
Jestliže se takové reakce objeví, léčba ciprofloxacinem se musí okamžitě přerušit a musí být informován ošetřující lékař.
Srdeční poruchy:
Ačkoliv je ciprofloxacin spojen s případy prodloužení QT velmi vzácně (viz bod 4. 8), měla by být léčba pacientů s rizikem vzniku arytmie torsades de pointes vedena s opatrností.
Děti a mladiství:
Stejně jako jiné léky této skupiny bylo u ciprofloxacinu hlášeno poškození nosných kloubů mláďat živočichů.
Proto se použití ciprofloxacinu u dětí obecně nedoporučuje s výjimkou pacientů s cystickou fibrózou (viz bod 4. 1).
Gastrointestinální trakt:
Jestliže se během léčby nebo po léčbě ciprofloxacinem či jiným fluorochinolonem objeví těžký přetrvávající průjem, musí se brát v úvahu možnost pseudomembranózní kolitidy, (život ohrožující, s možností fatálního konce).
V tomto případě musí být terapie ciprofloxacinem okamžitě přerušena a započata příslušná léčebná opatření.
Antiperistaltika jsou kontraindikována.
Zvláště u pacientů s poruchami jater se může objevit dočasné zvýšení transamináz nebo alkalické fosfatázy nebo cholestatická žloutenka.
Poruchy pohybového systému a pojivové tkáně:
Při jakémkoliv příznaku tendinitidy (např. bolestivý otok) musí být podávání ciprofloxacinu nebo jiných fluorochinolonů okamžitě přerušeno, postižená končetina nesmí být namáhána a je nutné stav konzultovat s lékařem.
Velmi zřídka byly zaznamenány částečné nebo celkové ruptury (především Achillovy šlachy), a to zvláště u starších pacientů léčených systémově podávanými glukokortikoidy.
Proto v případě jakéhokoli příznaku exacerbace myastenie gravis musí být konzultováno s lékařm.
Fotosenzibilita:
Proto se doporučuje během léčby ciprofloxacinem nezdržovat se příliš dlouho na slunci nebo v dosahu UV záření.
Jestliže to není možné, doporučuje se používat ochranný krém proti slunci.
Jestliže se během léčby fotosensibilita objeví, musí se léčba přerušit.
Hypersenzitivita:
V ojedinělých případech byla zaznamenána hypersenzitivita a alergické reakce, které se objevily již po prvním podání ciprofloxacinu.
Jestliže se takovéto reakce objeví, je nutné to okamžitě oznámit lékaři.
Velmi zřídka se mohou objevit anafylaktické / anafylaktoidní reakce a způsobit ohrožení života někdy i po prvním podání ciprofloxacinu.
V tomto případě se léčba ciprofloxacinem musí přerušit a zahájit protišoková léčba.
Lokální reakce:
Po intravenózním podání ciprofloxacinu byly hlášeny lokální reakce.
Tyto reakce se objevují častěji, jestliže délka podávání infuze byla 30 minut nebo kratší.
Mohou se projevit jako lokální reakce na kůži, které rychle zmizí po dokončení infuze.
Další intravenózní podání není kontraindikováno, pokud se kožní reakce nevrátí nebo nezhorší.
Protože ciprofloxacin vykazuje aktivitu proti Mycobacterium tuberculosis, mohou se při odebrání vzorku během léčby ciprofloxacinem objevit falešně negativní kultury.
Ciprofloxacin Kabi obsahuje 15, 1 mmol (347 mg) sodíku ve 100 ml infuzního roztoku.
To je nutné brát v úvahu u pacientů s kontrolovanou sodíkovou dietou.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Probenecid Probenecid inhibuje vylučování ciprofloxacinu močí, což vede ke zvýšené plazmatické koncentraci ciprofloxacinu.
CYP1A2 Ciprofloxacin inhibuje CYP1A2 a ten může být příčinou zvýšené sérové koncentrace současně podávaných látek, které jsou metabolizovány tímto enzymem (např. teofylin, klozapin, takrin, ropinirol, tizanidin).
Proto pacienti, kteří užívají tyto přípravky současně s ciprofloxacinem, musí být důkladně sledováni, co se týká klinických příznaků předávkování.
Určení sérových koncentrací, zvláště teofylinu, a úprava dávky může být nezbytné.
Interakce mezi teofylinem a ciprofloxacinem je potenciálně životu nebezpečné.
Ostatní deriváty xantinu Při současném podání ciprofloxacinu a kofeinu nebo pentoxifylinu (oxpentifylin) bylo hlášeno zvýšení sérové koncentrace těchto derivátů xantinu.
Fenytoin Při současném podávání ciprofloxacinu a fenytoinu se doporučuje monitorovat hladiny fenytoinu, protože se může zvyšovat nebo snižovat jeho sérová hladina.
Metotrexát Tubulární transport metotrexátu v ledvinách muže být inhibován při současném podávání ciprofloxacinu, což může vést ke zvýšení plazmatických hladin metotrexátu.
Tím se může zvyšovat riziko vzniku toxických reakcí spojených s metotrexátem.
Proto pacienti, kteří jsou léčeni metotrexátem, by měli být pozorně monitorování, jestliže je současně indikována léčba ciprofloxacinem.
21 Cyklosporin Při současném podání ciprofloxacinu a cyklosporinu bylo v ojedinělých případech pozorováno přechodné zvýšení sérového kreatininu.
U těchto pacientů je proto nezbytné pravidelně kontrolovat koncentraci sérového kreatininu (2x týdně).
Perorální antikoagulancia (např. warfarin) Ciprofloxacin, jako ostatní chinolony, může zvyšovat účinek kumarinových derivátů včetně warfarinu.
V případě současného podávání těchto přípravků by měl být monitorován protrombinový čas (PT) nebo ostatní vhodné koagulační testy.
Jestliže je to nutné, dávky orálních antikoagulancií mají být přizpůsobeny dle potřeby.
Glibenklamid Při současném podávání může ciprofloxacin v některých případech zvýšit účinek glibenklamidu (hypoglykémie).
NSAID Studie na zvířatech ukázaly, že současné podávání velmi vysokých dávek fluorochinolonů a některých nesteroidních protizánětlivých léků (vyjma kyseliny acetylsalicylové) mohou vyvolat křeče.
Mexiletin Současné podávání ciprofloxacinu a mexiletinu může vést ke zvýšení plazmatické koncentrace mexiletinu.
4. 6 Těhotenství a kojení
Těhotenství Používání během těhotenství je kontraindikováno.
Údaje o použití ciprofloxacinu během těhotenství jsou limitované.
Až doposud nebyl prokázán nárůst rizika kongenitálních abnormalit nebo jiných nežádoucích účinků při užívání ciprofloxacinu nebo jiných chinolonů během prvního trimestru.
Pokusy na zvířatech neprokázaly žádný teratogenní účinek.
U juvenilních a prenatálních zvířat při podávání chinolonů byl pozorován vliv na kloubní chrupavky u vyvíjejících se organizmů.
U člověka riziko není známé, proto Ciprofloxacin Kabi nesmí být podáván během těhotenství (viz bod 4. 3).
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Vzhledem k riziku artropatie a jiných potenciálně závažných toxických vlivů na dítě, je ciprofloxacin během kojení kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Ciprofloxacin Kabi má malý nebo mírný vliv na schopnost řídit a obsluhovat stroje.
Jestliže se objeví nežádoucí účinky na centrální nervový systém, jako například závratě, je zakázáno řídit motorová vozidla nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nežádoucí účinky byly hlášeny u 5- 14% pacientů, kteří dostávali ciprofloxacin.
Nejčastější nežádoucí účinky se týkají gastrointestinálního traktu a centrálního nervového systému.
Byly pozorovány následující nežádoucí účinky:
V tomto bodě jsou nežádoucí účinky definovány takto:
Velmi časté Časté Méně časté Vzácné
(> 1/ 10) (≥1/ 100, ≤1/ 10) (≥1/ 1000, ≤1/ 100) (≥1/ 10000, ≤1/ 1000)
22 Velmi vzácné, včetně ojedinělých případů
(≤1/ 10000)
V každé skupině jsou nežádoucí účinky seřazeny podle
stupně závažnosti
Méně časté: moniliáza
Poruchy krve a lymfatického systému:
Méně časté: eosinofilie, leukopenie Vzácné: leukopenie (granulocytopenie), anemie, leukocytóza, alterace hladiny protrombinu, trombocytopenie, trombocytemie (trombocytóza) Velmi vzácné: hemolytická anemie, pancytopenie, agranulocytóza
Poruchy imunitního systému:
Vzácné: edém (periferní, angio, faciální), alergická reakce, poléková horečka, anafylaktoidní (anafylaktická) reakce.
Velmi vzácné: plicní edém v rámci šoku (anafylaktický, život ohrožující), svědivá vyrážka, příznaky jako při sérové nemoci.
Poruchy metabolizmu a výživy:
Vzácné: hyperglykémie.
Psychiatrické poruchy:
Vzácné: úzkost, noční můry, deprese, halucinace.
Velmi vzácné: psychotické reakce
Poruchy nervového systému:
Časté: poruchy chuti, závratě, bolest hlavy, porucha spánku, vzrušení, zmatenost.
Vzácné: ztráta chuti (snížené vnímání chuti), parestézie (periferní paralgézie), třes, křeče, migréna.
Velmi vzácné: porucha čichu, ztráta čichu (obyčejně se vrací po přerušení užívání), záchvaty grand mal, abnormální (nestabilní) chůze, intrakraniální hypertenze.
Oční poruchy:
Vzácné: porucha vidění, diplopie, chromatopsie.
Ušní poruchy:
Vzácné: tinitus, přechodná ztráta sluchu (zvláště ve vnímání vysokých frekvencí)
Srdeční poruchy:
Vzácné: tachykardie.
Ve velmi vzácných případech byla hlášena ventrikulární arytmie, prodloužení QT intervalu a torsades de pointes.
Tyto příhody byly pozorovány především u pacientů s rizikovými faktory pro prodloužení QT intervalu.
Cévní poruchy:
Méně časté:
(trombo) flebitida Vzácné: synkopa (mdloby), vazodilatace (zatížení teplem) Velmi vzácné: vaskulitidy (petechie, hemoragické puchýře, papuly, krustovité útvary)
Respirační, hrudní a mediastinální poruchy:
Vzácné: dyspnoe, laryngeální edém
Gastrointestinální poruchy:
Časté: nauzea, průjem Méně časté: zvracení, dyspepsie, nadýmání, anorexie, bolest břicha Vzácné: pseudomembranózní kolitida, moniliáza (orální) Velmi vzácné: moniliáza (gastrointestinální), pankreatitida
23 Poruchy jater a žlučových cest:
Vzácné: žloutenka, cholestatická žloutenka Velmi vzácné: hepatitida, nekróza jaterních buněk (velmi vzácně, výsledkem je život ohrožující porucha funkce jater)
Poruchy kůže a podkoží:
Časté: vyrážka Méně časté: svědění, makulopapulózní vyrážka, kopřivka Vzácné: fotosensibilita Velmi vzácné: erythema nodosum, erythema multiforme (minor), Stevensův - Johnsonův syndrom, epidermální nekrolýza (Lyellův syndrom)
Poruchy pohybového systému a pojivové tkáně:
Méně časté: artralgie (bolest kloubů) Vzácné: myalgie (bolest svalů), poruchy kloubů (oteklé klouby) Velmi vzácné: tendinitis (obzvláště Achillovy šlachy), částečná nebo totální ruptura (obzvláště Achillovy šlachy), agravace příznaků myastenie
Poruchy ledvin a močových cest:
Vzácné: akutní renální selhání, porucha funkce ledvin, vaginální moniliáza, hematurie, krystalurie, intersticiální nefritida
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Méně časté: astenie (celkový pocit slabosti, únava), reakce na místě vpichu Vzácné: pocení
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Méně časté: zvýšení hladiny kreatininu v krvi, zvýšení močoviny v krvi, abnormální výsledky jaterních testů (zvýšení AST a ALT), bilirubinémie a zvýšení alkalické fosfatázy Velmi vzácné: zvýšení hladin amylázy/ lipázy
Předávkování
U akutního a extrémního předávkování dochází k reverzibilnímu poškození ledvin.
Bylo referováno o tom, že předávkování 12 g vede k mírným příznakům toxicity.
Předávkování se může projevovat závratí, třesem, bolestmi hlavy, únavou, záchvaty křečí, halucinacemi, zmateností, gastrointestinální nevolností, abnormalitami jater a ledvin, krystalurií, hematurií.
Pacient by měl být důkladně monitorován a léčba má být symptomatická, s podpůrnými opatřeními.
Musí být udržována adekvátní hydratace.
Hemodialýzou nebo peritoneální dialýzou lze eliminovat pouze malé množství ciprofloxacinu (méně než 10%).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antibakteriální fluorochinolony ATC kód:
J01MA02
Mechanismus účinku:
Ciprofloxacin je in- vitro účinný proti velkému množství gramnegativních aerobních bakterií včetně Pseudomonas aeruginosa.
Je též účinný proti grampozitivním organizmům, jako jsou např. stafylokoky a streptokoky.
Anaerobní organizmy jsou všeobecně méně citlivé.
Ciprofloxacin vykazuje rychlou baktericidní účinnost nejen v proliferační, ale i v klidové fázi. V proliferační fázi dochází
24 k segmentálnímu rozvíjení a rozepnutí chromozomů.
V tomto procesu hraje rozhodující úlohu enzym DNA- gyráza.
Ciprofloxacin inhibuje DNA- gyrázu, což vede k zastavení syntézy DNA.
Mechanismus rezistence:
Rezistence ciprofloxacinu se vyvíjí ve stupních přes genomové mutace (multiple- step- type).
Přenosný plasmid zprostředkující chinolonovou rezistenci spojenou s qnr byl odkryt při chinolonové rezistenci klinických druhů E. coli a Klebsiella spp.
Jako výsledek tohoto mechanizmu působení ciprofloxacin nevykazuje cross- rezistenci s ostatními důležitými, chemicky rozdílnými skupinami látek, jako jsou betalaktamová antibiotika, aminoglykosidy, tetracykliny, makrolidy a polypeptidy, sulfonamidy, trimetoprim a nitrofurantoin.
U samotné třídy chinolónů byla pozorována zkřížená rezistence.
Rozvoj rezistence u ciprofloxacinu a ostatních fluorochinolonů byl pozorován u stafylokoků, zvláště na methicilin rezistentního S. aureus, P. aeruginosa, E. coli, E faecalis (viz sloupec v tabulce citlivosti).
Nejvyšší riziko je zvláště u pacientů podstupujících dlouhodobou léčbu (např. u cystické fibrózy, osteomyelitidy) nebo u pacientů, kteří jsou extrémně náchylní k infekcím (např. při selektivní profylaxi u určitých skupin neutropenických pacientů, při umělé ventilaci).
Proto se doporučuje pravidelné stanovování rezistence.
Hraniční hodnoty:
Podle EUCAST byly definovány následující hraniční hodnoty pro aerobní bakterie pro ciprofloxacin.
- Enterobacteriaceae: ≤ 0, 5µg/ ml citlivé, > 1 µg/ ml rezistentní;
- Pseudomonas spp.: ≤ 0, 5µg/ ml citlivé, > 1 µg/ ml rezistentní;
- Acinetobacter spp.: ≤ 1µg/ ml citlivé, > 1 µg/ ml rezistentní;
- S. pneumoniae: ≤ 0, 125µg/ ml citlivé, > 2 µg/ ml rezistentní;
- Staphylococcus spp.: ≤ 1µg/ ml citlivé, > 1 µg/ ml rezistentní;
- H. influenza a M. catarrhalis: ≤ 0, 5µg/ ml citlivé, > 0, 5 µg/ ml rezistentní;
- Neisseria gonorrhoeae: ≤ 0, 03µg/ ml citlivé, > 0, 06 µg/ ml rezistentní;
- N. meningitidis: ≤ 0, 03µg/ ml citlivé, > 0, 06 µg/ ml rezistentní;
Kmeny, u nichž není hraniční hodnota udána jsou: ≤ 0, 5µg/ ml citlivé, > 1µg/ ml rezistentní organizmy.
Převaha získané rezistence se může lišit geograficky a v čase i pro vybrané kmeny.
Lokální informace o rezistencích je vhodná, když se ošetřují závažné infekce.
Je- li to nutné, měl by poradit expert, když lokální převaha rezistence je taková, že prospěšnost agens je sporná u některých typů infekce.
Moraxella catarrhalis Morganella spp.
Shigella flexneri Shigella sonnei
Enterobacter aerogenes Enterobacter spp. produkující Amp- C Escherichia coli E. coli produkující ESLB Klebsiella pneumoniae Klebsiella oxytoca Klebsiella pneumoniae produkující ESLB
Enterococcus faecium Staphylococcus epidermidis Staphylococcus haemolyticus Gramnegativní aerobní E. coli multirezistentní Providencia spp.
Stenotrophomonas maltophilia Ostatní patogeny Ureaplasma urealyticum Anaerobní Bacteroides fragilis
* MRSA jsou velmi snadno rezistentní na ciprofloxacin a ciprofloxacin by neměl být podáván k léčbě u předpokládaných nebo známých MRSA infekcí, pokud není známo, že organizmus je citlivý.
Zkratky:
ESBL:
Extended Spectrum Beta- lactamases (Rozšířené spektrum beta laktamáz) MRSA:
Methicilin rezistentní Staphylococcus aureus
Ostatní informace:
Studie na opicích druhu rhesus, které byly vystavené inhalované dávce antraxu, ukázala, že 8 jedinců z devíti přežilo pokus, když byli léčeni l den po vystavení antraxu ciprofloxacinem 2krát denně po dobu 30 dnů.
MIC, která byla použita v této studii na druh Bacillus anthracis, byla 0, 08 µg/ ml.
Protože MIC90 pro ciprofloxacin u 70 jiných druhů Bacillus anthracis se pohybuje mezi 0, 03- 0, 06 µg/ ml, zdá se pravděpodobné, že ciprofloxacin by mohl být účinný také na jiné kmeny než pouze na ten, který byl použit ve studii.
Přesto nejsou k dispozici žádná uspokojivá klinická data, díky kterým by šel udělat závěr o efektivnosti ciprofloxacinu při léčbě antraxu u lidí.
Lékařům bylo doporučeno použít běžný národní a/ nebo mezinárodní konsensus pro léčbu antraxu.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Ciprofloxacin je po perorálním podání rychle a efektivně absorbován.
Maximální plasmatické koncentrace je dosaženo za 0, 5 až 2 hodiny po užití 50 až 1000 mg p. o. a pohybuje se od 0, 3 do 5, 9 mg/ l.
Korelace mezi dávkou na jedné straně a plazmatickou koncentrací a AUC na straně druhé je lineární.
Biologická dostupnost ciprofloxacinu po perorálním podání je mezi 70% a 85%.
Biologická dostupnost je nižší, jestliže jsou současně podávána antacida, která obsahují hydroxid hlinitý a/ nebo hořečnatý a soli vápníku a železa.
Při opakovaném podání (2krát denně) nedošlo k akumulaci.
12 hodin po i. v. podání 200 mg byla plazmatická koncentrace stále vyšší než MIC hodnoty u většiny klinicky relevantních patogenů (přibližně 0, 1µg/ ml).
27 Distribuce:
V ustáleném stavu je skutečný distribuční objem ciprofloxacinu mezi 1, 7 a 2, 7 l/ kg.
Tento poměrně veliký distribuční objem ukazuje na efektivní penetraci do tkání a tekutin.
To zahrnuje žluč, ledviny, žlučník a jaterní tkáň.
Koncentrace v plicní tkáni, gynekologických tkáních, v prostatické tkáni a tekutině byly také signifikantně vyšší než koncentrace v séru.
Koncentrace ciprofloxacinu v tekutině puchýře, lymfě, nosním sekretu, peritoneální tekutině, slinách a tukové tkáni je přibližně poloviční než koncentrace v séru.
Koncentrace ciprofloxacinu ve sputu obnáší 50 – 70% koncentrace v séru.
Pokusy na zvířatech ukázaly, že ciprofloxacin prostupuje placentou a vylučuje se do mateřského mléka.
Vazba ciprofloxacinu na bílkoviny je mezi 16% až 28% a není závislá na koncentraci a pH (určeno pomocí ultrafiltrace)
Biotransformace:
Většina ciprofloxacinu se vylučuje v nezměněné formě.
Část se konvertuje na desethylene- sulpho - oxo- a formylciprofloxacin.
Všechny metabolity jsou aktivní, ale s nižším stupněm účinnosti než ciprofloxacin.
Eliminace:
Po perorálním podání je ciprofloxacin vylučován přibližně ze 70% a po i. v. podání ze 77% v nezměněné formě.
Po perorálním podání se vylučuje 45% v nezměněné formě močí a 25% stolicí.
Po i. v. podání se vylučuje v nezměněné formě 62% močí a 15% stolicí.
Po perorálním podání 19% a po i. v. podání 12% ciprofloxacinu se vylučuje močí a stolicí ve formě metabolitů.
Velké množství metabolitů po orálním podání vykazuje do určité míry first - pass metabolizmus, hlavně s tvorbou sulfociprofloxacinu.
Celková tělesná clearance ciprofloxacinu je nezávislá na dávce a zůstává v nezměněné formě i v případě opakovaného podání.
Renální clearance je 60% - 70% celkové tělesné clearance a je přibližně 3krát vyšší než clearance kreatininu.
Renální clearance podléhá glomerulární filtraci a aktivní tubulární sekreci.
Poločas eliminace ciprofloxacinu po podání jednotlivé nebo opakované perorální dávky je mezi 3, 4 a 6, 9 hodinami.
Po jednotlivé a opakované i. v. dávce je poločas vylučování mezi 3 – 4, 6 hodinami.
Zvláštní skupiny pacientů:
U pacientů s těžkou poruchou činnosti ledvin (clearance kreatininu < 30ml/ min) se může poločas eliminace prodloužit faktorem 2.
Poločas eliminace ciprofloxacinu se s věkem nemění.
Farmakokinetika ciprofloxacinu u dětí s cystickou fibrózou se liší od dětí bez cystické fibrózy a doporučená dávkování jsou určena pouze pro děti s cystickou fibrózou.
Perorální podání 20 mg/ kg 2krát denně u dětí s cystickou fibrózou je srovnatelné s podáním u dospělých při dávce 750 mg 2krát denně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Jako ostatní inhibitory gyrázy, ciprofloxacin může vyvolat poškození kloubů během růstu u mladých živočichů.
Ciprofloxacin je potenciálně neurotoxický a v případě vyšších dávek zapříčiňuje reversibilní poruchy testes.
Mutagenita u ciprofloxacinu nebyla ve studiích na mutagenitu prokázána.
Nicméně jako většina ostatních chinolonů je ciprofloxacin fototoxický u zvířat, která jsou vystavena dávkám relevantním lidským dávkám.
Potenciální fototoxicita, fotomutagenita a fotokarcinogenita ciprofloxacinu je srovnatelná s jinými inhibitory gyrázy.
Další preklinické účinky byly pozorovány při dávkách, které daleko převyšovaly maximální dávky podávané člověku, takže bezpečnostní rizika jsou zanedbatelná.
28 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný, kyselina sírová, hydroxid sodný k úpravě pH, voda na injekci
6. 2 Inkompatibility
Ciprofloxacin Kabi se nesmí mísit s roztoky, které nejsou stabilní při pH přibližně 4.
Tento léčivý přípravek se nesmí mísit s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
6. 3 Doba použitelnosti
18 měsíců.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba uchovávání a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele.
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte v chladničce, chraňte před mrazem.
Uchovávejte infuzní vak v přebalu až do doby upotřebení, aby byl chráněn před světlem.
6. 5 Druh obalu a velikost balení
Průhledný, pružný polyolefínový vak s hliníkovým přebalem.
Velikost balení:
1, 5, 10, 20, 30 nebo 40 vaků Ciprofloxacin Kabi 200 mg/ 100 ml infuzní roztok:
1, 5, 10, 20, 30 nebo 40 vaků
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním (a k jeho likvidaci)
Veškerý nespotřebovaný přípravek nebo odpadní materiál musí být zlikvidován v souladu s místními předpisy.
Používejte pouze čiré roztoky a nepoškozená balení.
K jednorázovému použití.
Veškerý nespotřebovaný roztok a vak musí být znehodnocen podle místních požadavků.
Spotřebujte okamžitě po otevření vaku.
Nepřipravujte směsi ve skleněných lahvích.
Ciprofloxacin Kabi je kompatibilní s izotonickým roztokem chloridu sodného, s Ringerovým roztokem, s roztokem Ringer- laktátu, s 50 mg/ ml (5%) nebo 100 mg/ ml (10%) roztokem glukózy a s 50 mg/ ml (5%) roztokem glukózy s 2, 25 mg/ ml (0, 225%) nebo 4, 5 mg/ ml (0, 45%) roztokem chloridu sodného.
Kompatibilita s těmito roztoky byla vyzkoušena v oblasti ředění 1+1 a 1+4, odpovídající koncentraci ciprofloxacinu od 0, 4 do 1 mg/ ml.
Pokud kompatibilita není vyzkoušena, musí být roztok pro infuzi podáván odděleně (viz také bod 6. 2).
29 Rekonstituovaný roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částice a není zbarven.
Rekonstituovaný roztok je čirý a bezbarvý.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLA
(bude doplněno na základě národního rozhodnutí)
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
(bude doplněno na základě národního rozhodnutí)
10.
DATUM REVIZE TEXTU
(bude doplněno na základě národního rozhodnutí)
30 OZNAČENÍ NA OBALU
31 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Karton
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 100 mg/ 50 ml infuzní roztok [viz Příloha I - doplní se národní údaje]
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml infuzního roztoku obsahuje 2 mg ciprofloxacinum (jako hydrogensulfas) Jeden 50 ml vak obsahuje 100 mg ciprofloxacinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina sírová, hydroxid sodný, voda na injekci.
Obsahuje sodík (viz příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok 1, 5, 10, 20, 30, 40 x 50 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Doba použitelnosti (MM/ YYYY)
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Neuchovávejte v chladničce, chraňte před mrazem.
Uchovávejte infuzní vak v přebalu až do doby upotřebení, aby byl chráněn před světlem.
32 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
(viz příloha 1 - bude doplněno na základě národního rozhodnutí)
12.
REGISTRAČNÍ ČÍSLO( A)
(bude doplněno na základě národního rozhodnutí)
13.
ČÍSLO ŠARŽE
(bude doplněno na základě národního rozhodnutí)
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
(bude doplněno na základě národního rozhodnutí)
16.
INFORMACE O BRAILLOVĚ PÍSMU
(bude doplněno na základě národního rozhodnutí)
33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Karton
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 200 mg/ 100 ml infuzní roztok [viz Příloha I - doplní se národní údaje]
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml infuzního roztoku obsahuje 2 mg ciprofloxacinum (jako hydrogensulfas) Jeden 100 ml vak obsahuje 200 mg ciprofloxacinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina sírová, hydroxid sodný, voda na injekci.
Obsahuje sodík (viz příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok 1, 5, 10, 20, 30, 40 x 50 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Doba použitelnosti (MM/ YYYY)
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Neuchovávejte v chladničce, chraňte před mrazem.
Uchovávejte infuzní vak v přebalu až do doby upotřebení, aby byl chráněn před světlem.
34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
(viz příloha 1 - bude doplněno na základě národního rozhodnutí)
12.
REGISTRAČNÍ ČÍSLO( A)
(bude doplněno na základě národního rozhodnutí)
13.
ČÍSLO ŠARŽE
(bude doplněno na základě národního rozhodnutí)
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
(bude doplněno na základě národního rozhodnutí)
16.
INFORMACE O BRAILLOVĚ PÍSMU
(bude doplněno na základě národního rozhodnutí)
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Karton
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 400 mg/ 200 ml infuzní roztok [viz Příloha I - doplní se národní údaje]
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml infuzního roztoku obsahuje 2 mg ciprofloxacinum (jako hydrogensulfas) Jeden 200 ml vak obsahuje 400 mg ciprofloxacinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina sírová, hydroxid sodný, voda na injekci.
Obsahuje sodík (viz příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok 1, 5, 10, 20, 30, 40 x 50 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Doba použitelnosti (MM/ YYYY)
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Neuchovávejte v chladničce, chraňte před mrazem.
Uchovávejte infuzní vak v přebalu až do doby upotřebení, aby byl chráněn před světlem.
36 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
(viz příloha 1 - bude doplněno na základě národního rozhodnutí)
12.
REGISTRAČNÍ ČÍSLO( A)
(bude doplněno na základě národního rozhodnutí)
13.
ČÍSLO ŠARŽE
(bude doplněno na základě národního rozhodnutí)
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
(bude doplněno na základě národního rozhodnutí)
16.
INFORMACE O BRAILLOVĚ PÍSMU
(bude doplněno na základě národního rozhodnutí)
37 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OVALU
Vak
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 100 mg/ 50 ml infuzní roztok [viz Příloha I - doplní se národní údaje]
2.
OBSAH LÉČIVVÉ LÁTKY/ LÁTEK
1 ml infuzního roztoku obsahuje 2 mg ciprofloxacinum (jako hydrogensulfas) Jeden 50 ml vak obsahuje 100 mg ciprofloxacinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina sírová, hydroxid sodný, voda na injekci.
Obsahuje sodík (viz příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok 50 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
EXPIRY DATE POUŽITELNOST
Doba použitelnosti (MM/ YYYY)
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Neuchovávejte v chladničce, chraňte před mrazem.
Uchovávejte infuzní vak v přebalu až do doby upotřebení, aby byl chráněn před světlem.
38 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
(viz příloha 1 - bude doplněno na základě národního rozhodnutí)
12.
REGISTRAČNÍ ČÍSLO( A)
(bude doplněno na základě národního rozhodnutí)
13.
ČÍSLO ŠARŽE
(bude doplněno na základě národního rozhodnutí)
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
(bude doplněno na základě národního rozhodnutí)
16.
INFORMACE O BRAILLOVĚ PÍSMU
(bude doplněno na základě národního rozhodnutí)
39 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU Vak
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 200 mg/ 100 ml infuzní roztok [viz Příloha I - doplní se národní údaje]
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml infuzního roztoku obsahuje 2 mg ciprofloxacinum (jako hydrogensulfas) Jeden 100 ml vak obsahuje 200 mg ciprofloxacinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina sírová, hydroxid sodný, voda na injekci.
Obsahuje sodík (viz příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok 50 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Doba použitelnosti (MM/ YYYY)
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Neuchovávejte v chladničce, chraňte před mrazem.
Uchovávejte infuzní vak v přebalu až do doby upotřebení, aby byl chráněn před světlem.
40 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
(viz příloha 1 - bude doplněno na základě národního rozhodnutí)
12.
REGISTRAČNÍ ČÍSLO( A)
(bude doplněno na základě národního rozhodnutí)
13.
ČÍSLO ŠARŽE
(bude doplněno na základě národního rozhodnutí)
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
(bude doplněno na základě národního rozhodnutí)
16.
INFORMACE O BRAILLOVĚ PÍSMU
(bude doplněno na základě národního rozhodnutí)
41 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU Vak
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 400 mg/ 200 ml infuzní roztok [viz Příloha I - doplní se národní údaje]
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml infuzního roztoku obsahuje 2 mg ciprofloxacinum (jako hydrogensulfas) Jeden 200 ml vak obsahuje 400 mg ciprofloxacinum.
3.
SEZNAM POMOCNÝCH LÁTEK
Chlorid sodný, kyselina sírová, hydroxid sodný, voda na injekci.
Obsahuje sodík (viz příbalová informace).
4.
LÉKOVÁ FORMA A OBSAH
Infuzní roztok 50 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Doba použitelnosti (MM/ YYYY)
9.
ZVLÁŠTNÍ PODMÍNKY UCHOVÁVÁNÍ
Neuchovávejte v chladničce, chraňte před mrazem.
Uchovávejte infuzní vak v přebalu až do doby upotřebení, aby byl chráněn před světlem.
42 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
(viz příloha 1 - bude doplněno na základě národního rozhodnutí)
12.
REGISTRAČNÍ ČÍSLO( A)
(bude doplněno na základě národního rozhodnutí)
13.
ČÍSLO ŠARŽE
(bude doplněno na základě národního rozhodnutí)
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku je vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
(bude doplněno na základě národního rozhodnutí)
16.
INFORMACE O BRAILLOVĚ PÍSMU
(bude doplněno na základě národního rozhodnutí)
43 PŘÍBALOVÁ INFORMACE
44 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 100 mg/ 50 ml infuzní roztok Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 200 mg/ 100 ml infuzní roztok Ciprofloxacin Kabi a přidružené názvy (viz příloha 1) 400 mg/ 200 ml infuzní roztok (viz příloha 1 - bude doplněno na základě národního rozhodnutí) Ciprofloxacin (jako hydrogensulfas)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento léčivý přípravek užívat. • Ponechejte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne účinky závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Ciprofloxacin Kabi a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Ciprofloxacin Kabi užívat 3.
Jak se Ciprofloxacin Kabi užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Ciprofloxacin Kabi uchovávat 6.
Další informace
1.
CO JE CIPROFLOXACIN KABI A K ČEMU SE POUŽÍVÁ Ciprofloxacin Kabi je antibiotikum.
Ciprofloxacin Kabi je indikován k léčbě těžkých a/ nebo život ohrožujících infekcí, jejichž původci jsou mikroorganizmy citlivé na ciprofoxacin.
Následující infekce mohou být léčeny intravenózně (podáním do žíly) přípravkem Ciprofloxacin Kabi: • komplikované infekce močových cest • některé infekce dolních cest dýchacích včetně pneumonie • komplikované infekce kůže a měkkých tkání • infekce kostí
Děti a mladiství Ciprofloxacin Kabi se může rovněž používat k léčbě akutních infekcí dolních cest dýchacích způsobených bakterií Pseudomonas aeruginosa u dětí ve věku 5- 17 let s cystickou fibrózou (také zvanou mukoviscidóza), dědičnou nemocí určitých žláz.
Tato choroba působí na plíce, potní žlázy a na zažívací systém a působí chronické dýchací a zažívací problémy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE CIPROFLOXACIN KABI UŽÍVAT
Neužívejte Ciprofloxacin Kabi v těchto případech: • je známa vaše přecitlivělost na ciprofloxacin nebo jinou složku přípravku Ciprofloxacin Kabi nebo jiný léčivý přípravek chinolonového typu • u dětí mladších 5 let • děti a mladiství mimo ty, kteří jsou léčeny na akutní infekce dolních cest dýchacích zapříčiněné Pseudomonas aeruginosa u dětí a mladistvých ve věku 5- 17 let s cystickou fibrózou • pacienti s poruchou šlach v anamnéze vyvolanou podáváním fluorochinolonu
45 • jste těhotná nebo plánujete těhotenství • kojíte
Zvláštní opatrnosti při použití přípravku Ciprofloxacin Kabi je zapotřebí Měl/ a byste se poradit se svým lékařem, jestliže se na Vás vztahuje nebo vztahovala některá z níže uvedených možností či upozornění.
Před zahájením léčby - jestli trpíte nebo jste trpěl/ a některým z následujících onemocnění: • křeče (záchvaty), epilepsie nebo jiné onemocnění mozku, např. snížený krevní oběh v mozku, mrtvice nebo zvýšený sklon ke křečím, vzhledem k možnosti nežádoucích účinků ciprofloxacinu může způsobit poškození mozku. • životu nebezpečná zvýšená srdeční frekvence (torsades de pointes).
Jestliže vás ohrožuje tato porucha, poraďte se se svým lékařem • myastenia gravis (zvláštní typ svalové slabosti).
Ciprofloxacin může způsobit zhoršení příznaků myastenia gravis.
Proto v případě zhoršení příznaků myastenia gravis konzultujte svého lékaře. • porucha jater v minulosti.
Jestliže se objeví příznaky, jako je zežloutnutí kůže nebo očního bělma, okamžitě informujte svého lékaře. • porucha glukóza- 6- fosfátdehydrogenázy (vrozené onemocnění červených krvinek vznikající enzymatickou poruchou).
Jestliže vy nebo někdo z rodiny trpí tímto onemocněním, poraďte se se svým lékařem.
Rozsáhlá destrukce červených krvinek (hemolytické reakce) se může objevit jako příčina anémie.
Příznaky anémie se projevují pocitem slabosti a v závažnějších případech dušností a bledostí kůže.
Během léčby nebo po léčbě - jestliže se objeví některý z těchto následujících příznaků: • pocit sklíčenosti nebo zmatenost po podání přípravku Ciprofloxacin Kabi.
Musíte to okamžitě konzultovat se svým lékařem. • dočasná bolest a zánět šlach, zejména Achillovy šlachy.
Tento léčivý přípravek může způsobit tyto nežádoucí účinky zvláště u starších pacientů nebo jestliže užíváte léčivé přípravky ze skupiny steroidních hormonů, jako je např. hydrokortizon.
Jestliže objevíte tyto příznaky, musíte je okamžitě konsultovat se svým lékařem a šetřit postiženou nohu. • těžký a soustavný průjem během léčby, který může být s příměsi krve a hlenu.
V tomto případě musíte okamžitě konsultovat svého lékaře, protože můžete mít těžký zánět tlustého střeva (pseudomembranózní kolititidu).
Tento stav je životu nebezpečný a může vést ke smrti. • zvýšená citlivost na sluneční záření a UV světlo.
Měl/ a byste se vyvarovat delšímu vystavení se silnému slunečním záření, soláriu nebo jinému zdroji UV záření.
Jestliže vystavení se slunečnímu záření nebo UV světlu je nevyhnutelné, měl/ a byste používat ochranný krém proti slunci.
Jestliže se objeví nějaké komplikace, jako je teplota, vyrážka, svědění, malé červené pupínky na kůži, konsultujte svého lékaře, protože možná bude nutné léčbu přerušit. • alergické reakce po prvním podání tohoto léku.
V tomto případě okamžitě konzultujte svého lékaře.
Příznaky těchto reakcí jsou rychlý pokles krevního tlaku (projeví se nejčastěji jako mdloby), bledost, nervozita, slabý/ rychlý tep, vlhká pokožka, závratě.
Ve velmi vzácných případech mohou tyto alergické reakce vést k život ohrožujícímu šoku. • Místní reakce po podání tohoto léku.
Tyto reakce se mohou objevit zvláště tehdy, když je rychlost podávání infúze 30 minut nebo méně.
Tyto místní kožní reakce, jako je zarudnutí kůže, podráždění nebo bolest, obyčejně rychle zmizí po ukončení infuze.
Jestliže se tyto reakce objeví znovu nebo se zhorší během příští infuze, nesmí se podávat další infuze. • Krystalurie (přítomnost krystalů v moči, nepříjemné pocity při močení).
V tomto případě konsultujte svého lékaře, protože je nutné, aby Vaše moč byla vyšetřena.
Kromě toho byste měl/ a pít dostatečné množství tekutin (asi 1, 5 až 2 litry denně). • Mycobacterium tuberculosis test.
Vzájemné působení s dalšími léčivými přípravky Zvláštní pozornost si žádá užívání Ciprofloxacinu Kabi v kombinaci s následujícími léky:
teofylin (přípravek k léčbě astmatu), klozapin (přípravek k léčbě schizofrenie), takrin (přípravek k léčbě Alzheimerovy choroby), ropinirol (přípravek k léčbě Parkinsonovy choroby) a tizanidin (přípravek k léčbě svalových křečí).
Užíváte- li některý z těchto léčivých přípravků současně s ciprofloxacinem, je nutné, abyste byl( a) sledován( a), co se týká příznaků předávkování.
Výše uvedené látky jsou konvertovány pomocí specifického enzymu (CYP1A2).
protizánětlivé přípravky (např. ibuprofen, naproxen, ale ne acetylsalicylová kyselina) mohou ve vysokých dávkách, podávají- li se současně s cirpofloxacinem, působit epileptické záchvaty.
cyklosporin (používaný k prevenci odhojení (nepřijetí) orgánů po transplantaci).
V tomto případě je nezbytné častěji kontrolovat ledvinové funkce (dvakrát do týdne). orální antikoagulační přípravky (používané na ředění krve, jako např. warfarin) Tato kombinace může vést k prodloužení času krvácivosti.
Je nutné proto sledovat testy na krvácivost.
Glibenklamid (přípravek používaný k léčbě cukrovky).
Ciprofloxacin může zvýšit účinek glibenklamidu (příliš nízká hladina cukru v krvi).
Fenytoin (používaný k léčbě epilepsie).
Hladina těchto léků v krvi se může zvýšit.
Methotrexát (používaný k léčbě nádorů nebo k potlačení imunitního systému).
Váš lékař vás bude sledovat, zda se neobjevují příznaky předávkování methotrexátem.
Ciprofloxacin může inhibovat vylučování methotrexátu ledvinami, což vede ke zvýšení hladiny methotrexátu v krvi.
Jestliže se Vás některá z výše uvedených situací týká, Váš lékař se možná rozhodne, že Vám předepíše jiný lék nebo že Vám upraví dávkování přípravku Ciprofloxacin Kabi.
Není vhodné užívat více léčivých přípravků ve stejnou dobu bez konsultace s vaším lékařem.
Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství Ciprofloxacin Kabi se nesmí užívat během těhotenství.
Sdělte svému lékaři, že jste těhotná nebo že chcete být těhotná.
Poraďte se svým lékařem nebo lékárníkem, než začnete užívat jakýkoliv lék.
Kojení Ciprofloxacin se vylučuje do mateřského mléka.
Vzhledem k riziku poškození kloubních chrupavek a jiných škodlivých účinků u kojených dětí musí být kojení při užívání ciprofloxacinu přerušeno.
Poraďte se svým lékařem nebo lékárníkem, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Ciprofloxacin Kabi může snižovat Vaši pozornost.
Jestliže trpíte závratěmi, neřiďte motorové vozidlo a neobsluhujte stroje, jestliže se od Vás vyžaduje naprostá soustředěnost.
Důležité informace o některých složkách Ciprofloxacinu Kabi Jestliže máte dietu s nízkým obsahem sodíku, musíte vzit v potaz, že 100 ml Ciprofloxacinu Kabi obsahuje 15, 1 mmol (=347 mg) sodíku.
3.
JAK SE PŘÍPRAVEK CIPROFLOXACIN KABI UŽÍVÁ
47 Dávka přípravku Ciprofloxacin Kabi záleží na závažnosti a typu infekce, citlivosti patogenů, na věku, hmotnosti a funkci ledvin pacienta.
Obvyklá dávka pro dospělé je 2krát denně 200 – 400 mg.
400 mg 3 x denně).
3krát denně (maximální denní dávka je 1200mg).
Úprava dávkování Jestliže jste starší 65 let, předepíše Vám Váš lékař dávky s ohledem na funkci ledvin a tíži nemoci.
Máte- li problémy s ledvinami, informujte svého lékaře.
Pokud to bude lékař považovat za nutné, upraví Vám dávkování s ohledem na funkci ledvin.
Způsob podávání Ciprofloxacin Kabi se musí podávat krátkodobou intravenózní infuzí (nitrožilní podání) trvající cca 60 minut.
Délka trvání léčby Délka trvání léčby přípravkem Ciprofloxacin Kabi je závislá na závažnosti infekce, výsledku léčby a citlivosti patogenů.
Léčba má trvat minimálně 3 dny po vymizení příznaků infekce.
Léčba akutních plicních infekcí u dětí a dospívajících mladistvích s cystickou fibrózou trvá zpravidla 10- 14 dní.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Ciprofloxacin Kabi nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nežádoucí účinky hlásilo 5 – 14% pacientů, kteří užívali ciprofloxacin.
Nejčastější nežádoucí účinky postihují žaludek, střevo, nervovou soustavu a kůži spolu s pojivovou tkání.
K bližšímu seznámení s nežádoucími účinky, prosím, viz bod 2 – „ Zvláštní opatrnosti při použití přípravku Ciprofloxacin Kabi je zapotřebí během léčby nebo po léčbě “.
Četnost nežádoucích účinků je klasifikována následovně:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více než 1 z 10 pacientů více než 1 ze 100 pacientů, ale méně než 1 z 10 pacientů více než 1 z 1000 pacientů, ale méně než 1 ze 100 pacientů více než 1 z 10000 pacientů, ale méně než 1 z 1000 pacientů více než l z 10000 pacientů, včetně zvláštních ohlášení
Infekční a parazitární onemocnění
Méně časté: infekce vyvolané kvasinkami (moniliáza)
Poruchy krve a lymfatického systému Méně časté:
zvýšení počtu eosinofilních buněk (eosinofilie), snížení počtu bílých krvinek (leukopenie), což mívá za následek zvýšenou náchylnost k infekcím
snížení počtu červených krvinek (anemie), přítomnost velkého množství bílých krvinek v krvi (leukocytóza), změna protrombinových hodnot (faktor srážlivosti),
Velmi vzácné: snížení počtu červených krvinek následkem rozsáhlé destrukce těchto buněk (hemolytická anemie), vážný nedostatek krevních buněk (pancytopenie), vážný nedostatek bílých krvinek s náhlou vysokou teplotou, bolestí v krku a s vředy v ústech (agranulocytóza).
otoky končetin a obličeje, náhlé hromadění tekutin v kůži a sliznicích (např. v hrtanu nebo jazyku), spojené s potížemái s dýcháním a/ nebo svědění a vyrážka, často jako alergické reakce (angioneurotický edém), alergické reakce, horečka, která souvisí s podáním léku, těžké alergické reakce, které způsobují dýchací potíže a závratě (anafylaktické reakce).
Velmi vzácné:
život ohrožující stav s prudkým poklesem krevního tlaku, bledostí, zmateností, slabým/ rychlým tepem, vlhkou kůží, závratě následkem závažné alergie na tento přípravek (anafylaktický šok), svědící vyrážka, teplota, otoky kloubů, bolest svalů, vyrážka (stejné příznaky jako u onemocnění zvané sérová nemoc).
Psychiatrické poruchy Vzácné:
pocit strachu, noční můry, těžké deprese, zrakové nebo sluchové vjemy věcí, které neexistují (halucinace).
Velmi vzácné: porucha kontroly chování a činů (psychotické reakce)
Poruchy nervového systému Časté:
poruchy vnímání chuti, závratě, bolesti hlavy, nespavost (insomnie), vzrušení (agitace), zmatenost
snížené vnímání chuti, porucha citlivosti (parestézie), třes (tremor), křeče, závažné bolesti hlavy (migréna)
Velmi vzácné:
porucha čichu, ztráta čichu (obyčejně se vrací po přerušení skončení užívání), epileptické křeče (grand mal), abnormální (nestabilní) chůze, zvýšený nitrolební tlak (intrakraniální hypertenze)
Oční poruchy
Vzácné:
porucha vidění ve formě dvojitého vidění (diplopie) a vidění předmětů v určité barvě (chromatopsie).
zvonění v uších (tinitus), přechodná ztráta sluchu (zvláště ve vnímání vysokých frekvencí).
Velmi vzácné:
zvýšená rychlost srdeční činnosti (tachykardie). nepravidelná srdeční činnost (komorová arytmie), abnormální elektrokardiogram, život ohrožující zvýšení srdečního frekvence (torsades de pointes). Tyto nežádoucí účinky se vyskytují zejména u pacientů s rizikem některých srdečních poruch.
Cévní poruchy
zánět žil s krevními sraženinami, žíla často vypadá jako bolestivý, tvrdý provazec pokrytý červenou kůží ((trombo) flebitida).
Vzácné:
Velmi vzácné:
mdloby, vazodilatace (rozšíření cév) zánět cév (vaskulitida) jevící se jako drobné skvrny zapříčiněné krvácením do kůže (petechie), krvavé puchýře (hemoragické buly), pupence na kůži (papuly), krustovité útvary (strupy).
49 Respirační, hrudní a mediastinální poruchy (prostor v hrudníku mezi plícemi) Vzácné:
Gastrointestiální (trávicí) poruchy Časté:
Méně časté:
Vzácné:
nevolnost, průjem zvracení, zažívací poruchy, nadýmání, ztráta chuti k jídlu, bolesti břicha vážný a soustavný průjem s možností příměsi krve a hlenu v důsledku zánětu tlustého střeva (pseudomembranózní kolitida), kvasinkové onemocnění dutiny ústní (moniliáza perorální).
Velmi vzácné: kvasinkové onemocnění zažívacího traktu (moniliáza gastrointestinální), zánět slinivky břišní (pankreatitida)
Poruchy jater a žlučových cest Vzácné:
zežloutnutí kůže nebo bělma očí (ikterus), žloutenka vzniklá následkem nenormálního odtoku žluče z jater (cholestatický ikterus)
Velmi vzácné:
infekce jater (hepatitida), nekróza jaterních buněk (velmi vzácně je výsledkem život ohrožující porucha jaterní funkce).
Poruchy kůže a podkoží Časté:
Méně časté:
Vzácné:
Velmi vzácné:
vyrážka svědění (pruritus), skvrnitá vyrážka (makulopapulózní vyrážka), kopřivka (urticaria) přecitlivělost na světlo (fotosensibilita) tečkovité krvácení do kůže (petechie), vyrážka s červenými (vlhkými) pupínky (erythema (exudativum) multiforme) bolestivé, modročervené hrbolky na kůži (erythema nodosum), vážný stav s teplotou, červenými fleky na kůži, bolestí kloubů a/ nebo s oční infekcí (Stevensův - Johnsonův syndrom), těžká akutní reakce z přecitlivělosti s teplotou a puchýři na kůži / olupováním kůže (Lyellův syndrom).
Poruchy pohybového systému a pojivé tkáně Méně časté:
Vzácné:
Velmi vzácné:
bolest kloubů (artralgie) bolest svalů (myalgie), postižení kloubů (oteklé klouby) zánět šlach (tendinitis, obzvláště Achillovy šlachy), částečná nebo totální ruptura (přetržení) (obzvláště Achillovy šlachy), obnovení příznaků myastenia gravis
náhlé selhání ledvin, abnormální funkce ledvin, výtok z pochvy v důsledku plísňového onemocnění (vaginální moniliáza), krev v moči (hematurie), krystalky v moči (krystalurie) s nepříjemnými pocity při močení, infekce ledvin s krví v moči, teplota a bolest v boku (intesticiální nefritida).
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté:
Vzácné:
celkový pocit slabosti, únava (astenie), reakce v místě vpichu pocení
Abnormální klinické a laboratorní nálezy nezařazené jinde Méně časté:
zvýšení hladiny kreatininu nebo močoviny v krvi, abnormální výsledky jaterních testů (zvýšení AST a ALT), bilirubinu v krvi (bilirubinémie) a zvýšení krevní hladiny určitého enzymu (alkalická fosfatáza)
Velmi vzácné:
zvýšení krevní hladiny amylázy (tj. enzym štěpící škrob) a lipázy (enzym štěpící tuky)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
50 5.
JAK PŘÍPRAVEK CIPROFLOXACIN KABI UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Ciprofloxin Kabi po uplynutí doby použitelnosti, uvedené na obalu jako „ Exp. “ Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
• Neuchovávejte v chladničce, chraňte před mrazem. • Uchovávejte infuzní vak v přebalu až do doby upotřebení, aby byl chráněn před světlem.
Přípravek by neměl být likvidován do domácího odpadu.
Zeptejte se svého lékárníka, jakým způsobem byste měli přípravek likvidovat, v případě, že ho již nepoužíváte.
Toto pomáhá chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Ciprofloxacin Kabi obsahuje • Léčivou látkou je ciprofloxacinum (jako hydrogensulfas).
50 ml roztoku obsahuje 100 mg ciprofloxacinum.
100 ml roztoku obsahuje 200 mg ciprofloxacinum.
200 ml roztoku obsahuje 400 mg ciprofloxacinum. • Pomocnými látkami jsou chlorid sodný, kyselina sírová, hydroxid sodný na úpravu pH, voda na injekci.
Jak Ciprofloxacin Kabi vypadá a co obsahuje toto balení Ciprofloxacin Kabi je čirý, bezbarvý roztok bez viditelných částic.
50 ml roztok je v průhledném pružném polyolefínovém vaku s hliníkovým přebalem.
100 ml roztok je v průhledném pružném polyolefínovém vaku s hliníkovým přebalem.
200 ml roztok je v průhledném pružném polyolefínovém vaku s hliníkovým přebalem.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
(viz příloha 1 - bude doplněno na základě národního rozhodnutí)
Výrobce:
Fresenius Kabi Norge AS, Halden, Norsko
Tento léčivý příravek byl schválen členskými státy evropské unie v EEA pod následujícími názvy:
(viz příloha 1 - bude doplněno na základě národního rozhodnutí)
Tato příbalová informace byla schválena (MM/ YYYY)
(bude doplněno na základě národního rozhodnutí)
Následující informace je určena pouze pro zdravotnické pracovníky:
Používejte pouze čirý roztok v neporušeném obalu.
K jednorázovému použití.
Jakékoli nepoužité množství přípravku a vak by měly být znehodnoceny v souladu s místními předpisy.
Použijte okamžitě po otevření vaku.
51 Nepřipravujte směsi ve skleněných lahvích.
Ciprofloxacin Kabi je kompatibilní s fyziologickým roztokem, Ringerovým roztokem, roztokem Ringer – laktátu, 50 mg/ ml (5%) nebo 100 mg/ ml (10%) roztokem glukózy, 50 mg/ ml (5%) glukózy s 2, 25 mg/ ml (0, 225%) nebo 4, 5 mg/ ml (0, 45%) roztokem chloridu sodného.
Kompatibilita s těmito roztoky byla vyzkoušena v oblasti ředění 1+1 a 1+4, odpovídající koncentraci ciprofloxacinu od 0, 4 do 1 mg/ ml.
Chemická a fyzikální stabilita byla stanovena na 24 hodin při 25°C.
Pokud kompatibilita není vyzkoušena, roztok pro infúzi musí být podáván samostatně.
Rekonstituovaný roztok má být před podáním vizuálně zkontrolován, zda neobsahuje částice a není zbarven.
Rekonstituovaný roztok je čirý a bezbarvý.
52
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM A SIL LÉČIVÝCH PŘÍPRAVKŮ, CESTY PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
Držitel rozhodnutí o
Smyšlený název
Obsah
Členský stát
registraci
Žadatel
Název
Koncentrace
Léková forma
Způsob podání
(koncentrace)
Velká Británie
Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Dánsko
Ciprofloxacin
2 mg/ ml
Infuzní roztok
Intravenózní podání
50 ml, 100 ml, 200 ml
Dánsko
Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Dánsko
Ciprofloxacin Nycomed
2 mg/ ml
Infuzní roztok
Intravenózní podání
50 ml, 100 ml, 200 ml
Finsko
Nycomed Danmark ApS Langebjerg 1 DK- 4000 Roskilde Dánsko
Ciprofloxacin Nycomed
2 mg/ ml
Infuzní roztok
Intravenózní podání
50 ml, 100 ml, 200 ml
Norsko
Nycomed Pharma AS Drammernsveien 852 NO- 1372 Asker Norsko
Ciprofloxacin Nycomed
2 mg/ ml
Infuzní roztok
Intravenózní podání
50 ml, 100 ml, 200 ml
Švédsko
Nycomed AB Tegeluddvägen 17- 21 S- 102 53 Stockholm Švédsko
Ciprofloxacin Nycomed
2 mg/ ml
Infuzní roztok
Intravenózní podání
50 ml, 100 ml, 200 ml
2 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮO PŘÍPRAVKU PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ přípravku Ciprofloxacin Nycomed a přípravků souvisejících názvů (viz příloha I)
Ciprofloxacin je chinolon účinný in vitro proti velkému počtu Gram- negativních aerobních bakterií, jakož i proti některým Gram- pozitivním organismům.
Ciprofloxacin vykazuje rychlý baktericidní účinek založený na inhibici DNA- gyrázy, která má za následek inhibici syntézy DNA.
Ciprofloxacin se po perorálním podání rychle a efektivně vstřebává.
Existuje přímá úměrnost mezi velikostí dávky a koncentrací v plazmě.
Léčba pacientů s komplikovanými infekcemi močového ústrojí (urinary tract infections, UTI) v současné době zahrnuje empirickou léčbu širokospektrým antibiotikem (fluorochinolonem) a potenciální následnou 10- 14denní léčbu dle močové kultury a citlivosti.
Nezbytným předpokladem zabránění selhání léčby a výskytu rezistence je dodržování léčebného režimu ze strany pacienta a adekvátní dávkování.
Během postupu přezkoumání byl žadatel/ držitel rozhodnutí o registraci požádán, aby:
1.
rozhodnutí o registraci by se měl věnovat jak dávce 100 mg dvakrát denně, tak dávce 200 – 400 mg dvakrát denně, a to z hlediska bezpečnosti i účinnosti.
Měl by přitom předložené údaje rozebrat ve vztahu ke komplikovaným i nekomplikovaným infekcím a ve vztahu k infekcím horních i dolních močových cest;
2. předložil klinické údaje a provedl rozbor poměru přínosů a rizik maximální denní dávky pro dospělé, tj. zda by mělo jít o dávku 400 mg dvakrát denně nebo 400 mg třikrát denně.
Žadatel/ držitel rozhodnutí o registraci nepředložil žádné klinické údaje, věnované otázkám týkajícím se poměru přínosů a rizik navrhované dávky u léčby UTI či maximální denní dávce u dospělých, jelikož jde o tzv. generickou žádost (referenčním/ původním produktem je Ciproxin od firmy Bayer).
200 – 400 mg ciprofloxacinu dvakrát denně při léčbě komplikovaných infekcí močového ústrojí.
Účinnost a bezpečnost ciprofloxacinu byla prokázána již v mnoha publikovaných studiích, jež k léčbě infekcí močového ústrojí používaly intravenózně aplikovanou dávku 200 – 400 dvakrát denně a odpovídající perorálně podávané dávky 250 – 500 mg dvakrát denně.
Martindale ukazuje, že obvyklá intravenózně podávaná dávka u dospělých činí 100 mg až 400 mg dvakrát denně, ovšem takové dávkování se nevztahuje konkrétně k léčbě infekcí močového ústrojí.
Nebyla zjištěna žádná klinická studie, která by zkoumala použití 100 mg intravenózně aplikovaného přípravku dvakrát denně k léčbě komplikovaných infekcí močového ústrojí.
Od první registrace přípravku v roce 1987 prodělala léčebná praxe s ohledem na terapii UTI ciprofloxacinem jisté změny a vývoj.
Doporučené dávkování ve výši 200 – 400 mg ciprofloxacinu dvakrát denně odpovídá současné léčebné praxi a podporuje ho publikovaná literatura, zveřejněná od poloviny 90. let až do současnosti.
Klinická odpověď na fluorochinolony v závislosti na dávce u léčby komplikovaných UTI byla navíc prokázána klinickou studií, kterou provedl Frankenschmidt et al (1).
Dle farmakodynamických studií ciprofloxacin stejně jako ostatní fluorochinolony vykazuje ničivý účinek závislý na koncentraci.
Proto je pro účinnost určující AUC nad MIC, a proto je klíčové dosažení podstatných koncentrací v místě výskytu cílových patogenů.
Antimikrobiální aktivita fluorochinolonů v moči je snižována v závislosti na pH a rozpustných látkách, zejména kationtech.
U komplikovaných UTI může navíc sehrát významnou roli tvorba biofilmu, při němž dochází k několikanásobnému snížení náchylnosti patogenů
Naber et al (2) určili ex vivo urinární baktericidní titry (UBT) různých fluorochinolonů a dospěli k závěru, že v případě vysoce náchylného kmene E. coli může stačit k léčbě nekomplikované UTI i nízká dávka ciprofloxacinu, např.
100 mg dvakrát denně, zatímco k léčbě komplikované UTI způsobené Pseudomonas aeruginosa je zapotřebí nejméně 500 mg ciprofloxacinu dvakrát denně (ekvivalent dávky 400 mg aplikované dvakrát denně intravenózně).
Bylo prokázáno, že expozice chinolonům při subinhibičních koncentracích výrazně zvyšují míru mutace u E. coli, stafylokoků, pneumokoků a Mycobacterium spp., jakož i rezistenční selekci per se (3).
Přední odborníci zdůrazňují důležitost používání takových režimů dávkování fluorochinolonů, které vedou k in vivo koncentracím převyšujícím mutačně prevenční koncentrace, čímž se předejde mutantům prvního stupně.
Pro pacienta i pro společnost je tedy klíčovým momentem volba adekvátního dávkování, díky němuž je dosaženo optimální klinické účinnosti a prevence vzniku antimikrobiální rezistence, zejména za situace, kdy v současnosti narůstá množství rezistentních uropatogenů.
Na podporu navrhované maximální dávky 1 200 mg (400 mg třikrát denně) místo 800 mg se žadatel/ držitel rozhodnutí o registraci odkazoval na publikovanou literaturu.
Nebyly zahrnuty ani posuzovány žádné klinické studie, které by zkoumaly léčbu komplikovaných nebo život ohrožujících infekcí močového ústrojí navrženou vysokou maximální dávkou 1 200 mg, podávanou intravenózně [nebo 1 500 mg perorálně].
Nicméně předložené publikované údaje prokázaly bezpečnost a účinnost takto vysokých dávek ciprofloxacinu (u závažné pneumonie, neutropenie, akutních bakteriálních exacerbací chronické bronchitidy, komplikovaných komunitně získaných infekcí kůže a kožních struktur, infekcí u pacientů s rakovinou a bakterémie).
Léčba byla dobře tolerována, přičemž nejběžnějšími nežádoucími účinky byly gastrointestinální potíže.
Četnost nežádoucích účinků, které se patrně a/ nebo snad vyskytly v souvislosti s léčbou, se nijak výrazně nelišila mezi pacienty léčenými ciprofloxacinem a pacienty léčenými srovnávacím přípravkem.
Vzhledem k narůstající míře rezistence urinárních patogenů na chinolony v rámci Evropy se optimální dávkování považuje za nesmírně důležité, jelikož nedostatečná dávka může vést k narušení klinické odpovědi a představovat riziko vytvoření rezistentních kmenů.
Vznik rezistence je vedle výhradně kvantitativního použití chinolonových látek též podporován různými farmakokinetickými a farmakodynamickými (FK/ FD) faktory.
Současně dostupné FK a FD údaje vyzdvihují význam adekvátního dávkování pro omezení výskytu rezistence.
Tato doporučení odpovídají též současným směrnicím týkajícím se léčby, klinické praxi ve většině evropských zemí a doporučením u produktů již dříve registrovaných v Evropě, a to jak originálních, tak generických, příbuzných ciprofloxacinu.
Nicméně denní dávka 1 200 mg by neměla být překročena.
Referenční literatura (nejsou zde uvedeny veškeré předložené publikace)
1.
Frankenschmidt A., Naber K. G., Bischoff W., Kullmann K.
Once- Daily Fleroxacin Versus Twice- Daily Ciprofloxacin in the Treatment of Complicated Urinary Tract InfectionsJ Urol 1997; 158:
1494- 1499.
2.
Naber KG, Bergman B, Bishop MC, Bjerklund- Johansen TE, Botto H, Lobel B, Jinenez, Cruz F, Selvaggi FP; Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
EAU guidelines for the management of urinary and male genital tract infections.
Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Eur Urol.
2001 Nov; 40( 5): 576- 88.
3.
Marcusson LL et al.
Mutant prevention concentrations of ciprofloxacin for urinary tract infection isolates of Escherichia coli.
2001; J.
Antimicrob.
Chemother.
2005; 55: 938- 943.
5 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU (SOUHRNECH) ÚDAJŮ O PŘÍPRAVKU
Vzhledem k tomu, že
- předložený soubor publikované literatury a údajů týkajících se rezistence dostatečným způsobem
podpořil dávkovací režim 200 – 400 mg ciprofloxacinu dvakrát denně u léčby komplikovaných UTI, a to z hlediska účinnosti i bezpečnosti,
- hodnocený produkt představuje roztok určený k intravenózní infuzní aplikaci a jeho použití by mělo
být omezeno na léčbu komplikovaných UTI,
- na základě publikovaných údajů, jež prokázaly, že při navrhované dávce 400 mg intravenózně třikrát
denně coby maximální dávce dochází k lepší prevenci vzniku antibiotické rezistence, a to bez závažného nárůstu nežádoucích reakcí u závažných a život ohrožujících infekcí jiných orgánových systémů, není důvod se domnívat, že tento příznivý profil přínosů a rizik by byl výrazně odlišný u léčby komplikovaných infekcí močového ústrojí (UTI),
Výbor CHMP doporučil, aby bylo( a) uděleno( a) rozhodnutí o registraci a provedeny změny v souhrnu údajů o přípravku, označení na obalu a příbalových informacích v referenčním členském státě.
Tyto jsou uvedeny v příloze III pro přípravek Ciprofloxacin Nycomed a přípravky souvisejících názvů (viz příloha I).
6 PŘÍLOHA III
ÚPRAVY V SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
7 SOUHRN ÚDAJŮ O PŘÍPRAVKU
8 Následující text má být doplněn do Souhrnu údajů o přípravku:
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba následujících infekcí u dospělých, pokud jsou vyvolány organizmy citlivými na ciprofloxacin, v případě, že perorální léčba není možná nebo není spolehlivá:
- Pneumonie vyvolaná aerobními gramnegativními bakteriemi.
Ciprofloxacin není aktivní látkou
volby pro léčbu pneumonie vyvolané S. pneumoniae.
- Komplikované infekce močových cest
- Zánět prostaty
- Bakteriální enteritida
- Kožní infekce a infekce měkkých tkání vyvolané gramnegativními bakteriemi
- Osteomyelitida
- Nitrobřišní infekce (anaerobní složka musí být pokryta vhodnou antibakteriální látkou)
- Infekce u pacientů s potlačenou imunitou
Děti a dospívající Akutní plicní exacerbace cystické fibrózy u dětí a dospívajících (5- 17 let) vyvolaná Pseudomonas aeruginosa.
U jiných infekcí není v této věkové skupině Ciprofloxacin Nycomed indikován.
Je nutné brát v úvahu oficiální pokyny pro správné použití antibakteriálních látek.
4. 2 Dávkování a způsob podání
Dávkování intravenózního ciprofloxacinu se řídí závažností a typem infekce, citlivostí organizmu( ů) původce( ů), a také věkem, hmotností a funkcí ledvin pacienta.
Doporučené dávkování pro dospělé při jednotlivých typech infekce je v níže uvedené tabulce.
Obvyklé dávkování je u dospělých 200 – 400 mg dvakrát denně.
V případě velmi závažných nebo život ohrožujících infekcí lze dávkování zvýšit až na 400 mg třikrát denně.
Lék lze podávat přímo formou krátkodobé infuze vždy po dobu 30 – 60 minut.
Dávka 400 mg by měla být podávána po dobu 60 minut.
Po počátečním intravenózním podávání může následovat perorální léčba.
Lék se nesmí mísit s jinými léky, které jsou chemicky nebo fyzikálně nestabilní při jeho pH 3, 9 – 4, 5 (viz bod 6. 2).
Bylo však prokázáno, že infuzní roztok Ciprofloxacinu 2 mg/ ml je kompatibilní s Ringerovým roztokem, 0, 9% roztokem chloridu sodného, 5% a 10% roztokem glukózy, 10% roztokem glukózy/ fyziologického roztoku a fruktózy.
Pokud není prokázána kompatibilita, musí být infuzní roztok podáván vždy samostatně.
Veškeré nespotřebované množství léku ihned po použití zlikvidujte.
Dospělí Doporučené dávkování při jednotlivých typech infekce:
Indikace
Dávka intravenózně (mg ciprofloxacinu)
Zápal plic vyvolaný aerobními gram- negativními bakteriemi Komplikované infekce močových cest Infekce horních a dolních cest dýchacích (dle závažnosti onemocnění a citlivosti organizmu původce)
200 – 400 mg dvakrát denně 200 – 400 mg dvakrát denně 200 – 400 mg dvakrát denně
Pacienti s cystickou fibrózou, s pseudomonádovou infekcí dolních cest dýchacích *
400 mg dvakrát denně
Jiné infekce (jak je podrobně uvedeno v bodě 4. 1)
200 – 400 mg dvakrát denně.
* Přestože farmakokinetika ciprofloxacinu zůstává u dospělých pacientů s cystickou fibrózou beze změny, měla by být při dávkování u těchto pacientů brána v úvahu jejich nízká tělesná hmotnost.
9 Poruchy funkce ledvin Doporučené úpravy dávkování:
Klírens kreatininu ≤ 30 (sérová koncentrace kreatininu > 175 µmol/ l)
Maximální denní dávka intravenózně je 400 mg *
V den dialýzy by měla být dávka přípravku Ciprofloxacin Nycomed podána intravenózně až po dialýze.
Dávku lze nespolehlivěji upravit na základě monitorování hladin léčivé látky v séru.
Poruchy funkce jater Úprava dávkování není nutná.
Senioři Ačkoli u starších osob bývají hladiny ciprofloxacinu v séru vyšší, není nutná žádná úprava dávkování.
Mladiství a děti Přípravek Ciprofloxacin Nycomed se nedoporučuje podávat osobám mladším 18 let.
Podobně jako u ostatních léčivých přípravků této třídy bylo prokázáno, že ciprofloxacin způsobuje artropatii nosných kloubů pohlavně nezralých zvířat.
Analýza dostupných bezpečnostních údajů získaných z použití ciprofloxacinu u pacientů mladších 18 let, z nichž většina trpěla cystickou fibrózou, však neprokázala žádné poškození chrupavek či kloubů v souvislosti s léčivou látkou.
Klinické a farmakokinetické údaje podporují použití ciprofloxacinu u pediatrických pacientů s cystickou fibrózou (ve věku 5 – 17 let) při akutní plicní exacerbaci související s infekcí P. aeruginosa v dávkování 10mg/ kg intravenózně třikrát denně (maximální denní dávka je 1200 mg) – viz body 4. 4 a 5. 2.
Infuze by měla být podávána v průběhu 60 minut.
10 OZNAČENÍ NA OBALU
11 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL {50 ml lékovka, 100 ml lékovka a 200 ml lékovka}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Ciprofloxacin Nycomed 2 mg/ ml infuzní roztok [Viz Příloha I – doplní se národní údaje] Ciprofloxacinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 ml Ciprofloxacin laktátu odpovídá 2 mg ciprofloxacinum
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: kyselina chlorovodíková, kyselina mléčná, chlorid sodný, voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Infuzní roztok 50 ml lahvička 100 ml lahvička 200 ml lahvička
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepoužívejte, pokud jsou přítomny krystalky.
8.
POUŽITELNOST
EXP
12 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před chladem nebo mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Veškeré nepoužité množství léku ihned po použití zlikvidujte.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
OZNAČENÍ {50 ml lékovka, 100 ml lékovka a 200 ml lékovka}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Ciprofloxacin Nycomed 2 mg/ ml infuzní roztok [Viz Příloha I – doplní se národní údaje]
Intravenózní podání
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
50 ml 100 ml 200 ml
6.
JINÉ
14 PŘÍBALOVÁ INFORMACE
15 Následující text má být doplněn do Příbalové informace:
1.
CO JE CIPROFLOXACIN A K ČEMU SE POUŽÍVÁ
Ciprofloxacin je antibiotikum patřící do skupiny zvané chinolony.
Působí tak, že zabíjí bakterie vyvolávající infekce.
Ciprofloxacin Nycomed se používá k léčbě několika typů infekcí u dospělých, jako např. pneumonie, určitých typů infekcí močových cest, infekcí prostaty, břišních a střevních infekcí, některých kožních infekcí, infekcí kostí a infekcí u pacientů s oslabeným imunitním systémem.
U dětí a dospívajících (5- 17 let) s cystickou fibrózou lze Ciprofloxacin Nycomed použít také k léčbě některých typů plicních infekcí.
3.
JAK SE CIPROFLOXACIN POUŽÍVÁ
Ciprofloxacin Nycomed vám podá váš lékař nebo specialista.
Dávkování a doba léčby závisí na závažnosti a typu infekce.
Je však důležité podstoupit celý průběh léčby, a to i v případě, že se po několika dnech začnete cítit lépe, jinak se příznaky mohou vrátit.
Dospělí Komplikované infekce močových cest, infekce dýchacích cest, pneumonie a další infekce 200 – 400 mg dvakrát denně.
U velmi závažných nebo život ohrožujících infekcí lze maximální denní dávku zvýšit na 1200 mg denně, podávanou jako 400 mg třikrát denně.
Dospívající a děti (5 – 17 let) Akutní plicní exacerbace u pediatrických pacientů s cystickou fibrózou:
10 mg/ kg třikrát denně (maximálně 1200 mg denně) nebo 10 mg/ kg intravenózně třikrát denně (maximálně 1200 mg denně), následuje 20 mg/ kg perorálně dvakrát denně (maximálně 1500 mg denně).
Doba léčby Dospělí Léčba trvá obvykle 5 – 7 dní, v případě přetrvávající nebo závažnější infekce může trvat déle.
Děti a dospívající (5 – 17 let):
Léčba některých plicních infekcí u dětí a dospívajících s cystickou fibrózou trvá 10 – 14 dní.
16
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 23. ledna 2008 EMEA/ CHMP/ 350278/ 2007
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP) STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČL.
29 ODST.
41 Ciprofloxacin Nycomed a související názvy Mezinárodní nechráněný název (INN):
Ciprofloxacin
In vitro je účinný proti širokému spektru gram- negativních aerobních bakterií a proti některým gram- pozitivním organismům.
Společnost Nycomed Danmark ApS předložila na základě rozhodnutí o registraci přípravku uděleného Spojeným královstvím dne 23. března 2005 žádosti o vzájemné uznání přípravku Ciprofloxacin Nycomed a souvisejících názvů, 2mg/ ml infuzního roztoku.
Postup vzájemného uznávání byl zahájen dne 15. listopadu 2005.
Dotčenými členskými státy byly Dánsko, Finsko, Norsko a Švédsko.
Tyto členské státy se nedokázaly shodnout ve věci vzájemného uznání rozhodnutí o registraci, které bylo uděleno referenčním členským státem.
Dne 5. května 2006 informovalo Spojené království o důvodech neshod Evropskou agenturu pro léčivé přípravky (EMEA).
S přihlédnutím ke schválenému dávkovacímu režimu pro komplikované infekce močového traktu a k maximální denní dávce pro tento generický intravenózní přípravek ciprofloxacin byly zjištěny významné odlišnosti.
Tato skutečnost byla z hlediska veřejného zdraví považována za závažný problém.
Navrhovaný dávkovací režim pro komplikované infekce močového traktu (navrženo 100 mg dvakrát denně) byl považován za příliš nízký a měl by být změněn na dávku 200– 400 mg dvakrát denně.
Dále byla považováno za důležité povolit užívání maximální dávky 1 200 mg (400 mg třikrát denně) namísto 800 mg vzhledem k tomu, že pacienti, kteří dostávají parenterální léčbu, jsou často vážně nemocní.
Arbitrážní řízení bylo zahájeno dne 1. ledna 2006 přijetím seznamu otázek.
Zpravodajem byl jmenován Dr.
Hudson a spoluzpravodajem Dr.
Ljungberg.
Držitel rozhodnutí o registraci předložil písemná vysvětlení dne 21. září 2006.
Výbor CHMP na svém zasedání ve dnech 13. – 16. listopadu 2006 vyjádřil na základě všech předložených údajů a vědecké diskuse v rámci výboru stanovisko, že poměr přínosů a rizik je pro přípravek Ciprofloxacin Nycomed a související názvy příznivý, že námitky vznesené norskou a švédskou stranou by neměly bránit udělení rozhodnutí o registraci a že platný souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu by měly být změněny.
Dne 16. listopadu 2006 bylo vzájemnou shodou přijato kladné stanovisko.
Za účelem zdůraznění určitých změn v souhrnu údajů o přípravku k usnadnění jejich překladu do jiných jazyků přijal výbor CHMP dne 21. června 2007 upravené stanovisko s pozměněnou přílohou II a III, které bylo znovu zváženo v říjnu 2007.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 18. ledna 2008.
4 směrnice 2001/ 83/ ES v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency Post- authorisation Evaluation of Medicines for Human Use
7. listopadu 2005 CHMP/ 408150/ 2005
6 ODST.
12
Terc. butalaminová sůl perindoprilu
Perindopril
PODKLADOVÉ INFORMACE *
Coversyl a související přípravky obsahují perindopril, dobře známý, silně účinný inhibitor enzymu konvertujícího angiotenzin (ACE- I), v současné době určený k léčbě hypertenze a symptomatického selhání srdce.
Přípravek je zaregistrován v celé Evropě v rámci postupu vzájemného uznávání a poprvé byl uveden na trh ve Francii v roce 1988 pod názvem Coversyl 2 a 4 mg.
V současné době je k dispozici na trhu v celé Evropské unii a celosvětově ve více než 10 zemích, včetně USA a Japonska.
Tato posuzovací procedura souvisí s žádostí o arbitráž, týkající se změny typu II – nové indikace - “ omezení rizika kardiovaskulárních příhod u pacientů se stabilizovaným onemocněním koronární tepny ”.
2 nařízení Komise (ES) č.
1084/ 2003, v platném znění.
Gonzalo Calvo Rojas) a spoluzpravodaje (Dr.
Gottfried Kreutz).
Otázky k projednání se týkaly zahrnutí specifické skupiny revaskularizovaných pacientů do navrhované indikace, zdůvodnění přínosu perindoprilu nad rámec pouhého snížení rizika infarktu myokardu a celkového zdůvodnění požadované indikace, založené na výsledcích uvedených v související literatuře o dalších ACE- I, a to pokud jde o pacienty, kteří by do této indikace měli být zahrnuti, a o cíle léčby.
K těmto otázkám se společnost vyjádřila dne 20. května 2005.
Snížení rizika srdečních příhod u pacientů s infarktem myokardu a/ nebo s revaskularizací v anamnéze.
Seznam dotčených názvů přípravků je uveden v příloze I.
Vědecké závěry jsou obsaženy v příloze II a doplněný Souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise dne 7. listopadu 2005.
Poznámky:
Informace uvedené v tomto dokumentu a v přílohách odrážejí pouze stanovisko výboru CHMP ze dne 27. července 2005.
Příslušné orgány členských států budou přípravek nadále pravidelně posuzovat.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eudra. org http: // www. eudra. org/ emea. html EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SIL LÉČIVÝCH PŘÍPRAVKŮ, ZPŮSOBŮ PODÁNÍ, DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 EMEA 2005 Držitel rozhodnutí o
Členský stát
registraci
Smyšlený název
Síla
Léková forma
Způsob podání
Rakousko
Servier Austria GmbH
COVERSUM
2 mg
Tablety
Perorální podání
Rakousko
Servier Austria GmbH
COVERSUM
4 mg
Tablety
Perorální podání
Belgie
Servier Benelux S. A.
COVERSYL
2 mg
Tablety
Perorální podání
Belgie
Servier Benelux S. A.
COVERSYL
4 mg
Tablety
Perorální podání
Dánsko
Les Laboratoires Servier
COVERSYL
2 mg
Tablety
Perorální podání
Dánsko
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
Finsko
Les Laboratoires Servier
COVERSYL
2 mg
Tablety
Perorální podání
Finsko
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
Francie
Les Laboratoires Servier
COVERSYL
2 mg
Tablety
Perorální podání
Francie
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
Německo
Les Laboratoires Servier
COVERSUM COR
2 mg
Tablety
Perorální podání
Německo
Les Laboratoires Servier
COVERSUM
4 mg
Tablety
Perorální podání
Řecko
Servier Hellas Pharmaceuticals S. A.
COVERSYL
2 mg
Tablety
Perorální podání
Řecko
Servier Hellas Pharmaceuticals S. A.
COVERSYL
4 mg
Tablety
Perorální podání
Island
Les Laboratoires Servier
COVERSYL
2 mg
Tablety
Perorální podání
Island
Les Laboratoires Servier Držitel rozhodnutí o
COVERSYL
4 mg
Tablety
Perorální podání
Členský stát
registraci
Smyšlený název
Síla
Léková forma
Způsob podání
Irsko
Les Laboratoires Servier
COVERSYL
2 mg
Tablety
Perorální podání
Irsko
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
Itálie
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
Lucem- bursko
Servier Benelux S. A.
COVERSYL
2 mg
Tablety
Perorální podání
Lucem- bursko
Servier Benelux S. A.
COVERSYL
4 mg
Tablety
Perorální podání
Nizozemí
Les Laboratoires Servier
COVERSYL
2 mg
Tablety
Perorální podání
Nizozemí
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
Norsko
Les Laboratoires Servier
COVERSYL
2 mg
Tablety
Perorální podání
Norsko
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
Portu- galsko
Servier Portugal - Especialidades Farmacêuticas
COVERSYL
2 mg
Tablety
Perorální podání
Portu- galsko
Servier Portugal - Especialidades Farmacêuticas
COVERSYL
4 mg
Tablety
Perorální podání
Španělsko
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
Švédsko
Les Laboratoires Servier
COVERSYL
2 mg
Tablety
Perorální podání
Švédsko
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
Velká Británie
Les Laboratoires Servier
COVERSYL
2 mg
Tablety
Perorální podání
Velká Británie
Les Laboratoires Servier
COVERSYL
4 mg
Tablety
Perorální podání
3 EMEA 2005 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY VĚDECKÉ ZÁVĚRY
SOUHRNNÝ PŘEHLED VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU COVERSYL A SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Přípravek Coversyl a související přípravky s jinými názvy obsahují perindopril, známý účinný inhibitor angiotenzin konvertujícího enzymu (ACE- I), který je pod obchodním názvem Coversyl 2 a 4 mg od roku 1988 prodáván ve Francii, v celé Evropské unii a celosvětově ve více než 10 zemích včetně USA a Japonska.
Perindopril je v současné době indikován pro léčbu hypertenze a symptomatického srdečního selhání.
„ Stabilní onemocnění koronárních artérií: snížení rizika kardiovaskulárních příhod u pacientů se stabilním onemocněním koronárních artérií ”.
Tato formulace vycházela z významného snížení relativního rizika (RRR) o 20% (95% CI [9, 4; 28, 6] p=0, 0003) zaznamenaného ve studii EUROPA u primárního kombinovaného výsledného ukazatele, kterým byla kardiovaskulární mortalita, nefatální infarkt myokardu (IM) nebo srdeční zástava s úspěšnou resuscitací.
Příznivý účinek perindoprilu byl pozorován u všech složek primárního kombinovaného výsledného ukazatele, nicméně statistické významnosti dosáhlo snížení rizika pouze u „ nefatálního IM “.
Žadatel následně dne 23.
„ Stabilní onemocnění koronárních artérií: snížení rizika srdečních příhod u pacientů s anamnézou infarktu myokardu a/ nebo revaskularizace ”.
Tuto indikaci schválilo několik zúčastněných členských států (CMS).
3.
2005 oznámilo Výboru pro humánní léčivé přípravky (CHMP) podání žádosti o zahájení arbitrážního řízení.
CHMP přijal v dubnu 2005 následující seznam otázek (LoQ):
1. - Žadatel odůvodní navrhovanou indikaci založenou na výsledcích studie EUROPA a relevantních publikovaných pracích týkajících se jiných inhibitorů angiotenzin konvertujícího enzymu (ACE- I), a to z hlediska cílové skupiny pacientů a cílů léčby.
Žadatel se zaměří zejména na pacienty, kteří mají v anamnéze revaskularizaci, ale nikoli IM, jelikož tato populace je z hlediska závažnosti lézí, techniky revaskularizace a doprovodné léčby heterogenní.
Výsledky u této populace jsou méně přesvědčivé a před začleněním této skupiny pacientů do formulace o indikaci přípravku bude zřejmě nutná další diferenciace rizik.
2. - Dalším sporným bodem je otázka, zda je možné rozšířit příznivý účinek přípravku z pouhého snížení rizika IM na snížení rizika srdečních příhod.
Mezi jednotlivými složkami primárního výsledného ukazatele byla zaznamenána konzistence, avšak statistické významnosti bylo dosaženo pouze u prevence IM.
Významný účinek byl zaznamenán u výskytu srdečního selhání.
Tento bod vyžaduje další diskusi.
5 EMEA 2005 Hodnocení klinické účinnosti Posuzovaná indikace vychází z výsledků studie EUROPA, klinické zkoušky provedené za účelem zhodnotit schopnost perindoprilu snížit riziko u primárního kombinovaného výsledného ukazatele, kterým byla kardiovaskulární mortalita, nefatální akutní IM a srdeční zástava s úspěšnou resuscitací, u pacientů se stabilním onemocněním koronárních artérií bez prokázaného srdečního selhání.
Výsledky prokázaly, že užívání perindoprilu jednou denně mělo u primárního výsledného ukazatele za následek významné absolutní snížení.
Tento příznivý účinek byl statisticky významný u nefatálního IM, tedy jedné ze složek kombinovaného výsledného ukazatele.
Příznivý, avšak nikoli statisticky významný účinek byl zaznamenán u zbylých dvou složek.
Jelikož se očekávalo, že podskupina pacientů, kteří mají v anamnéze revaskularizaci, ale nikoli IM, je z hlediska závažnosti lézí, techniky revaskularizace a doprovodné léčby heterogenní, žadatel byl požádán, aby se k tomuto spornému bodu vyjádřil a odůvodnil začlenění této specifické skupiny pacientů do navrhované indikace.
Společnost předložila údaje, které prokazují, že tato populace není zcela heterogenní a že je naopak dosti podobná celkové populaci zařazené do studie EUROPA, přinejmenším pokud se jedná o techniky revaskularizace a doprovodnou léčbu.
60, 5%), odráželo závažné koronární léze ve skupině pacientů, kteří měli v anamnéze revaskularizaci, ale nikoli IM.
Žadatel byl rovněž požádán, aby odůvodnil indikaci, která vycházela z výsledků získaných z relevantních publikovaných prací týkajících se jiných inhibitorů angiotenzin konvertujícího enzymu (ACE- I), pokud jde o cílovou skupinu pacientů a cíle léčby.
Porovnávání jednotlivých klinických zkoušek je spojeno s obtížemi, poněvadž zahrnují různé skupiny pacientů a užívají různé výsledné ukazatele.
Žadatel se nicméně pokusil analyzovat výsledky dvou studií (PEACE a HOPE), do kterých byli zařazeni pacienti se stabilním onemocněním koronárních artérií (CAD) a normální ejekční frakcí.
Zdá se, že výsledky klinických zkoušek HOPE a PEACE podporují příznivý účinek perindoprilu, který byl pozorován ve studii EUROPA u pacientů se středním až vysokým rizikem srdeční příhody.
Pacienti, kteří mají v anamnéze revaskularizaci, by náleželi do těchto dvou skupin.
Žadatel byl rovněž požádán, aby odůvodnil rozšíření příznivého účinku perindoprilu z pouhého snižování rizika IM.
U dvou ze tří složek kombinovaného výsledného ukazatele sice z důvodu nižší četnosti jejich výskytu nebyl prokázán statisticky významný přínos, u obou ovšem byla zaznamenána pozitivní tendence ve prospěch perindoprilu.
Rovněž byla zaznamenána konzistence u sekundárních parametrů a u výskytu srdečního selhání v celkové populaci byl dokonce prokázán významný účinek.
Výbor pro humánní léčivé přípravky (CHMP) zastává názor, že absence statisticky významného rozdílu u dvou ze tří složek kombinovaného výsledného ukazatele studie EUROPA není důvodem k omezení indikace na jedinou složku, a to zejména s ohledem na skutečnost, že u daných dvou složek byl zaznamenán pozitivní a zcela konzistentní účinek.
Tento termín zahrnuje pacienty, kteří mají v anamnéze IM a/ nebo revaskularizaci.
Tato formulace by byla v souladu s obecnou politikou CHMP, pokud jde o přípravky, u kterých se při hodnocení účinnosti používají kombinované výsledné ukazatele.
Vzhledem k výše uvedenému CHMP usuzuje, že navrhovaná indikace pro přípravek Coversyl ve znění „ Stabilní onemocnění koronárních artérií: snížení rizika srdečních příhod u pacientů s anamnézou infarktu myokardu a/ nebo revaskularizace ” je poskytnutými informacemi dostatečně podložena.
Celkové rozhodnutí o poměru přínosu a rizika
Výbor pro humánní léčivé přípravky (CHMP) na své schůzi konané ve dnech 25. – 28. července 2005 posoudil údaje o účinnosti přípravku předložené držiteli rozhodnutí o registraci a rozhodl, že bylo prokázáno, že Coversyl a související názvy jsou účinné pro snížení rizika srdečních příhod u pacientů
CHMP doporučil povolit změnu typu II za účelem rozšíření indikace přípravku.
7 EMEA 2005 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU
Vzhledem k tomu, že: • Výbor pro humánní léčivé přípravky (CHMP) posoudil návrh podaný v souladu s článkem 6. 12 nařízení Komise (ES) č.
„ Stabilní onemocnění koronárních artérií: snížení rizika srdečních příhod u pacientů s anamnézou infarktu myokardu a/ nebo revaskularizace ”.
Léčba přípravkem COVERSYL by měla být zahájena počáteční dávkou 4 mg jednou denně po dobu dvou týdnů, poté by měla být dávka zvýšena na 8 mg jednou denně v závislosti na renálních funkcích a za předpokladu, že dávka 4 mg byla dobře snášena.
„ Úprava dávkování při onemocnění ledvin “).
Dávka by měla být zvyšována pouze v případě, že předchozí nižší dávka byla dobře snášena.
V případě, že se během prvního měsíce léčby perindoprilem vyskytne epizoda nestabilní anginy pectoris (závažná či nikoli), je třeba před pokračováním léčby přistoupit k důkladnému zhodnocení poměru přínosu a rizika.
• Do oddílu 4. 8 byl přidán následující popis pozorovaných vedlejších účinků:
V průběhu randomizované části studie EUROPA byly shromažďovány pouze závažné nežádoucí účinky.
Závažné nežádoucí účinky se vyskytly u malé části pacientů: u 16 z 6122 pacientů užívajících perindopril (0, 3%) a u 12 z 6107 pacientů užívajících placebo (0, 2%).
Ve skupině pacientů léčených perindoprilem byla u 6 pacientů zaznamenána hypotenze, u 3 pacientů angioedém a u 1 pacienta náhlá srdeční zástava.
2, 1% (n=129).
• Do oddílu 5. 1 byly při aktualizaci zařazeny následující výsledky studie EUROPA:
Studie EUROPA byla multicentrická, mezinárodní, randomizovaná, dvojitě zaslepená, placebem kontrolovaná klinická zkouška, která probíhala 4 roky.
Dvanáct tisíc dvě stě osmnáct (12 218) pacientů ve věku nad 18 let bylo randomizováno do dvou skupin léčených buď perindoprilem v dávce 8 mg (n=6110), anebo placebem (n=6108).
U populace zařazené do studie bylo potvrzeno onemocnění koronárních artérií bez klinicky prokázaného srdečního selhání.
Celkem 90% pacientů v minulosti překonalo infarkt myokardu a/ nebo koronární revaskularizaci.
Většina pacientů užívala kromě zkoumaného léčiva také konvenční terapii včetně inhibitorů krevních destiček, hypolipidemik a betablokátorů.
Hlavním kritériem účinnosti byla kombinace výskytu kardiovaskulární mortality, nefatálního infarktu myokardu a/ nebo srdeční zástavy s úspěšnou resuscitací.
Užívání perindoprilu v dávce 8 mg jednou denně způsobilo u primárního výsledného ukazatele významné absolutní snížení dosahující hodnoty 1, 9% (snížení relativního rizika o 20%, 95% CI [9, 4; 28, 6] – p < 0, 001).
8 EMEA 2005 U pacientů s anamnézou infarktu myokardu a/ nebo revaskularizace bylo ve srovnání s placebem u primárního výsledného ukazatele zaznamenáno absolutní snížení dosahující hodnoty 2, 2%, což odpovídá snížení relativního rizika o 22, 4% (95% CI [12, 0; 31, 6] – p < 0, 001).
• V souvislosti s rozšířením indikace nebyly zjištěny žádné nežádoucí skutečnosti týkající se bezpečnosti.
• Výbor CHMP proto pokládá poměr přínosu a rizika u výše uvedeného rozšíření indikace za příznivý,
Výbor CHMP doporučil povolit změnu rozhodnutí o registraci se vztahem k souhrnu údajů o přípravku pro Coversyl a související názvy (viz příloha I), který je uveden v příloze III.
9 EMEA 2005 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU
10 EMEA 2005 1.
NÁZEV PŘÍPRAVKU
< COVERSYL a přidružená jména (viz Příloha I) >, < síla >, tablety
< [Viz Příloha I - Doplní se národní údaje] >
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
< COVERSYL a přidružená jména > 2 mg:
2 mg perindoprilum erbuminum odpovídá perindoprilum 1, 669 mg
Jedna tableta obsahuje:
2 mg perindoprilum erbuminum odpovídá perindoprilum 1, 669 mg < [Doplní se národní údaje] >
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety.
< [Doplní se národní údaje] >
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Hypertenze:
Léčba hypertenze.
Srdeční selhání:
Léčba symptomatického srdečního selhání.
Stabilní ischemická choroba srdeční:
Snížení rizika srdečních příhod u pacientů s anamnézou infarktu myokardu a/ nebo revaskularizace.
4. 2 Dávkování a způsob podání
Doporučuje se užívat < COVERSYL a přidružená jména > jednou denně ráno před jídlem.
Dávka by měla být určena individuálně podle profilu pacienta (viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “) a míry poklesu krevního tlaku.
Hypertenze: < COVERSYL a přidružená jména > může být používán v monoterapii nebo v kombinaci s jinými třídami antihypertenziv.
Doporučená úvodní dávka je 4 mg jednou denně ráno.
U pacientů se silně aktivovaným systémem renin- angiotenzin- aldosteron (zvláště s renovaskulární hypertenzí, deplecí solí a/ nebo objemu, srdeční dekompenzací nebo závažnou hypertenzí) může dojít k nadměrnému poklesu krevního tlaku po úvodní dávce.
U takových pacientů se doporučuje úvodní dávka 2 mg a léčba by měla být zahájena pod lékařským dohledem.
Po jednom měsíci léčby může být dávka zvýšena na 8 mg jednou denně.
Po zahájení léčby přípravkem < COVERSYL a přidružená jména > se může vyskytnout symptomatická hypotenze; s větší pravděpodobností se může vyskytnout u pacientů současně léčených diuretiky.
Proto se doporučuje opatrnost, neboť tito pacienti mohou trpět deplecí objemu a/ nebo solí.
11 EMEA 2005 Je- li to možné, diuretikum by mělo být vysazeno 2 až 3 dny před zahájením léčby přípravkem < COVERSYL a přidružená jména > (viz bod 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Měly by být monitorovány renální funkce a hladiny draslíku v séru.
Následné dávkování přípravku < COVERSYL a přidružená jména > by mělo být přizpůsobeno míře poklesu krevního tlaku.
Pokud je to nutné, může být znovu zahájena diuretická léčba.
U starších pacientů by měla být léčba zahájena dávkou 2 mg, která se může progresivně zvýšit na 4 mg po jednou měsíci, v případě nutnosti až na 8 mg, s ohledem na funkci ledvin (viz níže uvedená tabulka).
Symptomatické srdeční selhání:
Doporučuje se, aby byla léčba přípravkem < COVERSYL a přidružená jména >, obvykle v kombinaci s kalium- nešetřícími diuretiky a/ nebo digoxinem a/ nebo betablokátorem, zahájena pod pečlivým lékařským dohledem v doporučené úvodní dávce 2 mg ráno.
Tato dávka může být zvýšena přidáním 2 mg v nejméně 2- týdenním intervalu na 4 mg jednou denně, pokud je tato dávka tolerována.
Úprava dávkování by měla být založena na klinické odpovědi individuálního pacienta.
U závažného srdečního selhání a u dalších pacientů považovaných za vysoce rizikové (pacienti s poškozenou funkcí ledvin a tendencí k elektrolytové nerovnováze, pacienti souběžně užívající diuretika a/ nebo vazodilatancia) by léčba měla být zahájena pod pečlivým lékařským dohledem (viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Pacienti s vysokým rizikem symptomatické hypotenze, např. pacienti s deplecí solí s nebo bez hyponatrémie, pacienti s hypovolémií nebo pacienti, kteří užívali intenzivní diuretickou léčbou, by měli mít tyto stavy stabilizovány, pokud možno před zahájením léčby přípravkem < COVERSYL a přidružená jména >.
Měl by být pečlivě sledován krevní tlak, renální funkce a sérová hladina draslíku, a to před a během léčby přípravkem < COVERSYL a přidružená jména > (viz bod 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Stabilní ischemická choroba srdeční:
Léčba přípravkem < COVERSYL a přidružená jména > by měla být zahájena v dávce 4 mg jednou denně po dobu dvou týdnů, poté by měla být dávka zvýšena na 8 mg jednou denně s ohledem na funkci ledvin a pokud je dávka 4 mg dobře tolerována.
Starší pacienti by měli užívat 2 mg jednou denně po dobu jednoho týdne, poté 4 mg jednou denně v dalším týdnu před zvýšením dávky na 8 mg jednou denně s ohledem na funkci ledvin (viz tabulka 1 „ Úprava dávkování u pacientů s poškozením ledvin “).
Dávka by měla být zvýšena pouze pokud je předchozí nižší dávka dobře tolerována.
Úprava dávkování u pacientů s poškozením ledvin:
U pacientů s poškozením ledvin by měla být dávka založena na clearance kreatininu, jak je uvedeno v tabulce 1 níže:
Tabulka 1: úprava dávkování u pacientů s poškozením ledvin clearance kreatininu (ml/ min) ClCR ≥ 60 30 < ClCR < 60 15 < ClCR < 30 Hemodialyzovaní pacienti *
4 mg denně 2 mg denně 2 mg obden
doporučená dávka
2 mg v den dialýzy U hemodialyzovaných pacientů by měla být
Úprava dávkování u pacientů s poškozením jater:
U pacientů s poškozením jater není nutná úprava dávkování (viz body 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “ a 5. 2 „ Farmakokinetické vlastnosti “).
12 EMEA 2005 Použití v pediatrii:
Účinnost a bezpečnost použití u dětí nebyla stanovena.
Proto se použití u dětí nedoporučuje.
4. 3 Kontraindikace
• Hypersensitivita na perindopril, na kteroukoli pomocnou látku nebo na jiný inhibitor ACE; • Anamnéza angioneurotického edému souvisejícího s předchozí terapií inhibitory ACE; • Dědičný nebo idiopatický angioneurotický edém; • Druhý a třetí trimestr těhotenství (viz 4. 6 „ Těhotenství a kojení “).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Stabilní ischemická choroba srdeční:
Pokud dojde k epizodě nestabilní anginy pectoris (závažné nebo nezávažné) během prvního měsíce léčby perindoprilem, mělo by být provedeno pečlivé zhodnocení poměru přínosu a rizika před pokračováním léčby.
Hypotenze:
Inhibitory ACE mohou způsobit pokles krevního tlaku.
Symptomatická hypotenze je vzácná u pacientů s hypertenzí bez komplikací a s větší pravděpodobností se vyskytuje u pacientů se sníženým objemem např. po diuretické léčbě, s omezením příjmu solí potravou, dialýzou, průjmem nebo zvracením anebo u pacientů se závažnou renin- dependentní hypertenzí (viz body 4. 5 „ Interakce s jinými léčivými přípravky a jiné formy interakce “ a 4. 8 „ Nežádoucí účinky “).
Symptomatická hypotenze byla zaznamenána u pacientů se symptomatickým srdečním selháním s nebo bez přidružené renální insuficience.
To je pravděpodobnější u pacientů se závažnějším stupněm srdečního selhání, a tedy užívajících vysoké dávky kličkových diuretik, u pacientů s hyponatrémií nebo funkčním poškozením ledvin.
U těchto pacientů se zvýšeným rizikem symptomatické hypotenze by měla být léčba zahájena a dávkování upravováno pod pečlivým dohledem (viz 4. 2 „ Dávkování a způsob podání “ a 4. 8 „ Nežádoucí účinky “).
Podobná opatření se vztahují i na pacienty s ischemickou chorobou srdeční nebo cerebrovaskulárním onemocněním, u nichž by výrazný pokles krevního tlaku mohl vést k infarktu myokardu nebo cévní mozkové příhodě.
Pokud se objeví hypotenze, pacient by měl být umístěn do polohy vleže a pokud je to nutné, měl by dostat intravenózní infúzi fyziologického roztoku.
Přechodná hypotenzní odpověď není kontraindikací pro podávání dalších dávek, které je možno podat obvykle bez obtíží, jakmile krevní tlak stoupl po zvýšení objemu.
U některých pacientů s městnavým srdečním selháním, kteří mají normální nebo nízký krevní tlak, může při léčbě přípravkem < COVERSYL a přidružená jména > dojít k dalšímu snížení celkového krevního tlaku.
Jedná se o očekávaný účinek, který obvykle není důvodem pro ukončení léčby.
Pokud začne být hypotenze symptomatická, může být nutné snížení dávky nebo vysazení přípravku < COVERSYL a přidružená jména >.
Aortální a mitrální stenóza/ hypetrofická kardiomyopatie:
Stejně jako i jiné inhibitory ACE by měl být přípravek < COVERSYL a přidružená jména > podáván s opatrností pacientům se stenózou mitrální chlopně a obstrukcí průtoku krve levou komorou, jako aortální stenóza nebo hypertrofická kardiomyopatie.
Poškození ledvin:
V případě poškození ledvin (clearance kreatininu < 60 ml/ min) by mělo být počáteční dávkování perindoprilu upraveno podle clearance kreatininu pacienta (viz 4. 2 „ Dávkování a způsob podání “) a poté podle pacientovy odpovědi na léčbu.
U těchto pacientů je rutinní monitorování draslíku a kreatininu součástí běžné lékařské praxe (viz 4. 8 „ Nežádoucí účinky “).
U pacientů se symptomatickým srdečním selháním může hypotenze po zahájení léčby inhibitory ACE vést k dalšímu poškození renální funkce.
V takových situacích bylo zaznamenáno obvykle reverzibilní akutní renální selhání.
U některých pacientů s bilaterální stenózou renální artérie nebo stenózou renální artérie soliterní ledviny léčených inhibitory ACE bylo pozorováno zvýšení urey v krvi a sérového kreatininu, které 13 EMEA 2005 bylo obvykle reverzibilní po ukončení léčby.
Toto je zvláště pravděpodobné u pacientů s renální insuficiencí.
Pokud je přítomna i renovaskulární hypertenze, je zvýšené riziko závažné hypotenze a renálního selhání.
U těchto pacientů by měla být léčba zahájena pod pečlivým lékařskými dohledem, nízkými dávkami a opatrnou titrací dávky.
Jelikož léčba diuretiky může být faktor, který přispěje k výše uvedenému, diuretika by měla být vysazena a během prvních týdnů léčby přípravkem < COVERSYL a přidružená jména > by měla být monitorována funkce ledvin.
U některých hypertenzních pacientů bez zjevného existujícího renovaskulárního onemocnění se rozvinulo zvýšení urey v krvi a sérového kreatininu, obvykle mírné a přechodné, zvláště pokud byl přípravek < COVERSYL a přidružená jména > podáván současně s diuretikem.
S větší pravděpodobností se toto vyskytuje u pacientů s existujícím poškozením ledvin.
Může být nutné snížení dávky a/ nebo vysazení diuretika a/ nebo přípravku < COVERSYL a přidružená jména >.
Hemodialyzovaní pacienti:
U pacientů dialyzovaných pomocí vysoce propustných membrán a současně léčených inhibitorem ACE byly zaznamenány anafylaktoidní reakce.
U těchto pacientů by mělo být zváženo použití jiných dialyzačních membrán nebo jiných skupin antihypertenziv.
Transplantace ledvin:
Nejsou žádné zkušenosti týkající se podávání přípravku < COVERSYL a přidružená jména > u pacientů s nedávnou transplantací ledvin.
Hypersenzitivita/ Angioneurotický edém:
U pacientů léčených inhibitory ACE včetně přípravku < COVERSYL a přidružená jména > byl vzácně zaznamenán angioedém obličeje, končetin, rtů, sliznic, jazyka, glottis a/ nebo hrtanu (viz 4. 8 „ Nežádoucí účinky “).
Může se projevit kdykoli během léčby.
V takovém případě by měl být přípravek < COVERSYL a přidružená jména > okamžitě vysazen a mělo by být zahájeno vhodné monitorování, které by mělo pokračovat do úplného vymizení symptomů.
Pokud byl otok omezen na obličej a rty, tento stav obvykle ustupuje bez léčby, ačkoli antihistaminika byla přínosná na zmírnění symptomů.
Angioedém související s otokem hrtanu může být smrtelný.
Pokud je postižen jazyk, glottis nebo hrtan s pravděpodobnou obstrukcí dýchacích cest, měla by být okamžitě podána akutní léčba.
Ta může zahrnovat podání adrenalinu a/ nebo zachování průchodnosti dýchacích cest.
Pacient by měl zůstat pod pečlivým lékařským dohledem, až dojde k úplnému a trvalému vymizení symptomů.
Inhibitory ACE způsobují vyšší procento výskytu angioedému u černošské populace pacientů ve srovnání s jinými rasami.
Pacienti s anamnézou angioedému nesouvisejícího s léčbou inhibitorem ACE mohou mít zvýšené riziko angioedému při užívání inhibitoru ACE (viz 4. 3 „ Kontraindikace “).
Anafylaktická reakce během aferézy nízkodenzitních lipoproteinů (LDL):
U pacientů užívajících inhibitory ACE se během aferézy nízkodenzitních lipoproteinů (LDL) pomocí sulfátu dextranu vzácně vyskytly život ohrožující anafylaktické reakce.
Těmto reakcím lze předejít dočasným vysazením léčby inhibitory ACE před každou aferézou.
Anafylaktické reakce během desenzibilizace:
U pacientů užívajících inhibitory ACE během desensibilizační léčby (např. jedem blanokřídlých) se projevily anafylaktoidní reakce.
U těchto pacientů bylo těmto reakcím zamezeno dočasným vysazením inhibitorů ACE, ale po náhodném opětovném vystavení se znovu objevily.
Hepatální selhání:
Podání inhibitory ACE mělo vzácně souvislost se syndromem počínajícím cholestatickou žloutenkou a progredujícím až v náhlou hepatickou nekrózu a (někdy) úmrtí.
Mechanismus tohoto syndromu není znám.
Pacienti užívající inhibitory ACE, u nichž se rozvine žloutenka nebo výrazné zvýšení jaterních enzymů, by měli ukončit léčbu inhibitorem ACE a zůstat pod vhodným lékařským dohledem (viz 4. 8 „ Nežádoucí účinky “).
Neutropenie/ Agranulocytóza/ Trombocytopenie/ Anémie:
Neutropenie/ agranulocytóza, trombocytopenie a anémie byly zaznamenány u pacientů užívajících inhibitory ACE.
U pacientů s normální funkcí ledvin a bez dalších komplikujících faktorů se 14 EMEA 2005 neutropenie vyskytuje vzácně.
Perindopril by měl být používán s extrémní opatrností u pacientů s kolagenovým vaskulárním onemocněním, s imunosupresivní léčbou, s léčbou allopurinolem nebo prokainamidem nebo při kombinaci těchto komplikujících faktorů, zvláště při existujícím poškození funkce ledvin.
U některých pacientů se rozvinuly závažné infekce, které v několika málo případech neodpovídaly na intenzivní antibiotickou léčbu.
Pokud je u těchto pacientů použit perindopril, doporučuje se periodické monitorování počtu leukocytů a pacienti by měli být poučeni, aby hlásili jakékoli známky infekce.
Rasa:
Inhibitory ACE způsobují vyšší procento angioedému u černošských pacientů ve srovnání s jinými rasami.
Stejně jako jiné inhibitory ACE i perindopril může být méně účinný na snížení krevního tlaku u černošských pacientů ve srovnání s jinými rasami, možná z důvodu vyšší prevalence stavů nízké hladiny reninu v populaci černošských hypertoniků.
Kašel:
Při používání inhibitorů ACE byl zaznamenán kašel.
Charakteristicky je tento kašel neproduktivní, trvalý a ustupuje po ukončení léčby.
Kašel vyvolaný inhibitorem ACE by měl být zavzat do úvahy jako součást diferenciální diagnostiky kašle.
Operace/ Anestézie:
U pacientů podstupujících závažný chirurgický zákrok nebo během anestézie látkami vyvolávajícími hypotenzi může < COVERSYL a přidružená jména > blokovat tvorbu angiotenzinu II sekundárně ke kompenzačnímu uvolnění reninu.
Léčba by měla být vysazena jeden den před zákrokem.
Pokud se vyskytne hypotenze a je- li považována za důsledek tohoto mechanismu, je možná korekce zvýšením objemu.
Hyperkalémie:
Zvýšení hladiny draslíku v séru bylo pozorováno u některých pacientů léčených inhibitory ACE včetně perindoprilu.
Mezi pacienty s rizikem rozvoje hyperkalémie patří pacienti s renální insuficiencí, nekontrolovaným diabetem mellitem nebo pacienti užívající současně kalium- šetřící diuretika, doplňky draslíku nebo doplňky solí obsahující draslík; nebo pacienti užívající jiné léky související se zvýšením draslíku v séru (např. heparin).
Pokud je současné použití výše uvedených látek považováno za vhodné, doporučuje se pravidelné monitorování draslíku v séru.
Diabetici:
U diabetiků léčených perorálními antidiabetiky nebo inzulínem musí být během prvního měsíce léčby inhibitorem ACE pečlivě monitorována glykémie (viz 4. 5 „ Interakce s jinými léčivými přípravky a jiné formy interakce “, Antidiabetika).
Lithium:
Kombinace lithia a perindoprilu se obecně nedoporučuje (viz 4. 5 „ Interakce s jinými léčivými přípravky a jiné formy interakce “).
Kalium- šetřící diuretika, doplňky draslíku nebo doplňky solí obsahující draslík:
Kombinace perindoprilu a kalium- šetřících diuretik, doplňků draslíku nebo doplňků solí obsahujících draslík se obecně nedoporučuje (viz 4. 5 „ Interakce s jinými léčivými přípravky a jiné formy interakce “).
Těhotenství a kojení:
(Viz bod 4. 3 „ Kontraindikace “ a bod 4. 6 „ Těhotenství a kojení “).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika:
U pacientů užívajících diuretika, zvláště trpí- li deplecí objemu a/ nebo solí, může dojít k nadměrnému poklesu krevního tlaku po zahájení léčby inhibitorem ACE.
Možnost hypotenzních účinků může být 15 EMEA 2005 snížena vysazením diuretika, zvýšením objemu nebo užitím solí před zahájením léčby nízkými a postupně vzrůstajícími dávkami perindoprilu.
Kalium- šetřící diuretika, doplňky draslíku nebo doplňky obsahující soli draslíku:
Ačkoli sérové hladiny draslíku obvykle zůstávají v normálním rozmezí, u některých pacientů léčených perindoprilem se může vyskytnout hyperkalémie.
Kalium- šetřící diuretika (např. spironolakton, triamteren nebo amilorid), doplňky draslíku nebo doplňky solí obsahující draslík mohou vést k signifikantnímu zvýšení hladiny draslíku v séru.
Proto se kombinace perindoprilu s výše uvedenými léky nedoporučuje (viz bod 4. 4).
Pokud je současné použití indikováno z důvodu prokázané hypokalémie, měly by být užívány s opatrností s častým monitorováním hladin draslíku v séru.
Lithium:
Při současném podávání lithia s inhibitory ACE bylo zaznamenáno reverzibilní zvýšení sérových koncentrací lithia a jeho toxicity.
Současné použití thiazidových diuretik může zvýšit riziko toxicity lithia a ještě zvýšit již zvýšené riziko toxicity lithia s inhibitory ACE.
Použití perindoprilu s lithiem se nedoporučuje, ale pokud je taková kombinace nezbytná, mělo by být prováděno pečlivé monitorování hladin lithia (viz bod 4. 4).
Nesteroidní antiflogistika (NSAID), včetně aspirinu ≥ 3 g/ den:
Podávání nesteroidních antiflogistik může snížit antihypertenzní účinek inhibitorů ACE.
Kromě toho mají NSAID a inhibitory ACE aditivní účinek na zvýšení draslíku v séru a mohou způsobit zhoršení renálních funkcí.
Tyto účinky jsou obvykle reverzibilní.
Vzácně se může vyskytnout akutní renální selhání, zvláště u pacientů se sníženou renální funkcí, jako starších nebo dehydratovaných.
Antihypertenziva a vazodilatancia:
Současné použití těchto látek může zvýšit hypotenzní účinky perindoprilu.
Současné použití s nitroglycerinem a dalšími nitráty nebo jinými vazodilatancii může vést k dalšímu poklesu krevního tlaku.
Antidiabetika:
Epidemiologické studie naznačily, že současné podávání inhibitorů ACE a antidiabetik (inzulín, perorální antidiabetika) může vyvolat zvýšení účinku na snížení krevní glukózy s rizikem hypoglykémie.
Tento účinek se zdá být pravděpodobnější během prvních týdnů kombinované léčby a u pacientů s renálním poškozením.
Kyselina acetylsalicylová, trombolytika, betablokátory, nitráty:
Perindopril může být užíván současně s kyselinou acetylsalicylovou (je- li použita jako trombolytikum), trombolytiky, betablokátory a/ nebo nitráty.
Tricyklická antidepresiva/ Antipsychotika/ Anestetika:
Současné použití určitých anestetik, tricyklických antidepresiv a antipsychotik s inhibitory ACE může vést k dalšímu snížení krevního tlaku (viz bod 4. 4).
Sympatomimetika:
Sympatomimetika mohou snížit antihypertenzní účinky inhibitorů ACE.
4. 6 Těhotenství a kojení
Těhotenství: < COVERSYL a přidružená jména > by neměl být používán během prvního trimestru těhotenství.
Pokud je těhotenství plánováno nebo potvrzeno, měla by být co nejrychleji zahájena změna na alternativní léčbu.
Kontrolované studie s inhibitory ACE nebyly u lidí provedeny, ale v omezeném počtu případů vystavení léčbě v prvním trimestru se neprojevily žádné malformace odpovídající humánní fetotoxicitě, jak je popsáno níže.
Perindopril je kontraindikován během druhého a třetího trimestru těhotenství.
Je známo, že prodloužené vystavení plodu inhibitorům ACE během druhého a třetího trimestru indukuje humánní fetotoxicitu (snížení renální funkce, oligohydramnion, retardace osifikace lebky) a 16 EMEA 2005 neonatální toxicitu (renální selhání, hypotenze, hyperkalémie).
(Viz 5. 3 „ Předklinické údaje vztahující se k bezpečnosti “).
Pokud by od druhého trimestru těhotenství došlo k léčbě perindoprilem, doporučuje se ultrazvuková kontrola renální funkce a lebky.
Kojení:
Není známo, zda se perindopril vylučuje do mateřského mléka.
Proto se použití přípravku < COVERSYL a přidružená jména > nedoporučuje u kojících žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Při řízení vozidel nebo obsluze strojů je třeba vzít v úvahu, že se příležitostně mohou vyskytnout závratě nebo malátnost.
4. 8 Nežádoucí účinky
Během léčby perindoprilem byly pozorovány následující nežádoucí účinky, řazeny podle následující četnosti:
Velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 100000), včetně izolovaných případů.
Psychiatrické poruchy:
Méně časté: poruchy nálady nebo spánku.
Poruchy nervového systému:
Velmi vzácné: zmatenost.
Oční poruchy:
Časté: poruchy vidění.
Ušní poruchy:
Časté: hučení v uších.
Srdeční poruchy:
Časté: hypotenze a účinky související s hypotenzí.
Velmi vzácné: arytmie, angina pectoris, infarkt myokardu a cévní mozková příhoda, pravděpodobně sekundárně v důsledku nadměrné hypotenze u vysoce rizikových pacientů (viz bod 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Respirační, hrudní a mediastinální poruchy:
Velmi vzácné: eosinofilní pneumonie, rhinitis.
Gastrointestinální poruchy:
Časté: nauzea, zvracení, bolesti břicha, poruchy chuti, dyspepsie, průjem, zácpa.
Méně časté: sucho v ústech.
Velmi vzácné: pankreatitida.
Velmi vzácné: hepatitida cytolytická nebo cholestatická (viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Poruchy kůže a podkoží:
17 EMEA 2005 Méně časté: angioedém tváře, končetin, rtů, sliznic, jazyka, glottis a/ nebo hrtanu, kopřivka (viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Velmi vzácné: erythema multiforme.
Poruchy pohybového systému a pojivové tkáně:
Časté: svalové křeče.
Méně časté: renální insuficience.
Velmi vzácné: akutní renální selhání.
Poruchy reprodukčního systému a choroby prsů:
Méně časté: impotence.
Celkové poruchy:
Méně časté: pocení.
Poruchy krve a lymfatického systému:
Snížení hemoglobinu a hematokritu, trombocytopenie, leukopenie/ neutropenie, a případy agranulocytózy nebo pancytopenie byly zaznamenány velmi vzácně.
U pacientů s vrozenou nedostatečností G- 6PDH byly zaznamenány velmi vzácné případy hemolytické anémie (viz bod 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Laboratorní nálezy:
Mohou se vyskytnout zvýšené hladiny urey v krvi a kreatininu v plazmě a hyperkalémie, reverzibilní při vysazení léčby, a to zvláště u pacientů s renální insuficiencí, závažným srdečním selháním a renovaskulární hypertenzí.
Vzácně bylo zaznamenáno zvýšení jaterních enzymů a sérového bilirubinu.
Klinická hodnocení:
Během randomizačního období studie EUROPA byly shromažďovány pouze závažné nežádoucí příhody.
Závažné nežádoucí příhody mělo málo pacientů:
16 (0, 3%) pacientů ze 6 122 pacientů léčených perindoprilem a 12 (0, 2%) pacientů ze 6 107 pacientů léčených placebem.
U pacientů léčených perindoprilem byla hypotenze pozorována u 6 pacientů, angioedém u 3 pacientů a náhlá srdeční zástava u 1 pacienta.
6, 0% (n = 366) u perindoprilu a 2, 1% (n = 129) u placeba.
4. 9 Předávkování
K dispozici jsou omezené údaje o předávkování u lidí.
Mezi symptomy související s předávkováním inhibitory ACE mohou patřit hypotenze, oběhový šok, poruchy elektrolytů, renální selhání, hyperventilace, tachykardie, palpitace, bradykardie, závratě, úzkost a kašel.
Doporučenou léčbou předávkování je intravenózní infúze fyziologického roztoku.
Při výskytu hypotenze by měl být pacient umístěn do protišokové polohy.
Je- li k dispozici, může být zvážena léčba infúzí angiotenzinu II a/ nebo katecholaminy intravenózně.
Perindopril může být ze systémového oběhu odstraněn hemodialýzou.
(Viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “, Hemodialyzovaní pacienti).
Kardiostimulační léčba je indikována u bradykardie neodpovídající na léčbu.
Nepřetržitě by měly být monitorovány životní funkce, sérové elektrolyty a koncentrace kreatininu.
18 EMEA 2005 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
C09AA04.
Perindopril je inhibitorem enzymu, který konvertuje angiotenzin I na angiotenzin II (angiotenzin konvertující enzym - ACE).
Konvertující enzym, kináza, je exopeptidáza, která umožňuje konverzi angiotenzinu I na vazokonstrikční angiotenzin II a zároveň způsobuje rozklad vazodilatační látky bradykininu na neúčinný heptapeptid.
Inhibice ACE vede ke snížení angiotenzinu II v plazmě, což vede ke zvýšení aktivity reninu v plazmě (inhibicí negativní zpětné vazby uvolnění reninu) a snížení sekrece aldosteronu.
Jelikož ACE inaktivuje bradykinin, inhibice ACE zároveň vede ke zvýšení aktivity cirkulujícího a lokálního systému kalikrein- kinin (a tím k aktivaci prostaglandinového systému).
Je možné, že tento mechanismus přispívá k účinku inhibitorů ACE na snížení krevního tlaku a že je částečně zodpovědný za některé jejich nežádoucí účinky (např. kašel).
Perindopril působí prostřednictvím svého účinného metabolitu perindoprilátu.
Další metabolity nemají in vitro žádnou ACE- inhibiční aktivitu.
Hypertenze:
Perindopril je účinný u všech stupňů hypertenze: mírné, středně těžké, těžké; způsobuje snížení systolického a diastolického tlaku jak vleže, tak vstoje.
Perindopril snižuje periferní cévní odpor, což vede ke snížení krevního tlaku.
Následkem toho se zvyšuje periferní průtok krve bez účinku na tepovou frekvenci.
Pravidlem je zvýšení průtoku krve ledvinami, zatímco rychlost glomerulární filtrace (GRF) obvykle zůstává nezměněna.
Maximálního antihypertenzního účinku je dosaženo za 4 - 6 hodin po podání jedné dávky a přetrvává nejméně 24 hodin: účinky v čase minimální účinnosti představují přibližně 87 - 100% účinků v čase maximální účinnosti.
Ke snížení krevního tlaku dochází rychle.
U respondentů je normalizace krevního tlaku dosaženo během měsíce a přetrvává bez výskytu tachyfylaxe.
Ukončení léčby nevede k rebound fenoménu.
Perindopril redukuje hypertrofii levé komory.
U člověka byly prokázány vazodilatační vlastnosti perindoprilu.
Perindopril zlepšuje elasticitu velkých artérií a snižuje poměr media/ lumen malých artérií.
Současná léčba s thiazidovými diuretiky vede k synergii aditivního typu.
Kombinace inhibitoru ACE a thiazidu také snižuje riziko hypokalémie vyvolávané diuretickou léčbou.
Srdeční selhání: < COVERSYL a přidružená jména > snižuje srdeční práci snížením preloadu a afterloadu.
Studie u pacientů se srdečním selháním prokázaly:
- Snížení plnících tlaků levé a pravé komory,
- Snížení celkového periferního cévního odporu,
- Zvýšení srdečního výdeje a zlepšení srdečního indexu.
Ve srovnávacích studiích s placebem nevedlo podání první dávky 2 mg přípravku < COVERSYL a přidružená jména > pacientům s mírným až středně těžkým srdečním selháním k žádnému významnému snížení krevního tlaku.
Pacienti se stabilní ischemickou chorobou srdeční:
Studie EUROPA byla multicentrická, mezinárodní, randomizovaná, dvojitě slepá, placebem kontrolovaná klinická studie v délce trvání 4 roky.
Bylo randomizováno dvanáct tisíc dvě stě osmnáct (12 218) pacientů starších 18 let na léčbu perindoprilem 8 mg (n = 6 110) nebo placebem (n = 6 108).
Populace pacientů zařazených do studie měla prokázanou ischemickou chorobu srdeční bez výskytu klinických příznaků srdečního selhání.
Celkově 90% pacientů mělo předchozí infarkt myokardu a/ nebo předchozí koronární revaskularizaci.
Většina pacientů užívala studovanou léčbu navíc ke standardní terapii včetně antiagregancií, hypolipidemik a betablokátorů.
Hlavním kritériem účinnosti byl kombinovaný cíl zahrnující kardiovaskulární mortalitu, nefatální infarkt myokardu a/ nebo srdeční zástavu s úspěšnou resuscitací.
Léčba perindoprilem v dávce 8 mg 19 EMEA 2005 jednou denně vedla k signifikantnímu absolutnímu snížení v primárním cíli o 1, 9% (snížení relativního rizika o 20%, 95% CI [9, 4; 28, 6] - p < 0, 001).
U pacientů s anamnézou infarktu myokardu a/ nebo revaskularizace bylo pozorováno absolutní snížení o 2, 2%, což odpovídá RRR o 22, 4% (95% CI [12, 0; 31, 6] - p < 0, 001) v primárním cíli ve srovnání s placebem.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání je absorpce perindoprilu rychlá a maximálních koncentrací je dosaženo během 1 hodiny.
Biologická dostupnost je 65 až 70%.
Přibližně 20% celkového množství absorbovaného perindoprilu je konvertováno na perindoprilát, účinný metabolit.
Kromě účinného perindoprilátu má perindopril pět dalších metabolitů, všechny jsou neúčinné.
Plazmatický poločas perindoprilu je 1 hodina.
Maximálních plazmatických koncentrací perindoprilátu se dosahuje za 3 až 4 hodiny.
Požití potravy snižuje přeměnu perindoprilu na perindoprilát, tudíž biologickou dostupnost, proto by měl být přípravek < COVERSYL a přidružená jména > užíván perorálně v jedné denní dávce ráno před jídlem.
Distribuční objem je přibližně 0, 2 l/ kg u nenavázaného perindoprilátu.
Vazba na proteiny je nízká (vazba perindoprilátu na angiotenzin konvertující enzym je méně než 30%), ale závisí na koncentraci.
Perindoprilát je eliminován močí a poločas nenavázané frakce je přibližně 3 až 5 hodin.
Rozštěpení perindoprilátu navázaného na angiotenzin konvertující enzym vede k „ efektivnímu “ eliminačnímu poločasu 25 hodin, vyúsťujícího po 4 dnech v rovnovážný stav.
Po opakovaném podání nebyla pozorována kumulace perindoprilu.
Eliminace perindoprilátu se snižuje u starých lidí a také u pacientů se srdečním nebo renálním selháním.
Úprava dávkování u renální insuficience je žádoucí v závislosti na stupni poškození (clearance kreatininu).
Clearance perindoprilátu při dialýze je 70 ml/ min.
U pacientů s cirhózou je kinetika perindoprilu změněna: hepatální clearance původní molekuly je o polovinu snížena.
Množství vytvořeného perindoprilátu však není sníženo, proto není nutná úprava dávkování (viz také body 4. 2 „ Dávkování a způsob podání “ a 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích chronické perorální toxicity (potkani a opice) jsou cílovým orgánem ledviny, s reverzibilním poškozením.
Ve studiích in vitro a in vivo nebyla pozorována mutagenita.
Reprodukční toxikologické studie (na potkanech, myších, králících a opicích) neprokázaly žádné známky embryotoxicity nebo teratogenity.
Nicméně u inhibitorů angiotenzin- konvertujícího enzymu jako skupiny se ukázalo, že vyvolávají nežádoucí účinky na pozdní vývoj plodu, což vede k úmrtí plodu a vrozeným vadám u hlodavců a králíků: byly pozorovány renální léze a zvýšení peri - a postnatální mortality.
V dlouhodobých studiích na potkanech a myších nebyla pozorována kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
< [Doplní se národní údaje] >
6. 2 Inkompatibility
< [Doplní se národní údaje] >
20 EMEA 2005 6. 3 Doba použitelnosti
< [Doplní se národní údaje] >
6. 4 Zvláštní opatření pro uchovávání
< [Doplní se národní údaje] >
6. 5 Druh obalu a velikost balení
< [Doplní se národní údaje] >
6. 6 Návod k použití přípravku, zacházení s ním
< [Doplní se národní údaje] >
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
< [Viz Příloha I - Doplní se národní údaje] >
8.
REGISTRAČNÍ ČÍSLO( A)
< [Doplní se národní údaje] >
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< [Doplní se národní údaje] >
10.
DATUM REVIZE TEXTU
21 EMEA 2005 1.
NÁZEV PŘÍPRAVKU
< COVERSYL a přidružená jména (viz Příloha I) >, < síla >, tablety
< [Viz Příloha I - Doplní se národní údaje] >
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
< COVERSYL a přidružená jména > 4 mg:
4 mg perindoprilum erbuminum odpovídá perindoprilum 3, 338 mg
Jedna tableta obsahuje:
4 mg perindoprilum erbuminum odpovídá perindoprilum 3, 338 mg < [Doplní se národní údaje] >
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety.
< [Doplní se národní údaje] >
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Hypertenze:
Léčba hypertenze.
Srdeční selhání:
Léčba symptomatického srdečního selhání.
Stabilní ischemická choroba srdeční:
Snížení rizika srdečních příhod u pacientů s anamnézou infarktu myokardu a/ nebo revaskularizace.
4. 2 Dávkování a způsob podání
Doporučuje se užívat < COVERSYL a přidružená jména > jednou denně ráno před jídlem.
Dávka by měla být určena individuálně podle profilu pacienta (viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “) a míry poklesu krevního tlaku.
Hypertenze: < COVERSYL a přidružená jména > může být používán v monoterapii nebo v kombinaci s jinými třídami antihypertenziv.
Doporučená úvodní dávka je 4 mg jednou denně ráno.
U pacientů se silně aktivovaným systémem renin- angiotenzin- aldosteron (zvláště s renovaskulární hypertenzí, deplecí solí a/ nebo objemu, srdeční dekompenzací nebo závažnou hypertenzí) může dojít k nadměrnému poklesu krevního tlaku po úvodní dávce.
U takových pacientů se doporučuje úvodní dávka 2 mg a léčba by měla být zahájena pod lékařským dohledem.
Po jednom měsíci léčby může být dávka zvýšena na 8 mg jednou denně.
Po zahájení léčby přípravkem < COVERSYL a přidružená jména > se může vyskytnout symptomatická hypotenze; s větší pravděpodobností se může vyskytnout u pacientů současně léčených diuretiky.
Proto se doporučuje opatrnost, neboť tito pacienti mohou trpět deplecí objemu a/ nebo solí.
22 EMEA 2005 Je- li to možné, diuretikum by mělo být vysazeno 2 až 3 dny před zahájením léčby přípravkem < COVERSYL a přidružená jména > (viz bod 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Měly by být monitorovány renální funkce a hladiny draslíku v séru.
Následné dávkování přípravku < COVERSYL a přidružená jména > by mělo být přizpůsobeno míře poklesu krevního tlaku.
Pokud je to nutné, může být znovu zahájena diuretická léčba.
U starších pacientů by měla být léčba zahájena dávkou 2 mg, která se může progresivně zvýšit na 4 mg po jednou měsíci, v případě nutnosti až na 8 mg, s ohledem na funkci ledvin (viz níže uvedená tabulka).
Symptomatické srdeční selhání:
Doporučuje se, aby byla léčba přípravkem < COVERSYL a přidružená jména >, obvykle v kombinaci s kalium- nešetřícími diuretiky a/ nebo digoxinem a/ nebo betablokátorem, zahájena pod pečlivým lékařským dohledem v doporučené úvodní dávce 2 mg ráno.
Tato dávka může být zvýšena přidáním 2 mg v nejméně 2- týdenním intervalu na 4 mg jednou denně, pokud je tato dávka tolerována.
Úprava dávkování by měla být založena na klinické odpovědi individuálního pacienta.
U závažného srdečního selhání a u dalších pacientů považovaných za vysoce rizikové (pacienti s poškozenou funkcí ledvin a tendencí k elektrolytové nerovnováze, pacienti souběžně užívající diuretika a/ nebo vazodilatancia) by léčba měla být zahájena pod pečlivým lékařským dohledem (viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Pacienti s vysokým rizikem symptomatické hypotenze, např. pacienti s deplecí solí s nebo bez hyponatrémie, pacienti s hypovolémií nebo pacienti, kteří užívali intenzivní diuretickou léčbou, by měli mít tyto stavy stabilizovány, pokud možno před zahájením léčby přípravkem < COVERSYL a přidružená jména >.
Měl by být pečlivě sledován krevní tlak, renální funkce a sérová hladina draslíku, a to před a během léčby přípravkem < COVERSYL a přidružená jména > (viz bod 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Stabilní ischemická choroba srdeční:
Léčba přípravkem < COVERSYL a přidružená jména > by měla být zahájena v dávce 4 mg jednou denně po dobu dvou týdnů, poté by měla být dávka zvýšena na 8 mg jednou denně s ohledem na funkci ledvin a pokud je dávka 4 mg dobře tolerována.
Starší pacienti by měli užívat 2 mg jednou denně po dobu jednoho týdne, poté 4 mg jednou denně v dalším týdnu před zvýšením dávky na 8 mg jednou denně s ohledem na funkci ledvin (viz tabulka 1 „ Úprava dávkování u pacientů s poškozením ledvin “).
Dávka by měla být zvýšena pouze pokud je předchozí nižší dávka dobře tolerována.
Úprava dávkování u pacientů s poškozením ledvin:
U pacientů s poškozením ledvin by měla být dávka založena na clearance kreatininu, jak je uvedeno v tabulce 1 níže:
Tabulka 1: úprava dávkování u pacientů s poškozením ledvin clearance kreatininu (ml/ min) ClCR ≥ 60 30 < ClCR < 60 15 < ClCR < 30 Hemodialyzovaní pacienti *
4 mg denně 2 mg denně 2 mg obden
doporučená dávka
2 mg v den dialýzy U hemodialyzovaných pacientů by měla být
Úprava dávkování u pacientů s poškozením jater:
U pacientů s poškozením jater není nutná úprava dávkování (viz body 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “ a 5. 2 „ Farmakokinetické vlastnosti “).
23 EMEA 2005 Použití v pediatrii:
Účinnost a bezpečnost použití u dětí nebyla stanovena.
Proto se použití u dětí nedoporučuje.
4. 3 Kontraindikace
• Hypersensitivita na perindopril, na kteroukoli pomocnou látku nebo na jiný inhibitor ACE; • Anamnéza angioneurotického edému souvisejícího s předchozí terapií inhibitory ACE; • Dědičný nebo idiopatický angioneurotický edém; • Druhý a třetí trimestr těhotenství (viz 4. 6 „ Těhotenství a kojení “).
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Stabilní ischemická choroba srdeční:
Pokud dojde k epizodě nestabilní anginy pectoris (závažné nebo nezávažné) během prvního měsíce léčby perindoprilem, mělo by být provedeno pečlivé zhodnocení poměru přínosu a rizika před pokračováním léčby.
Hypotenze:
Inhibitory ACE mohou způsobit pokles krevního tlaku.
Symptomatická hypotenze je vzácná u pacientů s hypertenzí bez komplikací a s větší pravděpodobností se vyskytuje u pacientů se sníženým objemem např. po diuretické léčbě, s omezením příjmu solí potravou, dialýzou, průjmem nebo zvracením anebo u pacientů se závažnou renin- dependentní hypertenzí (viz body 4. 5 „ Interakce s jinými léčivými přípravky a jiné formy interakce “ a 4. 8 „ Nežádoucí účinky “).
Symptomatická hypotenze byla zaznamenána u pacientů se symptomatickým srdečním selháním s nebo bez přidružené renální insuficience.
To je pravděpodobnější u pacientů se závažnějším stupněm srdečního selhání, a tedy užívajících vysoké dávky kličkových diuretik, u pacientů s hyponatrémií nebo funkčním poškozením ledvin.
U těchto pacientů se zvýšeným rizikem symptomatické hypotenze by měla být léčba zahájena a dávkování upravováno pod pečlivým dohledem (viz 4. 2 „ Dávkování a způsob podání “ a 4. 8 „ Nežádoucí účinky “).
Podobná opatření se vztahují i na pacienty s ischemickou chorobou srdeční nebo cerebrovaskulárním onemocněním, u nichž by výrazný pokles krevního tlaku mohl vést k infarktu myokardu nebo cévní mozkové příhodě.
Pokud se objeví hypotenze, pacient by měl být umístěn do polohy vleže a pokud je to nutné, měl by dostat intravenózní infúzi fyziologického roztoku.
Přechodná hypotenzní odpověď není kontraindikací pro podávání dalších dávek, které je možno podat obvykle bez obtíží, jakmile krevní tlak stoupl po zvýšení objemu.
U některých pacientů s městnavým srdečním selháním, kteří mají normální nebo nízký krevní tlak, může při léčbě přípravkem < COVERSYL a přidružená jména > dojít k dalšímu snížení celkového krevního tlaku.
Jedná se o očekávaný účinek, který obvykle není důvodem pro ukončení léčby.
Pokud začne být hypotenze symptomatická, může být nutné snížení dávky nebo vysazení přípravku < COVERSYL a přidružená jména >.
Aortální a mitrální stenóza/ hypetrofická kardiomyopatie:
Stejně jako i jiné inhibitory ACE by měl být přípravek < COVERSYL a přidružená jména > podáván s opatrností pacientům se stenózou mitrální chlopně a obstrukcí průtoku krve levou komorou, jako aortální stenóza nebo hypertrofická kardiomyopatie.
Poškození ledvin:
V případě poškození ledvin (clearance kreatininu < 60 ml/ min) by mělo být počáteční dávkování perindoprilu upraveno podle clearance kreatininu pacienta (viz 4. 2 „ Dávkování a způsob podání “) a poté podle pacientovy odpovědi na léčbu.
U těchto pacientů je rutinní monitorování draslíku a kreatininu součástí běžné lékařské praxe (viz 4. 8 „ Nežádoucí účinky “).
U pacientů se symptomatickým srdečním selháním může hypotenze po zahájení léčby inhibitory ACE vést k dalšímu poškození renální funkce.
V takových situacích bylo zaznamenáno obvykle reverzibilní akutní renální selhání.
U některých pacientů s bilaterální stenózou renální artérie nebo stenózou renální artérie soliterní ledviny léčených inhibitory ACE bylo pozorováno zvýšení urey v krvi a sérového kreatininu, které 24 EMEA 2005 bylo obvykle reverzibilní po ukončení léčby.
Toto je zvláště pravděpodobné u pacientů s renální insuficiencí.
Pokud je přítomna i renovaskulární hypertenze, je zvýšené riziko závažné hypotenze a renálního selhání.
U těchto pacientů by měla být léčba zahájena pod pečlivým lékařskými dohledem, nízkými dávkami a opatrnou titrací dávky.
Jelikož léčba diuretiky může být faktor, který přispěje k výše uvedenému, diuretika by měla být vysazena a během prvních týdnů léčby přípravkem < COVERSYL a přidružená jména > by měla být monitorována funkce ledvin.
U některých hypertenzních pacientů bez zjevného existujícího renovaskulárního onemocnění se rozvinulo zvýšení urey v krvi a sérového kreatininu, obvykle mírné a přechodné, zvláště pokud byl přípravek < COVERSYL a přidružená jména > podáván současně s diuretikem.
S větší pravděpodobností se toto vyskytuje u pacientů s existujícím poškozením ledvin.
Může být nutné snížení dávky a/ nebo vysazení diuretika a/ nebo přípravku < COVERSYL a přidružená jména >.
Hemodialyzovaní pacienti:
U pacientů dialyzovaných pomocí vysoce propustných membrán a současně léčených inhibitorem ACE byly zaznamenány anafylaktoidní reakce.
U těchto pacientů by mělo být zváženo použití jiných dialyzačních membrán nebo jiných skupin antihypertenziv.
Transplantace ledvin:
Nejsou žádné zkušenosti týkající se podávání přípravku < COVERSYL a přidružená jména > u pacientů s nedávnou transplantací ledvin.
Hypersenzitivita/ Angioneurotický edém:
U pacientů léčených inhibitory ACE včetně přípravku < COVERSYL a přidružená jména > byl vzácně zaznamenán angioedém obličeje, končetin, rtů, sliznic, jazyka, glottis a/ nebo hrtanu (viz 4. 8 „ Nežádoucí účinky “).
Může se projevit kdykoli během léčby.
V takovém případě by měl být přípravek < COVERSYL a přidružená jména > okamžitě vysazen a mělo by být zahájeno vhodné monitorování, které by mělo pokračovat do úplného vymizení symptomů.
Pokud byl otok omezen na obličej a rty, tento stav obvykle ustupuje bez léčby, ačkoli antihistaminika byla přínosná na zmírnění symptomů.
Angioedém související s otokem hrtanu může být smrtelný.
Pokud je postižen jazyk, glottis nebo hrtan s pravděpodobnou obstrukcí dýchacích cest, měla by být okamžitě podána akutní léčba.
Ta může zahrnovat podání adrenalinu a/ nebo zachování průchodnosti dýchacích cest.
Pacient by měl zůstat pod pečlivým lékařským dohledem, až dojde k úplnému a trvalému vymizení symptomů.
Inhibitory ACE způsobují vyšší procento výskytu angioedému u černošské populace pacientů ve srovnání s jinými rasami.
Pacienti s anamnézou angioedému nesouvisejícího s léčbou inhibitorem ACE mohou mít zvýšené riziko angioedému při užívání inhibitoru ACE (viz 4. 3 „ Kontraindikace “).
Anafylaktická reakce během aferézy nízkodenzitních lipoproteinů (LDL):
U pacientů užívajících inhibitory ACE se během aferézy nízkodenzitních lipoproteinů (LDL) pomocí sulfátu dextranu vzácně vyskytly život ohrožující anafylaktické reakce.
Těmto reakcím lze předejít dočasným vysazením léčby inhibitory ACE před každou aferézou.
Anafylaktické reakce během desenzibilizace:
U pacientů užívajících inhibitory ACE během desensibilizační léčby (např. jedem blanokřídlých) se projevily anafylaktoidní reakce.
U těchto pacientů bylo těmto reakcím zamezeno dočasným vysazením inhibitorů ACE, ale po náhodném opětovném vystavení se znovu objevily.
Hepatální selhání:
Podání inhibitory ACE mělo vzácně souvislost se syndromem počínajícím cholestatickou žloutenkou a progredujícím až v náhlou hepatickou nekrózu a (někdy) úmrtí.
Mechanismus tohoto syndromu není znám.
Pacienti užívající inhibitory ACE, u nichž se rozvine žloutenka nebo výrazné zvýšení jaterních enzymů, by měli ukončit léčbu inhibitorem ACE a zůstat pod vhodným lékařským dohledem (viz 4. 8 „ Nežádoucí účinky “).
Neutropenie/ Agranulocytóza/ Trombocytopenie/ Anémie:
Neutropenie/ agranulocytóza, trombocytopenie a anémie byly zaznamenány u pacientů užívajících inhibitory ACE.
U pacientů s normální funkcí ledvin a bez dalších komplikujících faktorů se 25 EMEA 2005 neutropenie vyskytuje vzácně.
Perindopril by měl být používán s extrémní opatrností u pacientů s kolagenovým vaskulárním onemocněním, s imunosupresivní léčbou, s léčbou allopurinolem nebo prokainamidem nebo při kombinaci těchto komplikujících faktorů, zvláště při existujícím poškození funkce ledvin.
U některých pacientů se rozvinuly závažné infekce, které v několika málo případech neodpovídaly na intenzivní antibiotickou léčbu.
Pokud je u těchto pacientů použit perindopril, doporučuje se periodické monitorování počtu leukocytů a pacienti by měli být poučeni, aby hlásili jakékoli známky infekce.
Rasa:
Inhibitory ACE způsobují vyšší procento angioedému u černošských pacientů ve srovnání s jinými rasami.
Stejně jako jiné inhibitory ACE i perindopril může být méně účinný na snížení krevního tlaku u černošských pacientů ve srovnání s jinými rasami, možná z důvodu vyšší prevalence stavů nízké hladiny reninu v populaci černošských hypertoniků.
Kašel:
Při používání inhibitorů ACE byl zaznamenán kašel.
Charakteristicky je tento kašel neproduktivní, trvalý a ustupuje po ukončení léčby.
Kašel vyvolaný inhibitorem ACE by měl být zavzat do úvahy jako součást diferenciální diagnostiky kašle.
Operace/ Anestézie:
U pacientů podstupujících závažný chirurgický zákrok nebo během anestézie látkami vyvolávajícími hypotenzi může < COVERSYL a přidružená jména > blokovat tvorbu angiotenzinu II sekundárně ke kompenzačnímu uvolnění reninu.
Léčba by měla být vysazena jeden den před zákrokem.
Pokud se vyskytne hypotenze a je- li považována za důsledek tohoto mechanismu, je možná korekce zvýšením objemu.
Hyperkalémie:
Zvýšení hladiny draslíku v séru bylo pozorováno u některých pacientů léčených inhibitory ACE včetně perindoprilu.
Mezi pacienty s rizikem rozvoje hyperkalémie patří pacienti s renální insuficiencí, nekontrolovaným diabetem mellitem nebo pacienti užívající současně kalium- šetřící diuretika, doplňky draslíku nebo doplňky solí obsahující draslík; nebo pacienti užívající jiné léky související se zvýšením draslíku v séru (např. heparin).
Pokud je současné použití výše uvedených látek považováno za vhodné, doporučuje se pravidelné monitorování draslíku v séru.
Diabetici:
U diabetiků léčených perorálními antidiabetiky nebo inzulínem musí být během prvního měsíce léčby inhibitorem ACE pečlivě monitorována glykémie (viz 4. 5 „ Interakce s jinými léčivými přípravky a jiné formy interakce “, Antidiabetika).
Lithium:
Kombinace lithia a perindoprilu se obecně nedoporučuje (viz 4. 5 „ Interakce s jinými léčivými přípravky a jiné formy interakce “).
Kalium- šetřící diuretika, doplňky draslíku nebo doplňky solí obsahující draslík:
Kombinace perindoprilu a kalium- šetřících diuretik, doplňků draslíku nebo doplňků solí obsahujících draslík se obecně nedoporučuje (viz 4. 5 „ Interakce s jinými léčivými přípravky a jiné formy interakce “).
Těhotenství a kojení:
(Viz bod 4. 3 „ Kontraindikace “ a bod 4. 6 „ Těhotenství a kojení “).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Diuretika:
U pacientů užívajících diuretika, zvláště trpí- li deplecí objemu a/ nebo solí, může dojít k nadměrnému poklesu krevního tlaku po zahájení léčby inhibitorem ACE.
Možnost hypotenzních účinků může být 26 EMEA 2005 snížena vysazením diuretika, zvýšením objemu nebo užitím solí před zahájením léčby nízkými a postupně vzrůstajícími dávkami perindoprilu.
Kalium- šetřící diuretika, doplňky draslíku nebo doplňky obsahující soli draslíku:
Ačkoli sérové hladiny draslíku obvykle zůstávají v normálním rozmezí, u některých pacientů léčených perindoprilem se může vyskytnout hyperkalémie.
Kalium- šetřící diuretika (např. spironolakton, triamteren nebo amilorid), doplňky draslíku nebo doplňky solí obsahující draslík mohou vést k signifikantnímu zvýšení hladiny draslíku v séru.
Proto se kombinace perindoprilu s výše uvedenými léky nedoporučuje (viz bod 4. 4).
Pokud je současné použití indikováno z důvodu prokázané hypokalémie, měly by být užívány s opatrností s častým monitorováním hladin draslíku v séru.
Lithium:
Při současném podávání lithia s inhibitory ACE bylo zaznamenáno reverzibilní zvýšení sérových koncentrací lithia a jeho toxicity.
Současné použití thiazidových diuretik může zvýšit riziko toxicity lithia a ještě zvýšit již zvýšené riziko toxicity lithia s inhibitory ACE.
Použití perindoprilu s lithiem se nedoporučuje, ale pokud je taková kombinace nezbytná, mělo by být prováděno pečlivé monitorování hladin lithia (viz bod 4. 4).
Nesteroidní antiflogistika (NSAID), včetně aspirinu ≥ 3 g/ den:
Podávání nesteroidních antiflogistik může snížit antihypertenzní účinek inhibitorů ACE.
Kromě toho mají NSAID a inhibitory ACE aditivní účinek na zvýšení draslíku v séru a mohou způsobit zhoršení renálních funkcí.
Tyto účinky jsou obvykle reverzibilní.
Vzácně se může vyskytnout akutní renální selhání, zvláště u pacientů se sníženou renální funkcí, jako starších nebo dehydratovaných.
Antihypertenziva a vazodilatancia:
Současné použití těchto látek může zvýšit hypotenzní účinky perindoprilu.
Současné použití s nitroglycerinem a dalšími nitráty nebo jinými vazodilatancii může vést k dalšímu poklesu krevního tlaku.
Antidiabetika:
Epidemiologické studie naznačily, že současné podávání inhibitorů ACE a antidiabetik (inzulín, perorální antidiabetika) může vyvolat zvýšení účinku na snížení krevní glukózy s rizikem hypoglykémie.
Tento účinek se zdá být pravděpodobnější během prvních týdnů kombinované léčby a u pacientů s renálním poškozením.
Kyselina acetylsalicylová, trombolytika, betablokátory, nitráty:
Perindopril může být užíván současně s kyselinou acetylsalicylovou (je- li použita jako trombolytikum), trombolytiky, betablokátory a/ nebo nitráty.
Tricyklická antidepresiva/ Antipsychotika/ Anestetika:
Současné použití určitých anestetik, tricyklických antidepresiv a antipsychotik s inhibitory ACE může vést k dalšímu snížení krevního tlaku (viz bod 4. 4).
Sympatomimetika:
Sympatomimetika mohou snížit antihypertenzní účinky inhibitorů ACE.
4. 6 Těhotenství a kojení
Těhotenství: < COVERSYL a přidružená jména > by neměl být používán během prvního trimestru těhotenství.
Pokud je těhotenství plánováno nebo potvrzeno, měla by být co nejrychleji zahájena změna na alternativní léčbu.
Kontrolované studie s inhibitory ACE nebyly u lidí provedeny, ale v omezeném počtu případů vystavení léčbě v prvním trimestru se neprojevily žádné malformace odpovídající humánní fetotoxicitě, jak je popsáno níže.
Perindopril je kontraindikován během druhého a třetího trimestru těhotenství.
Je známo, že prodloužené vystavení plodu inhibitorům ACE během druhého a třetího trimestru indukuje humánní fetotoxicitu (snížení renální funkce, oligohydramnion, retardace osifikace lebky) a 27 EMEA 2005 neonatální toxicitu (renální selhání, hypotenze, hyperkalémie).
(Viz 5. 3 „ Předklinické údaje vztahující se k bezpečnosti “).
Pokud by od druhého trimestru těhotenství došlo k léčbě perindoprilem, doporučuje se ultrazvuková kontrola renální funkce a lebky.
Kojení:
Není známo, zda se perindopril vylučuje do mateřského mléka.
Proto se použití přípravku < COVERSYL a přidružená jména > nedoporučuje u kojících žen.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Při řízení vozidel nebo obsluze strojů je třeba vzít v úvahu, že se příležitostně mohou vyskytnout závratě nebo malátnost.
4. 8 Nežádoucí účinky
Během léčby perindoprilem byly pozorovány následující nežádoucí účinky, řazeny podle následující četnosti:
Velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 100000), včetně izolovaných případů.
Psychiatrické poruchy:
Méně časté: poruchy nálady nebo spánku.
Poruchy nervového systému:
Velmi vzácné: zmatenost.
Oční poruchy:
Časté: poruchy vidění.
Ušní poruchy:
Časté: hučení v uších.
Srdeční poruchy:
Časté: hypotenze a účinky související s hypotenzí.
Velmi vzácné: arytmie, angina pectoris, infarkt myokardu a cévní mozková příhoda, pravděpodobně sekundárně v důsledku nadměrné hypotenze u vysoce rizikových pacientů (viz bod 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Respirační, hrudní a mediastinální poruchy:
Velmi vzácné: eosinofilní pneumonie, rhinitis.
Gastrointestinální poruchy:
Časté: nauzea, zvracení, bolesti břicha, poruchy chuti, dyspepsie, průjem, zácpa.
Méně časté: sucho v ústech.
Velmi vzácné: pankreatitida.
Velmi vzácné: hepatitida cytolytická nebo cholestatická (viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Poruchy kůže a podkoží:
28 EMEA 2005 Méně časté: angioedém tváře, končetin, rtů, sliznic, jazyka, glottis a/ nebo hrtanu, kopřivka (viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Velmi vzácné: erythema multiforme.
Poruchy pohybového systému a pojivové tkáně:
Časté: svalové křeče.
Méně časté: renální insuficience.
Velmi vzácné: akutní renální selhání.
Poruchy reprodukčního systému a choroby prsů:
Méně časté: impotence.
Celkové poruchy:
Méně časté: pocení.
Poruchy krve a lymfatického systému:
Snížení hemoglobinu a hematokritu, trombocytopenie, leukopenie/ neutropenie, a případy agranulocytózy nebo pancytopenie byly zaznamenány velmi vzácně.
U pacientů s vrozenou nedostatečností G- 6PDH byly zaznamenány velmi vzácné případy hemolytické anémie (viz bod 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Laboratorní nálezy:
Mohou se vyskytnout zvýšené hladiny urey v krvi a kreatininu v plazmě a hyperkalémie, reverzibilní při vysazení léčby, a to zvláště u pacientů s renální insuficiencí, závažným srdečním selháním a renovaskulární hypertenzí.
Vzácně bylo zaznamenáno zvýšení jaterních enzymů a sérového bilirubinu.
Klinická hodnocení:
Během randomizačního období studie EUROPA byly shromažďovány pouze závažné nežádoucí příhody.
Závažné nežádoucí příhody mělo málo pacientů:
16 (0, 3%) pacientů ze 6 122 pacientů léčených perindoprilem a 12 (0, 2%) pacientů ze 6 107 pacientů léčených placebem.
U pacientů léčených perindoprilem byla hypotenze pozorována u 6 pacientů, angioedém u 3 pacientů a náhlá srdeční zástava u 1 pacienta.
6, 0% (n = 366) u perindoprilu a 2, 1% (n = 129) u placeba.
4. 9 Předávkování
K dispozici jsou omezené údaje o předávkování u lidí.
Mezi symptomy související s předávkováním inhibitory ACE mohou patřit hypotenze, oběhový šok, poruchy elektrolytů, renální selhání, hyperventilace, tachykardie, palpitace, bradykardie, závratě, úzkost a kašel.
Doporučenou léčbou předávkování je intravenózní infúze fyziologického roztoku.
Při výskytu hypotenze by měl být pacient umístěn do protišokové polohy.
Je- li k dispozici, může být zvážena léčba infúzí angiotenzinu II a/ nebo katecholaminy intravenózně.
Perindopril může být ze systémového oběhu odstraněn hemodialýzou.
(Viz 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “, Hemodialyzovaní pacienti).
Kardiostimulační léčba je indikována u bradykardie neodpovídající na léčbu.
Nepřetržitě by měly být monitorovány životní funkce, sérové elektrolyty a koncentrace kreatininu.
29 EMEA 2005 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
C09AA04.
Perindopril je inhibitorem enzymu, který konvertuje angiotenzin I na angiotenzin II (angiotenzin konvertující enzym - ACE).
Konvertující enzym, kináza, je exopeptidáza, která umožňuje konverzi angiotenzinu I na vazokonstrikční angiotenzin II a zároveň způsobuje rozklad vazodilatační látky bradykininu na neúčinný heptapeptid.
Inhibice ACE vede ke snížení angiotenzinu II v plazmě, což vede ke zvýšení aktivity reninu v plazmě (inhibicí negativní zpětné vazby uvolnění reninu) a snížení sekrece aldosteronu.
Jelikož ACE inaktivuje bradykinin, inhibice ACE zároveň vede ke zvýšení aktivity cirkulujícího a lokálního systému kalikrein- kinin (a tím k aktivaci prostaglandinového systému).
Je možné, že tento mechanismus přispívá k účinku inhibitorů ACE na snížení krevního tlaku a že je částečně zodpovědný za některé jejich nežádoucí účinky (např. kašel).
Perindopril působí prostřednictvím svého účinného metabolitu perindoprilátu.
Další metabolity nemají in vitro žádnou ACE- inhibiční aktivitu.
Hypertenze:
Perindopril je účinný u všech stupňů hypertenze: mírné, středně těžké, těžké; způsobuje snížení systolického a diastolického tlaku jak vleže, tak vstoje.
Perindopril snižuje periferní cévní odpor, což vede ke snížení krevního tlaku.
Následkem toho se zvyšuje periferní průtok krve bez účinku na tepovou frekvenci.
Pravidlem je zvýšení průtoku krve ledvinami, zatímco rychlost glomerulární filtrace (GRF) obvykle zůstává nezměněna.
Maximálního antihypertenzního účinku je dosaženo za 4 - 6 hodin po podání jedné dávky a přetrvává nejméně 24 hodin: účinky v čase minimální účinnosti představují přibližně 87 - 100% účinků v čase maximální účinnosti.
Ke snížení krevního tlaku dochází rychle.
U respondentů je normalizace krevního tlaku dosaženo během měsíce a přetrvává bez výskytu tachyfylaxe.
Ukončení léčby nevede k rebound fenoménu.
Perindopril redukuje hypertrofii levé komory.
U člověka byly prokázány vazodilatační vlastnosti perindoprilu.
Perindopril zlepšuje elasticitu velkých artérií a snižuje poměr media/ lumen malých artérií.
Současná léčba s thiazidovými diuretiky vede k synergii aditivního typu.
Kombinace inhibitoru ACE a thiazidu také snižuje riziko hypokalémie vyvolávané diuretickou léčbou.
Srdeční selhání < COVERSYL a přidružená jména > snižuje srdeční práci snížením preloadu a afterloadu.
Studie u pacientů se srdečním selháním prokázaly:
- Snížení plnících tlaků levé a pravé komory,
- Snížení celkového periferního cévního odporu,
- Zvýšení srdečního výdeje a zlepšení srdečního indexu.
Ve srovnávacích studiích s placebem nevedlo podání první dávky 2 mg přípravku < COVERSYL a přidružená jména > pacientům s mírným až středně těžkým srdečním selháním k žádnému významnému snížení krevního tlaku.
Pacienti se stabilní ischemickou chorobou srdeční:
Studie EUROPA byla multicentrická, mezinárodní, randomizovaná, dvojitě slepá, placebem kontrolovaná klinická studie v délce trvání 4 roky.
Bylo randomizováno dvanáct tisíc dvě stě osmnáct (12 218) pacientů starších 18 let na léčbu perindoprilem 8 mg (n = 6 110) nebo placebem (n = 6 108).
Populace pacientů zařazených do studie měla prokázanou ischemickou chorobu srdeční bez výskytu klinických příznaků srdečního selhání.
Celkově 90% pacientů mělo předchozí infarkt myokardu a/ nebo předchozí koronární revaskularizaci.
Většina pacientů užívala studovanou léčbu navíc ke standardní terapii včetně antiagregancií, hypolipidemik a betablokátorů.
Hlavním kritériem účinnosti byl kombinovaný cíl zahrnující kardiovaskulární mortalitu, nefatální infarkt myokardu a/ nebo srdeční zástavu s úspěšnou resuscitací.
Léčba perindoprilem v dávce 8 mg 30 EMEA 2005 jednou denně vedla k signifikantnímu absolutnímu snížení v primárním cíli o 1, 9% (snížení relativního rizika o 20%, 95% CI [9, 4; 28, 6] - p < 0, 001).
U pacientů s anamnézou infarktu myokardu a/ nebo revaskularizace bylo pozorováno absolutní snížení o 2, 2%, což odpovídá RRR o 22, 4% (95% CI [12, 0; 31, 6] - p < 0, 001) v primárním cíli ve srovnání s placebem.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání je absorpce perindoprilu rychlá a maximálních koncentrací je dosaženo během 1 hodiny.
Biologická dostupnost je 65 až 70%.
Přibližně 20% celkového množství absorbovaného perindoprilu je konvertováno na perindoprilát, účinný metabolit.
Kromě účinného perindoprilátu má perindopril pět dalších metabolitů, všechny jsou neúčinné.
Plazmatický poločas perindoprilu je 1 hodina.
Maximálních plazmatických koncentrací perindoprilátu se dosahuje za 3 až 4 hodiny.
Požití potravy snižuje přeměnu perindoprilu na perindoprilát, tudíž biologickou dostupnost, proto by měl být přípravek < COVERSYL a přidružená jména > užíván perorálně v jedné denní dávce ráno před jídlem.
Distribuční objem je přibližně 0, 2 l/ kg u nenavázaného perindoprilátu.
Vazba na proteiny je nízká (vazba perindoprilátu na angiotenzin konvertující enzym je méně než 30%), ale závisí na koncentraci.
Perindoprilát je eliminován močí a poločas nenavázané frakce je přibližně 3 až 5 hodin.
Rozštěpení perindoprilátu navázaného na angiotenzin konvertující enzym vede k „ efektivnímu “ eliminačnímu poločasu 25 hodin, vyúsťujícího po 4 dnech v rovnovážný stav.
Po opakovaném podání nebyla pozorována kumulace perindoprilu.
Eliminace perindoprilátu se snižuje u starých lidí a také u pacientů se srdečním nebo renálním selháním.
Úprava dávkování u renální insuficience je žádoucí v závislosti na stupni poškození (clearance kreatininu).
Clearance perindoprilátu při dialýze je 70 ml/ min.
U pacientů s cirhózou je kinetika perindoprilu změněna: hepatální clearance původní molekuly je o polovinu snížena.
Množství vytvořeného perindoprilátu však není sníženo, proto není nutná úprava dávkování (viz také body 4. 2 „ Dávkování a způsob podání “ a 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích chronické perorální toxicity (potkani a opice) jsou cílovým orgánem ledviny, s reverzibilním poškozením.
Ve studiích in vitro a in vivo nebyla pozorována mutagenita.
Reprodukční toxikologické studie (na potkanech, myších, králících a opicích) neprokázaly žádné známky embryotoxicity nebo teratogenity.
Nicméně u inhibitorů angiotenzin- konvertujícího enzymu jako skupiny se ukázalo, že vyvolávají nežádoucí účinky na pozdní vývoj plodu, což vede k úmrtí plodu a vrozeným vadám u hlodavců a králíků: byly pozorovány renální léze a zvýšení peri - a postnatální mortality.
V dlouhodobých studiích na potkanech a myších nebyla pozorována kancerogenita.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
< [Doplní se národní údaje] >
6. 2 Inkompatibility
< [Doplní se národní údaje] >
31 EMEA 2005 6. 3 Doba použitelnosti
< [Doplní se národní údaje] >
6. 4 Zvláštní opatření pro uchovávání
< [Doplní se národní údaje] >
6. 5 Druh obalu a velikost balení
< [Doplní se národní údaje] >
6. 7 Návod k použití přípravku, zacházení s ním
< [Doplní se národní údaje] >
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
< [Viz Příloha I - Doplní se národní údaje] >
8.
REGISTRAČNÍ ČÍSLO( A)
< [Doplní se národní údaje] >
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< [Doplní se národní údaje] >
10.
DATUM REVIZE TEXTU
32 EMEA 2005
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název Losartanum kalicum a hydrochlorothiazidum
Koncentrace
Léková forma
Způsob podání
Rakousko
Merck Sharp & Dohme GmbH
Cosaar Plus - Filmtabletten
Donau- City- Straße 6, 1220 Vídeň Rakousko
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6, 1220 Vídeň Rakousko
Fortzaar- Filmtabletten
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme BV -
COZAAR PLUS FORTE 100 100 mg losartanum
Potahovaná
Perorální podání
Belgie
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B - 1180 Brusel Belgie
COZAAR PLUS 50 MG/ 12, 5 MG
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Belgie
Therabel Pharma S. A. - Rue Egide LOORTAN PLUS FORTE 100 100 mg losartanum Van Ophem 108 - B- 1180 Brusel, MG/ 25 MG kalicum - Belgie 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Belgie
Therabel Pharma S. A. - Rue Egide LOORTAN PLUS 50 MG/ 12, 5 50 mg losartanum Van Ophem 108 - B- 1180 Brusel, MG kalicum - Belgie 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
2 Bulharsko
Merck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofie Bulharsko
Potahovaná tableta
Perorální podání
Kypr
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
FORTZAAR
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Kypr
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
HYZAAR
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Dánsko
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
Cozaar Comp.
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Dánsko
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
Cozaar Comp.
Forte
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Dánsko
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
Cozaar Comp.
100 mg / 12, 5 mg
100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Dánsko
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
Fortzaar
100 mg losartanum kalicum – 25 mg hydrochlorothiazidum
Perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46, Talin 11415, Estonsko
HYZAAR
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Perorální podání
3 Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46, Talin 11415, Estonsko
FORTZAAR
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Perorální podání
Finsko
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem Nizozemsko
Cozaar Comp
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Perorální podání
Finsko
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem Nizozemsko
Cozaar Comp
100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem Nizozemsko
Cozaar Comp Forte
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Francie
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paříž Cedex 08 Francie
Fortzaar 100 mg/ 25 mg film- coated tablets
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Francie
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paříž Cedex 08 Francie
Hyzaar 100 mg/ 25 mg film- coated tablets
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Francie
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paříž Cedex 08 Francie
Fortzaar 50 mg/ 12, 5 mg film- coated tablets
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
4 Francie
3 av.
Hoche 75114 Paříž Cedex 08 Francie
50 mg/ 12, 5 mg film- coatedkalicum - tablets 12, 5 mg hydrochlorothiazidum
tableta
Francie
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paříž Cedex 08 Francie
Fortzaar 100 mg/ 12, 5 mg film- coated tablets
100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Německo
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Německo
LORZAAR PLUS 50/ 12, 5 mg 50 Filmtabletten
mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Německo
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Německo
CARDOPAL PLUS 50/ 12, 5 mg Filmtabletten
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Německo
VARIPHARM ARZNEIMITTEL LORZAAR VARIPHARM GMBH PLUS 50/ 12, 5 mg Lindenplatz 1 85540, Haar Filmtabletten Německo
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Německo
MSD Chibropharm GmbH FORTZAAR 100/ 25 mg Postfach 1202 D- 85530 Haar, Filmtabletten Německo
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Německo
VARIPHARM ARZNEIMITTEL FORTZAAR VARIPHARM 100 mg losartanum GMBH 100/ 25 mg Filmtabletten kalicum - Lindenplatz 1 85540, Haar, 25 mg Německo hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Německo
MSD Chibropharm GmbH LORZAAR PLUS forte 100 mg losartanum Postfach 1202 D- 85530 Haar, 100/ 12, 5 mg Filmtabletten kalicum - Německo 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
5 Řecko
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Řecko
HYZAAR
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Řecko
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Řecko
HYZAAR 100/ 25
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Maďarsko
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H- 1123 Budapešť, Maďarsko
Hyzaar 50/ 12. 5 mg
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Maďarsko
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H- 1123 Budapešť, Maďarsko
Hyzaar Forte 100/ 25 mg
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Irsko
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
‘ Cozaar ’ Comp 50mg/ 12. 5mg film- coated tablets
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Irsko
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon,
Cozaar ’ Comp 100mg/ 25mg film- coated tablets
100 mg losartanum kalicum - 25 mg
Potahovaná tableta
Perorální podání
Itálie
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Řím, Itálie
HIZAAR 50 mg + 12, 5 mg compresse rivestite con film
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
6 Itálie
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Řím, Itálie
HIZAAR 100 mg + 25 mg compresse rivestite con film
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Itálie
Merck Sharp & Dohme (Italia) S. p. A.
Fabbroni 6, 00191 Řím, Itálie
FORZAAR 100 mg + 25 mg compresse rivestite con film
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Itálie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 00191 Řím, Itálie
NEO- LOTAN PLUS 50 mg + 50 mg losartanum 12, 5 mg compresse rivestite kalicum - con film 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Itálie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 00191 Řím, Itálie
NEO- LOTAN PLUS 100 mg + 100 mg losartanum 25 mg compresse rivestite con kalicum - film 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Itálie
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A. - viale Shakespeare 47, 00144 Řím, Itálie
LOSAZID 50 mg + 12, 5 mg 50 mg losartanum compresse rivestite con film kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Itálie
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A. - viale Shakespeare 47, 00144 Řím, Itálie
LOSAZID 100 mg + 25 mg 100 mg losartanum compresse rivestite con film kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Lotyšsko
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV- 1013, Riga, Lotyšsko
HYZAAR 50 mg/ 12, 5 mg; 50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Lotyšsko
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV- 1013, Riga, Lotyšsko
Fortzaar 100 mg/ 25 mg 100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
7 Litva
UAB Merck Sharp & Dohme, Geležinio Vilko 18A, LT - 01112 Vilnius, Litva
FORTZAAR (Losartan/ Hydrochlorothiazide)
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Litva
UAB Merck Sharp & Dohme, Geležinio Vilko 18A, LT - 01112 Vilnius, Litva
HYZAAR (Losartan/ Hydrochlorothiazide)
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B - 1180 Brusel, Belgie
COZAAR PLUS FORTE 100 100 mg losartanum MG/ 25 MG kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B - 1180 Brusel, Belgie
COZAAR PLUS 50 MG/ 12, 5 50 mg losartanum MG kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Lucembursko
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
Potahovaná tableta
Perorální podání
Lucembursko
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
LOORTAN PLUS 50 mg/ 12, 5 50 mg losartanum mg kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Velká Británie
"Cozaar Comp" 50/ 12. 5 mg 50 mg losartanum pilloli miksija b’ rita kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Velká Británie
"Cozaar Comp" 100 mg losartanum 100/ 25 mg kalicum - pilloli miksija b’ rita 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
8 Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Velká Británie
"Cozaar Comp" 100/ 12, 5 mg pilloli miksija b’ rita
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Fortzaar 100/ 25
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Polsko
MSD Polska Sp. z o. o. ul.
Chłodna 51 00- 867 Varšava, Polsko
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Polsko
MSD Polska Sp. z o. o. ul.
Chłodna 51 00- 867 Varšava, Polsko
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Portugalsko
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugalsko
COZAAR Plus
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
9 Portugalsko
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugalsko
COZAAR Plus
100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Portugalsko
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugalsko
FORTZAAR
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Portugalsko
Heptafarma - Companhia Farmacêutica, Sociedade Unipessoal, Lda Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos, Portugalsko
SIAARA
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Portugalsko
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugalsko
LORTAAN Plus
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Portugalsko
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugalsko
LORTAAN Plus
100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
10 Portugalsko
Frosst Portuguesa – Produtos Farmacêuticos, Lda.
Quinte da Fonte Edificio Vasco da Gama, 19 P. O.
BOX 214 Porto Salvo 2780- 730 Paço d´Arcos, Portugalsko
Losartan + Hidroclorotiazida Frosst
100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Rumunsko
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Şos.
Bucureşti- Ploieşti, Nr.
1A, Clădirea C1, Etaj 3 Sector 1, Bukurešť, Rumunsko
HYZAAR® 50 mg/ 12, 5 mg, comprimate filmate
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Rumunsko
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Şos.
Bucureşti- Ploieşti, Nr.
1A, Clădirea C1, Etaj 3 Sector 1, Bukurešť, Rumunsko
FORTZAAR® 100 / 25 mg,, comprimate filmate
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Slovinsko
Merck Sharp & Dohme, inovativna zdravila d. o. o., Smartinska cesta 140, 1000 Ljubljana, Slovinsko
HYZAAR
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Slovinsko
Merck Sharp & Dohme, inovativna HYZAAR zdravila d. o. o., Smartinska cesta 140, 1000 Ljubljana, Slovinsko
100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Slovinsko
Merck Sharp & Dohme, inovativna FORTZAAR zdravila d. o. o., Smartinska cesta 140, 1000 Ljubljana, Slovinsko
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
11 Španělsko
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Španělsko
50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Španělsko
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Španělsko
Fortzaar
100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar Comp 50 mg/ 12, 5 mg 50 mg losartanum filmdragerade tabletter kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar Comp 100 mg/ 12, 5 mg 100 mg losartanum filmdragerade tabletter kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar Comp Forte 100 mg/ 25 100 mg losartanum mg filmdragerade tabletter kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Velká Británie
COZAAR- COMP 50/ 12. 5MG 50 mg losartanum FILM COATED TABLETS kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Velká Británie
COZAAR- COMP 100/ 25MG 100 mg losartanum FILM COATED TABLETS kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Velká Británie
COZAAR- Comp 100 mg l losartanum 100 mg/ 12. 5 mg Film- coated kalicum - tablets 12. 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
12 Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
COZAAR- COMP 50/ 12. 5MG 50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
COZAAR- COMP Forte 100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
COZAAR- COMP 100/ 12. 5MG 100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Norsko
MSD BV Waarderweg 39 2031 BN Haarlem Nizozemsko
Cozaar Comp 50 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Norsko
MSD BV Waarderweg 39 2031 BN Haarlem Nizozemsko
Cozaar Comp 100 mg losartanum kalicum - 12, 5 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
Norsko
MSD BV Waarderweg 39 2031 BN Haarlem Nizozemsko
Cozaar Comp Forte 100 mg losartanum kalicum - 25 mg hydrochlorothiazidum
Potahovaná tableta
Perorální podání
13 PŘÍLOHA II
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU COZAAR COMP.
A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
30 odst.
Vzhledem k tomu, že členské státy vydaly rozdílná rozhodnutí o schválení výše uvedených přípravků (a přípravků souvisejících názvů), uvědomilo Dánsko sekretariát výboru CHMP agentury EMEA o oficiálním předložení záležitosti k posouzení podle článku 30 směrnice 2001/ 83/ ES v platném znění, aby se vyřešily rozdíly mezi souhrny údajů o přípravku vydanými jednotlivými státy a došlo tak ke sjednocení souhrnů údajů o přípravku v celé EU.
Losartan, který se podává ústy, je aktivní antagonista receptoru pro angiotenzin II (Ang- II) působící na podtyp AT1 receptoru pro angiotenzin II tak, že blokuje účinek ANG- II v kaskádě systému renin - angiotenzin (RAS).
Hydrochlorothiazid (HCTZ) je thiazidové diuretikum, které se také používá jako antihypertenzivum.
Diuretický účinek HCTZ snižuje objem plazmy, což vyvolává zvýšení aktivity reninu v plazmě, zvýšení sekrece aldosteronu, vylučování více iontů K+ a HCO- 3 močí a snížení hladiny K+ v plazmě.
Hlavní oblasti nesouladu ve stávajícím souhrnu údajů o přípravku byly oddíly 4. 1 Terapeutické indikace, 4. 3 Kontraindikace a 4. 4 Zvláštní upozornění a opatření pro použití.
Terapeutické indikace (oddíl 4. 1 souhrnu údajů o přípravku)
- Léčba esenciální hypertenze u pacientů, u nichž nelze dosáhnout adekvátní úpravy krevního tlaku
hydrochlorothiazidem nebo losartanem podávanými samostatně.
Účinnost a bezpečnost je stanovena pro indikaci „ léčba esenciální hypertenze u pacientů, u nichž nelze dosáhnout adekvátní úpravy krevního tlaku hydrochlorothiazidem nebo losartanem podávanými samostatně “.
Proto výbor CHMP rozhodl, že tato indikace přípravku je přípustná.
- Léčba první volby u pacientů se středním až závažným stupněm hypertenze a u pacientů se závažnou
nebo velmi závažnou hypertrofií levé komory.
Výbor CHMP rozhodl, že poměr přínosů a rizik u indikace přípravku pro počáteční léčbu hypertenze s fixní kombinací dávek není příznivý, a tato indikace je proto nepřípustná.
Dostupné údaje neprokázaly, že by v rámci schválené indikace byla léčba první volby s použitím fixní kombinace dávek ve srovnání s léčebným přístupem „ krok za krokem “ přínosem.
Nebyly zaznamenány žádné významné rozdíly v počtu pacientů se závažnou hypertenzí, u kterých došlo během prvních 4 týdnů k významnému snížení krevního tlaku.
Více než 50% pacientů léčených fixní kombinací dávek, kteří dosáhli cílových hodnot krevního tlaku během 4 týdnů, nevyžadovalo použití kombinace dávek.
Pro tyto pacienty (9, 4%) by při dlouhodobé léčbě s použitím fixní kombinace dávek byla léčba nadměrná.
Porovnáváme- li tyto pacienty s pouhými 8, 2% pacientů, u kterých byla dosažena cílová hodnota krevního tlaku rychleji ve srovnání s léčebným přístupem „ krok za krokem “, je poměr přínosů a rizik nepříznivý jak pro pacienty se závažnou hypertenzí, tak pro pacienty s mírnou až středně závažnou hypertenzí.
Vzhledem k tomu, že držitel rozhodnutí o registraci nepředložil údaje týkající se skupiny pacientů, u které by použití fixních kombinací dávek bylo přínosem z hlediska kardiovaskulárního systému, měl by být poměr přínosů a rizik u této indikace léčby první volby vyhodnocen a výbor CHMP za současného stavu tuto indikaci nepotvrzuje.
- Snížení rizika kardiovaskulární morbidity a mortality u hypertenzních pacientů s hypertrofií levé
srdeční komory.
Během postupu předložení záležitosti k posouzení navrhl držitel rozhodnutí o registraci změnu indikace náhradou výrazu „ kardiovaskulární morbidita a mortalita “ výrazem „ cévní mozková příhoda “.
V minulosti byla vyhodnocena studie LIFE a na základě toho byl přípravek registrován se širším spektrem indikací, např. pro snížení kardiovaskulární morbidity a mortality (na základě součtu případů úmrtí na kardiovaskulárních choroby, cévní mozkové příhody a infarktu myokardu) namísto omezení pouze na cévní mozkové příhody.
Tato indikace je v současné době navržena žadatelem a byla zaregistrována v 15 členských státech EU.
Důvodem pro toto rozšíření indikace je, že studie LIFE nebyla studie kontrolovaná placebem, která by zkoumala účinek na mozkovou mrtvici pouze v porovnání s placebem, ale byla provedena jako aktivně kontrolovaná studie porovnávající léčbu losartanem s léčbou atenololem, u níž byl jako primární výsledný ukazatel použit součet případů úmrtí na kardiovaskulární choroby, cévní mozkové příhody a infarkt myokardu.
Tento kombinovaný výsledný ukazatel lze pro kardiovaskulární morbiditu a mortalitu považovat za reprezentativní a promítl se do indikací mnoha léčivých přípravků, které byly projednávány výborem CHMP (např. statinů).
V době provádění studie bylo u beta- blokátorů podávaných samostatně nebo v kombinaci s diuretiky prokázáno snížení výskytu kardiovaskulárních příhod o 15 až 45%.
Ve studii LIFE byl zaznamenán další přínos týkající se výskytu cévní mozkové příhody při užívání losartanu, přičemž účinky byly podobné jako u mortality způsobené infarktem myokardu a kardiovaskulárními příhodami, což naznačuje, že prokázaný příznivý účinek beta- blokátorů na kardiovaskulární morbiditu a mortalitu obecně je přítomen také u losartanu.
Od té doby byl zpochybněn příznivý účinek atenololu na kardiovaskulární morbiditu a mortalitu.
V posudku v nedávném čísle časopisu BMJ je uvedeno, že konkrétně preventivní účinek atenololu na cévní mozkovou příhodu je nižší než u jiných antihypertenziv; relativní riziko 1, 26 (95% CI:
1, 15 až 1, 38).
V důsledku toho přináší zaznamenané 25% snížení rizika při podání losartanu oproti užití atenololu ochranný účinek před cévní mozkovou příhodou ve stejném rozsahu jako jiná antihypertenziva.
„ snížení rizika cévní mozkové příhody u hypertenzních pacientů s hypertrofií levé srdeční komory, které je zaznamenáno EKG “, platí pro fixní kombinaci dávek následující závěry:
Výbor CHMP byl znepokojen tím, že neexistují žádné údaje, které by podporovaly fakt, že u každé z obou látek v přípravku Cozaar Comp (losartan a HCTZ) byl zaznamenán přínos v požadované indikaci, jak se požaduje u pokynech pro přípravky s fixní kombinací dávek.
Ve skupině pacientů, kterým byl podáván losartan, užívalo HCTZ 44% osob a ve skupině pacientů, kterým byl podáván atenolol, užívalo HCTZ 38% osob.
Držitel rozhodnutí o registraci neposkytl údaje, které by prokazovaly klinický přínos u pacientů užívajících HCTZ, pokud jde o cílové klinické ukazatele, v porovnání s pacienty, kteří HCTZ neužívali.
Držitel rozhodnutí o registraci byl požádán, aby předložil údaje o bezpečnosti a účinnosti pro tyto podskupiny pacientů (Losartan, Atenolol, Losartan + HCTZ, Atenolol + HCTZ) za účelem získání lepšího přehledu o tom, jak HCTZ přispívá k celkovému poměru přínosů a rizik.
Preventivní indikace samotného HCTZ na základě údajů studie LIFE navíc není považována za přijatelnou.
Výbor CHMP proto zastává názor, že poměr přínosů a rizik pro indikaci snížení rizika kardiovaskulární morbidity a mortality (nebo rizika cévní mozkové příhody) u hypertenzních pacientů s hypertrofií levé srdeční komory je nepříznivý a tato indikace je z hlediska fixní kombinace dávek nepřijatelná.
Oddíl 4. 3 Kontraindikace Výbor CHMP je toho názoru, že by do souhrnu údajů o přípravku ve všech členských státech měly být zahrnuty tyto kontraindikace: závažné poškození ledvin; poškození elektrolytové rovnováhy, jako je 16 hyponatremie, hypokalemie, hyperkalcemie, hyperurikemie; těhotenství a kojení; deficit LAPP laktázy; nedostatečnost jaterních funkcí; Addisonova choroba.
Vzhledem k tomu, že činnost pediatrické pracovní skupiny ještě stále probíhá, mohou být některé závěry týkající se studií u dětí a dospívajících učiněny až po dokončení tohoto postupu.
Oddíl 4. 4 Zvláštní upozornění a opatření pro použití:
Výbor CHMP je toho názoru, že by do souhrnu údajů o přípravku ve všech členských státech měla být zahrnuta tato upozornění: hemodialýza; pacienti černé pleti; obstrukční chlopenní vada; chirurgický zákrok/ anestezie.
Vzhledem k tomu, že činnost pediatrické pracovní skupiny ještě stále probíhá, mohou být některé závěry týkající se studií u dětí a dospívajících učiněny až po dokončení tohoto postupu.
Těhotenství a kojení Výbor CHMP usoudil, že znění souhrnu údajů o přípravku týkající se těhotenství a kojení (oddíly 4. 3, 4. 4 a 4. 6) je třeba upravit tak, aby zahrnovalo závěry zprávy skupiny PhVWP týkající se ACE inhibitorů a antagonistů receptorů pro angiotenzin II (AIIRAs) a doporučení o užívání přípravku během prvního trimestru gravidity (EMEA/ CHMP/ PhVWP/ 474692/ 2007).
Užívání přípravku během těhotenství a kojení by mělo být kontraindikováno a do oddílů 4. 3, 4. 4 a 4. 6 souhrnu údajů o přípravku a odpovídajících oddílů příbalových informací by měl být zahrnut příslušný text.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že:
- předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení
- souhrny údajů o přípravku, označení na obalu a příbalové informace navrhované držiteli rozhodnutí
o registraci byly hodnoceny na základě předložené dokumentace a vědecké diskuze v rámci výboru,
- výbor CHMP dospěl k závěru, že rozhodnutí o registraci lze sjednotit s uvedením této indikace:
• léčba hypertenze u pacientů, u nichž nelze dosáhnout adekvátní úpravy krevního tlaku losartanem nebo hydrochlorothiazidem podávanými samostatně,
- výbor CHMP dospěl k závěru, že dostupné údaje nejsou dostatečné pro podporu následujících
indikací, a proto by měly být tyto indikace z rozhodnutí o registraci odstraněny:
• léčba první volby u pacientů se středním až závažným stupněm hypertenze a u pacientů s vysokým nebo velmi vysokým rizikem pro kardiovaskulární systém,
• snížení kardiovaskulární morbidity a mortality (nebo rizika cévní mozkové příhody) u hypertenzních pacientů s hypertrofií levé srdeční komory,
- užívání přípravku během těhotenství a kojení by mělo být kontraindikováno a do oddílů 4. 3, 4. 4 a 4. 6
souhrnu údajů o přípravku a odpovídajících oddílů příbalových informací by měl být zahrnut příslušný text,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Cozaar Comp. a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
17 PŘÍLOHA III
19 1.
NÁZEV PŘÍPRAVKU
Cozaar Comp a související názvy (viz příloha I) 50 mg/ 12, 5 mg potahované tablety Cozaar Comp a související názvy (viz příloha I) 100 mg/ 12, 5 mg potahované tablety Cozaar Comp a související názvy (viz příloha I) 100 mg/ 25 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Cozaar Comp 50 mg/ 12, 5 mg Jedna tableta obsahuje jako účinné látky 50 mg losartanum (ve formě draselné soli) a 12, 5 mg hydrochlorothiazidum (HCTZ).
Cozaar Comp 100 mg/ 12, 5 mg Jedna tableta obsahuje jako účinné látky 100 mg losartanum (ve formě draselné soli) a 12, 5 mg hydrochlorothiazidum (HCTZ).
Cozaar Comp 100 mg/ 25 mg Jedna tableta obsahuje jako účinné látky 100 mg losartanum (ve formě draselné soli) a 25 mg hydrochlorothiazidum (HCTZ).
Cozaar Comp 50 mg/ 12, 5 mg Jedna tableta obsahuje 63, 13 mg monohydrátu laktosy.
Cozaar Comp 100 mg/ 12, 5 mg Jedna tableta obsahuje 88, 40 mg monohydrátu laktosy.
Cozaar Comp 100 mg/ 25 mg Jedna tableta obsahuje 126, 26 mg monohydrátu laktosy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
Přípravek Cozaar Comp 50 mg/ 12, 5 mg Žluté, oválné potahované tablety na jedné straně označené 717 a na druhé straně bez označení nebo s rýhou.
Rýha je určena pouze k usnadnění dělení tablety, čímž se usnadní polykání a není určena k dělení na stejné poloviny.
Přípravek Cozaar Comp 100 mg/ 12, 5 mg Bílé, oválné potahované tablety na jedné straně označené 745 a na druhé straně bez označení.
Přípravek Cozaar Comp 100 mg/ 25 mg Světle žluté, oválné potahované tablety na jedné straně označené 747 a na druhé straně bez označení.
20 4.
KlinicKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek Cozaar Comp je určen k léčbě esenciální hypertenze u pacientů, jejichž krevní tlak není řádně zvládán losartanem nebo hydrochlorothiazidem v monoterapii.
4. 2 Dávkování a způsob podání
Přípravek Cozaar Comp lze podávat spolu s jinými antihypertenzivy.
Přípravek Cozaar Comp je nutno zapíjet douškem vody.
Přípravek Cozaar Comp lze podávat s jídlem nebo bez jídla.
Hypertenze Kombinace losartan a hydrochlorothiazid není určena k zahajovací léčbě, ale k léčbě pacientů, jejichž krevní tlak není dostatečně zvládán podáváním draselné soli losartanu nebo hydrochlorothiazidu v monoterapii.
Doporučuje se titrace dávky jednotlivých složek (losartanu a hydrochlorothiazidu).
Pokud je to z klinického hlediska vhodné, lze přímou změnu z monoterapie na fixní kombinaci zvážit u pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven.
Obvyklá udržovací dávka přípravku Cozaar Comp je jedna tableta přípravku Cozaar Comp 50 mg/ 12, 5 mg (losartan 50 mg/ HCTZ 12, 5 mg) jednou denně.
U pacientů, kteří odpovídajícím způsobem na léčbu přípravkem Cozaar Comp 50 mg/ 12, 5 mg nereagují, lze dávku zvýšit na jednu tabletu přípravku Cozaar Comp 100 mg/ 25 mg (losartan 100 mg/ HCTZ 25 mg) jednou denně.
Maximální dávka je jedna tableta přípravku Cozaar Comp 100 mg/ 25 mg jednou denně.
Obecně platí, že antihypertenzního účinku se dosáhne do tří až čtyřech týdnů po zahájení léčby.
Přípravek Cozaar Comp 100/ 12, 5 (losartan 100 mg/ HCTZ 12, 5 mg) je k dispozici pro ty pacienty, kteří byli titrováni na dávku 100 mg přípravku Cozaar Comp a kteří vyžadují další úpravu krevního tlaku.
Použití u pacientů s poruchou funkce ledvin a u pacientů na hemodialýze:
U pacientů se středně závažnou poruchou funkce ledvin (tj. clearance kreatininu 30– 50 ml/ min) není žádná úprava zahajovací dávky potřebná.
Tablety losartanu s hydrochlorothiazidem se u pacientů na hemodialýze nedoporučují.
Tablety losartan/ HCTZ se u pacientů se závažnou poruchou funkce ledvin (tj. clearance kreatininu < 30 ml/ min) nesmějí používat (viz bod 4. 3).
Použití u pacientů s deplecí intravaskulárního objemu:
Před podáním tablet losartan/ HCTZ je nutno upravit depleci objemu a/ nebo sodíku.
Použití u pacientů s poruchou funkce jater Kombinace losartan/ HCTZ je u pacientů se závažnou poruchou funkce jater kontraindikována (viz bod 4. 3).
Použití u starších pacientů U starších pacientů není obvykle úprava dávky potřebná.
Použití u dětí a dospívajících (< 18 let) U dětí a dospívajících nejsou k dispozici žádné zkušenosti z klinických hodnocení.
Dětem a dospívajícím se tudíž nesmí kombinace losartan/ hydrochlorothiazid podávat.
4. 3 Kontraindikace
21 • Hypokalémie nebo hyperkalcémie odolné vůči léčbě • Závažná porucha funkce jater; cholestáza a obstrukční poruchy žlučových cest • Refrakterní hyponatrémie • Symtomatická hyperurikémie/ dna • 2. a 3. trimestr těhotenství (viz bod 4. 4 a 4. 6) • Kojení (viz bod 4. 6) • Závažná porucha funkce ledvin (tj. clearance kreatininu < 30 ml/ min) • Anurie
4. 4 Zvláštní upozornění a opatření pro použití
Losartan
Angioedém Pacienti a angioedémem v anamnéze (otok tváře, rtů, hrdla a/ nebo jazyka) musí být pečlivě sledováni (viz bod 4. 8).
Hypotenze a deplece intravaskulárního objemu U pacientů s deplecí objemu a/ nebo sodíku v důsledku silné diuretické léčby, omezení příjmu solí v potravě, průjmu nebo zvracení se zvláště po první dávce může vyskytnout symptomatická hypotenze.
Tyto stavy je nutno před podáním tablet přípravku Cozaar Comp upravit (viz body 4. 2 a 4. 3).
Poruchy rovnováhy elektrolytů Poruchy rovnováhy elektrolytů jsou u pacientů s poruchou funkce ledvin, ať již s diabetem nebo bez něj, časté, přičemž je nutno se jimi zabývat.
Plazmatické koncentrace draslíku a hodnoty clearance kreatininu musí tedy být pečlivě sledovány; zvláště musí být pečlivě sledováni pacienti se srdečním selháním a clearance kreatininu mezi 30 a 50 ml/ min.
Současné používání kalium šetřících diuretik, doplňků draslíku a substitutů solí obsahujících draslík s kombinací losartan/ hydrochlorothiazid se nedoporučuje (viz bod 4. 5).
Porucha funkce jater Na základě farmakokinetických údajů, které prokazují významně zvýšené plazmatické koncentrace losartanu u cirhotických pacientů, musí být pacientům s mírnou až středně závažnou poruchou funkce jater v anamnéze přípravek Cozaar Comp podáván opatrně.
U pacientů se závažnou poruchou funkce jater nejsou s losartanem žádné terapeutické zkušenosti.
Přípravek Cozaar Comp je tudíž u pacientů se závažnou poruchou funkce jater kontraindikován (viz body 4. 2, 4. 3 a 5. 2).
Porucha funkce ledvin V důsledku inhibice renin- angiotenzinového systému byly hlášeny změny renálních funkcí, včetně selhání ledvin (zejména u pacientů, u kterých je funkce ledvin závislá na systému renin- angiotensin - aldosteron, jako jsou pacienti s težkou srdeční nedostatečností nebo se stávající dysfunkcí ledvin).
Stejně jako u jiných léků, které ovlivňují systém renin- angiotensin- aldosteron, bylo rovněž u pacientů s bilaterální stenózou renální arterie nebo se stenózou této arterie vedoucí k jediné ledvině hlášeno zvýšení močoviny v krvi a sérového kreatininu; tyto změny renálních funkcí mohou být po ukončení léčby reverzibilní.
Losartan musí být u pacientů s bilaterální stenózou renální arterie nebo se stenózou používán opatrně.
Transplantace ledvin U pacientů s nedávnou transplantací ledvin nejsou žádné zkušenosti.
Primární hyperaldosteronismus Pacienti s primárním aldosteronismem nebudou obecně na antihypertenziva působící prostřednictvím inhibice renin- angiotensinového systému reagovat.
Používání tablet přípravku Cozaar Comp se tedy nedoporučuje.
22 Koronární srdeční choroba a cerebrovaskulární choroba Stejně jako u všech antihypertenziv může nadměrný pokles krevního tlaku u pacientů s ischemickou kardiovaskulární a cerebrovaskulární chorobou vést k infarktu myokardu nebo mrtvici.
U pacientů se srdečním selháním, s poruchou funkce ledvin nebo bez ní, existuje – jako u jiných léčiv ovlivňujících renin- angiotensinový systém – riziko těžké arteriální hypotenze a (často akutní) poruchy funkce ledvin.
Stenóza aorty a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Stejně jako je tomu u jiných vazodilatátorů, je zvláštní opatrnosti třeba u pacientů stižených stenózou aorty nebo mitrální chlopně nebo u pacientů s obstrukční hypertrofickou kardiomyopatií.
Etnické rozdíly Jak bylo pozorováno u inhibitorů angiotenzin konvertujícího enzymu, losartan a jiní antagonisté angiotenzinu jsou zjevně méně účinní při snižování krevního tlaku u černošské populace, než u populace jiného původu, pravděpodobně v důsledku vyšší prevalence stavů s nízkým reninem u černošské hypertenzní populace.
Těhotenství Léčba losartanem nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě losartanem považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba losartanem musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Hydrochlorothiazid
Hypotenze a poruchy rovnováhy elektrolytů Stejně jako při jakékoli jiné antihypertenzní léčbě se u některých pacientů může objevit symptomatická hypotenze.
Pacienty je nutno sledovat s ohledem na klinické projevy nerovnováhy tekutin a elektrolytů, např. depleci objemu, hyponatrémii, hypochloremickou alkalózu, hypomagnesémii nebo hypokalémii, které se mohou objevit při přidruženém průjmu nebo zvracení.
U takových pacientů je nutno v příslušných intervalech provádět pravidelné stanovování sérových elektrolytů.
Při horkém počasí se u edematózních pacientů může objevit diluční hyponatrémie.
Metabolické a endokrinní účinky Léčba thiazidy může zhoršit glukózovou toleranci.
Může být potřebné upravit dávku antidiabetik, včetně inzulinu (viz bod 4. 5).
Během léčby thiazidy se může projevit latentní diabetes mellitus.
Thiazidy mohou snižovat vylučování vápníku močí a mohou tak způsobit přechodné a mírné zvýšení sérového vápníku.
Výrazná hyperkalcémie může být projevem skryté hyperparatyreózy.
Thiazidy je nutno před prováděním testů funkce příštítné žlázy vysadit.
Léčbu thiazidovými diuretiky mohou provázet zvýšení hladin cholesterolu a triglyceridů.
Léčba thiazidy může u některých pacientů vyvolat hyperurikémii a/ nebo dnu.
Jelikož losartan hladiny kyseliny močové snižuje, kombinace losartanu s hydrochlorothiazidem diuretiky navozenou hyperurikémii oslabuje.
Porucha funkce jater Thiazidy je nutno u pacientů s poruchou funkce jater nebo s progresivní chorobou jater používat opatrně, protože mohou vyvolat intrahepatickou cholestázu a protože malé změny rovnováhy tekutin a elektrolytů mohou vyvolat hepatické kóma.
Přípravek Cozaar Comp je u pacientů se závažnou poruchou funkce jater kontraindikován (viz body 4. 3 a 5. 2).
23 Jiné U pacientů léčených thiazidy se mohou vyskytnout hypersenzitivní reakce, a to bez ohledu na to, zda mají alergii nebo bronchiální astma v anamnéze.
Při používání thiazidů byla hlášena exacerbace nebo aktivace systémového lupus erythematosus.
Pomocná látka Pacienti se vzácnými dědičnými problémy s nesnášenlivostí galaktózy, s vrozeným deficitem laktázy nebo s malabsorpcí glukózy- galaktózy nesmějí tento přípravek užívat (viz bod 6. 1).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Losartan
Bylo hlášeno, že rifampicin a flukonazol snižují hladiny aktivního metabolitu.
Klinické důsledky těchto interakcí nebyly hodnoceny.
Jako je tomu u jiných léčiv, která blokují angiotensin II nebo jeho účinky, současné podávání kalium šetřících diuretik (např. amilorid, triamteren, spironolakton), suplementace draslíkem nebo podávání substitutů solí obsahujících draslík, může vést ke zvýšení sérových hladin draslíku.
Komedikace se nedoporučuje.
Jako u jiných léčiv ovlivňujících vylučování sodíku, může být sníženo vylučování lithia.
Pokud se mají soli lithia podávat spolu s antagonisty receptoru angiotenzinu II, musí být sérové hladiny lithia pečlivě sledovány.
Pokud se antagonisté angiotenzinu II podávají současně s nesteroidními antirevmatiky (tj. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou v protizánětlivých dávkách) a neselektivními nesteroidními antirevmatiky, může dojít k oslabení antihypertenzního účinku.
Současné používání antagonistů angiotensinu II nebo diuretik a nesteroidních antirevmatik může vést ke zvýšení rizika zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a ke zvýšení sérového draslíku, zvláště u pacientů se stávající sníženou funkcí ledvin.
Tuto kombinaci je nutno podávat opatrně, zvláště u starších pacientů.
Pacienti musí být odpovídajícím způsobem zavodňováni, přičemž po zahájení souběžné léčby a pak pravidelně poté je nutno zvážit monitorování renálních funkcí.
U některých pacientů se sníženou funkcí ledvin léčených nesteroidními antirevmatiky, včetně selektivních inhibitorů cyklooxygenázy 2, může současné podávání antagonistů receptoru angiotenzinu II vést k dalšímu zhoršení renálních funkcí.
Tyto účinky jsou obvykle reverzibilní.
Jiné látky navozující hypotenzi jako jsou tricyklická antidepresiva, antipsychotika, baklofen, amifostin: současné podávání s těmito léčivy, která snižují krevní tlak, jako hlavní nebo vedlejší účinek, mohou riziko hypotenze zesílit.
Hydrochlorothiazid
Při současném podávání mohou s thiazidovými diuretiky interagovat následující léčiva:
Alkohol, barbituráty, anodyna nebo antidepresiva:
Může se objevit potenciace ortostatické hypotenze.
Antidiabetika (perorální a inzulin):
Léčba thiazidy může ovlivnit glukózovou toleranci.
Úprava dávky antidiabetika může být potřebná.
Metformin je nutno používat opatrně kvůli riziku laktátové acidózy navozenému možným funkčním selháním ledvin souvisejícím s hydrochlorothiazidem.
Jiná antihypertenziva:
Aditivní účinek.
24 Cholestyramin a kolestipolové pryskyřice Absorpce hydrochlorothiazidu je za přítomnosti aniontových iontoměničových pryskyřic zhoršena.
Jednotlivé dávky buď cholestyraminu nebo kolestipolových pryskyřic vážou hydrochlorothiazid a snižují jeho absorpci z gastrointestinálního traktu až o 85, respektive 43 procent.
Kortikosteroidy, ACTH Zesílená deplece elektrolytů, zejména hypokalémie.
Presorické aminy (např. adrenalin) Možnost snížení odpovědi na presorické aminy, která nicméně není dostatečná k vyloučení jejich použití.
Periferní myorelaxancia, nedepolarizující (např. tubokurarin) Možnost zesílení citlivosti na myorelaxancia.
Lithium Diuretika snižují renální clearance lithia a přinášejí vysoké riziko lithiové toxicity; současné používání se nedoporučuje.
Léčivé přípravky používané při léčbě dny (probenecid, sulfinpyrazon a allopurinol) Úprava dávky urikosurik můře být nezbytná, protože hydrochlorothiazid může zvyšovat hladinu kyseliny močové v séru.
Zvýšení dávek probenecidu nebo sulfinpyrazonu může být nezbytné.
Současné podávání thiazidu může zvýšit incidenci hypersenzitivních reakcí na allopurinol.
Anticholinergika (např. atropin, biperiden) Zvýšení biologické dostupnosti thiazidových diuretik prostřednictvím snížení gastrointestinální motility a rychlosti vyprazdňování žaludku.
Cytotoxické látky (např. cyklofosfamid, methotrexát) Thiazidy mohou snižovat renální exkreci cytotoxických přípravků a potencovat jejich myelosupresivní účinky.
Salicyláty V případě vysokých dávek salicylátů může hydrochlorothiazid zesilovat toxické účinky salicylátů na centrální nervový systém.
Methyldopa Existují ojedinělá hlášení hemolytické anémie vyskytnuvší se při současném podávání hydrochlorothiazidu a methyldopy.
Cyklosporin Současná léčba cyklosporinem může zvyšovat riziko hyperurikémie a komplikací dnavého typu.
Digitalisové glykosidy Thiazidy navozená hypokalémie nebo hypomagnesémie může usnadnit nástup digitalisem navozených srdečních arytmií.
Léčivé příravky ovlivněné poruchami sérového draslíku Pravidelné sledování sérového draslíku a EKG se doporučuje při podávání kombinace losartan/ hydrochlorothiazid s léčivými přípravky ovlivňovanými poruchami sérového draslíku (např. digitalisové glykosidy a antiarytmika) a s následujícími léčivými přípravky navozujícími torsades de pointes (komorová tachykardie) (včetně některých antiarytmik), hypokalémie je predisponujícím faktorem torsades de pointes (komorové tachykardie):
• Antiarytmika třídy Ia (např. chinidin, hydrochinidin, disopyramid). • Antiarytmika třídy III (např. amiodaron, sotalol, dofetilid, ibutilid).
25 • Některá antipsychotika (např. thioridazin, chlorpromazin, levomepromazin, trifluoperazin, cyamemazin, sulpirid, sultoprid, amisulprid, tiaprid, pimozid, haloperidol, droperidol). • Jiné (např. bepridil, cisaprid, difemanil, i. v. erythromycin, halofantrin, mizolastin, pentamidin, terfenadin, i. v. vinkamin).
Vápníkové soli Thiazidová diuretika mohou zvyšovat hladiny sérového vápníku v důsledku sníženého vylučování.
Pokud musejí být doplňky vápníku předepisovány, musí být hladiny válníku v séru monitorovány a podle toho musí být dávkování vápníku upraveno.
Interakce s laboratorními testy Kvůli účinkům na metabolismus vápníku mohou thiazidy interferovat s testy funkce příštítné žlázy (viz bod 4. 4).
Karbamazepin Riziko symptomatické hyponatrémie.
Vyžaduje se klinické a biologické monitorování.
Jodované kontrastní látky V případě diuretiky navozené dehydratace je zde zvýšené riziko akutního selhání ledvin, zvláště při vysokých dávkách jodovaného přípravku.
Pacienti musí být před podáním rehydratováni.
Amfotericin B (parenterální), kortikosteroidy, ACTH nebo stimulační laxativa Hydrochlorothiazid může zesilovat nerovnováhu elektrolytů, zejména hypokalémii.
4. 6 Těhotenství a kojení
• Těhotenství • Použití přípravku Cozaar Comp v prvním trimestru těhotenství se nedoporučuje (viz bod 4. 4).
Použití přípravku Cozaar Comp ve 2. a 3. trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba losartanem musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice losartanem během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalémie).
(Viz také bod 5. 3.) Pokud by došlo k expozici losartanu od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly losartan, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Hydrochlorothiazid může snižovat jak plazmatický objem, tak průtok krve dělohou a placentou.
Thiazidy prostupují placentální bariérou a objevují se pupečníkové krvi.
Mohou způsobit fatální poruchy rovnováhy elektrolytů a případně další reakce, které byly pozorovány u dospělých.
Po léčbě matek thiazidy byly hlášeny případy trombocytopénie u novorozenců a fetální nebo novorozenecká žloutenka.
Kojení Není známo, zda se losartan vylučuje do lidského mateřského mléka.
Losartan se však vylučuje do mateřského mléka potkanů.
Kvůli
26 potenciálnímu vzniku nežádoucích účinků u kojence je přípravek Cozaar Comp během kojení kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení dopravních prostředků nebo obsluze strojů je však nutno mít na mysli, že během antihypertenzní léčby, zejména při zahájení léčby a zvyšování dávky, se může příležitostně vyskytnout závrať nebo malátnost.
4. 8 Nežádoucí účinky
Tam, kde je to příhodné jsou nežádoucí účinky uvedené dále klasifikovány podle třídy orgánových systémů za použití následující konvence:
velmi časté: ≥ 1/ 10 časté: ≥ 1/ 100, < 1/ 10 méně časté: ≥ 1/ 1 000, ≤ 1/ 100 vzácné: ≥ 1/ 10 000, ≤ 1/ 1 000 velmi vzácné: ≤ 1/ 10 000 není známo: ≤ 1/ 10 000 (z dostupných údajů nelze určit).
V klinických hodnoceních provedených s kombinací draselná sůl losartanu a hydrochlorothiazid nebyly pozorovány žádné nežádoucí účinky specifické pro tuto kombinaci.
Nežádoucí účinky byly omezeny na nežádoucí účinky dosud hlášené u draselné soli losartanu a/ nebo hydrochlorothiazidu.
V kontrolovaných klinických hodnoceních při esenciální hypertenzi byla závrať jediným nežádoucím účinkem hlášenou jako související s účinnými látkami, která se vyskytla s incidencí vyšší než u placeba u 1% nebo více pacientů léčených losartanem a hydrochlorothiazidem.
Kromě těchto účinků jsou zde další následující nežádoucí účinky hlášené po zavedení na trh:
Poruchy jater a žlučových cest Vzácné: hepatitida
Abnormální klinické a laboratorní nálezy nezařazené jinde Vzácné: hyperkalémie, zvýšení ALT
Dalšími nežádoucími účinky, které byly pozorovány u jedné ze složek a které mohou být potenciálními nežádoucími účinky u kombinace draselná sůl losartanu/ hydrochlorothiazid jsou následující:
Losartan
Poruchy krve a lymfatického systému Méně časté:
anafylaktické reakce, angioedém, kopřivka
Poruchy metabolismu a výživy Méně časté:
27 Psychiatrické poruchy Časté: nespavost Méně časté:
úzkost, úzkostná porucha, panická porucha, zmatenost, deprese, abnormální sny,
Poruchy nervového systému Časté: bolesti hlavy, závrať Méně časté:
rozostřené vidění, pálení/ píchání v oku, konjunktivitida, pokles ostrosti vidění
cerebrovaskulární příhoda, infarkt myokardu, palpitace, arytmie (fibrilace síní, sinusová bradykardie, tachykardie, komorová tachykardie, fibrilace komor)
Cévní poruchy Méně časté:
Respirační, hrudní a mediastinální poruchy Časté: kašel, infekce horních cest dýchacích, ucpání nosu, sinusitida, sinusová porucha Méně časté:
Gastrointestinální poruchy Časté: bolesti břicha, nauzea, průjem, dyspepsie Méně časté:
Poruchy kůže a podkoží Méně časté:
alopecie, dermatitida, suchá kůže, erythema, zarudnutí, fotosenzitivita, pruritus,
Poruchy pohybového systému a pojivové tkáně Časté: svalové křeče, bolesti v zádech, bolesti v nohou, myalgie Méně časté:
nokturie, časté nutkání na močení, infekce močových cest
Poruchy reprodukčního systému a choroby prsů Méně časté:
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: astenie, únava, bolest na hrudi Méně časté:
Méně časté:
Hydrochlorothiazid
Poruchy krve a lymfatického systému Méně časté: trombocytopenie
Poruchy metabolismu a výživy Méně časté:
Psychiatrické Méně časté:
Méně časté:
Cévní poruchy Méně časté:
Respirační, hrudní a mediastinální poruchy Méně časté:
Gastrointestinální poruchy Méně časté:
sialoadenitida, spasmy, podráždění žaludku, nauzea, zvracení, průjem, zácpa
žlučových cest žloutenka (intrahepatická cholestáza), pankreatitida
Poruchy kůže a podkoží Méně časté:
Poruchy pohybového ústrojí a pojivové tkáně Méně časté:
Poruchy ledvin a močových cest Méně časté:
glykosurie, intersticiální nefritida, renální dysfunkce, selhání ledvin
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté:
4. 9 Předávkování
K léčbě předávkování přípravkem Cozaar Comp nejsou k dispozici žádné specifické informace.
Léčba je symptomatická a podpůrná.
Léčbu přípravkem Cozaar Comp je nutno vysadit a pacienta pečlivě sledovat.
Navržená opatření zahrnují navození zvracení, pokud k požití došlo nedávno, a nápravu dehydratace, elektrolytové nerovnováhy, hepatického kómatu a hypotenze pomocí zavedených postupů.
O předávkování u lidí jsou k dispozici jen omezené údaje.
Nejpravděpodobnějšími projevy předávkování by byla hypotenze a tachykardie; bradykardie se může vyskytnout v důsledku parasympatické (vagové) stimulace.
Pokud by se vyskytla symptomatická hypotenze, je nutno zahájit podpůrnou léčbu.
Ani losartan, ani jeho aktivní metabolit nelze odstranit hemodialýzou.
Hydrochlorothiazid
Nejčastějšími pozorovanými příznaky a symptomy jsou příznaky a symptomy zapříčiněné deplecí elektrolytů (hypokalémie, hypochlorémie, hyponatrémie) a dehydratace v důsledku nadměrné diurézy.
Pokud byl rovněž podán digitalis, může hypokalémie zesílit akutní srdeční arytmie.
Míra, do jaké je hydrochlorothiazid odstraňován hemodialýzou, nebyla stanovena.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: kombinace obsahující antagonistu receptoru angiotensinu II (typ AT1) - a thiazidové diuretikum, antihypertenzivum ATC kód:
C09DA01
Kombinace losartan – hydrochlorothiazid
Ukázalo se, že složky přípravku Cozaar Comp mají na snižování krevního tlaku aditivní účinek, kdy krevní tlak snižují větší měrou, než každá ze složek samostatně.
Má se za to, že tento účinek je výsledkem komplementárního působení obou složek.
Dále hydrochlorothiazid v důsledku svého diuretického účinku zvyšuje aktivitu reninu v plasmě, zvyšuje sekreci aldosteronu, snižuje sérový draslík a zvyšuje hladiny angiotensinu II.
Podávání losartanu blokuje všechny fyziologicky relevantní účinky angiotensinu II a prostřednictvím inhibice aldosteronu může mít sklon k oslabení ztrát draslíku doprovázejících podávání diuretika.
Bylo ukázáno, že losartan má mírný a přechodný urikosurický účinek.
U hydrochlorothiazidu bylo ukázáno, že způsobuje mírná zvýšení močové kyseliny; kombinace losartanu a hydrochlorothiazidu má sklon oslabovat diuretikem navozenou hyperurikémii.
Antihypertenzní účinek přípravku Cozaar Comp je zachován po dobu 24 hodin.
V klinických hodnoceních trvajících alespoň jeden rok byl antihypertenzní účinek při trvající léčbě zachován.
Navzdory významnému poklesu krevního tlaku nemělo podávání přípravku Cozaar Comp žádný klinicky významný vliv na srdeční tep.
V klinických hodnoceních byl po 12 týdnech léčby kombinací losartan 50 mg/ hydrochlorothiazid 12, 5 mg minimální diastolický krevní tlak v sedě snížen v průměru až o 13, 2 mmHg.
Přípravek Cozaar Comp je účinný při snižování krevního tlaku u mužů i žen, černošských i nečernošských a u mladších (< 65 let) i starších (≥65 let) pacientů, přičemž je účinný při všech stupních hypertenze.
Losartan
Losartan je synteticky připraveným perorálním antagonistou receptoru angiotensinu- II (typy AT1).
Angiotensin II, což je mocný vasokonstriktor, je primárním aktivním hormonem renin/ angiotensinového systému a důležitou determinantou patofyziologie hypertenze.
Angiotensin II se váže na receptor AT1, který se nachází v mnohých tkáních (např. hladké svalovině cév, nadledvinkách, ledvinách a v srdci) a který vykazuje několik důležitých biologických funkcí, včetně
Angiotensin II rovněž stimuluje proliferaci buněk hladké svaloviny.
Losartan selektivně blokuje receptor AT1.
In vitro a in vivo losartan a jeho farmakologicky aktivní karboxylový metabolit E- 3174 blokují všechny fyziologicky relevantní účinky angiotensinu II, bez ohledu na zdroj nebo cestu jeho syntézy.
Losartan nemá agonistický účinek ani neblokuje receptory jiných hormonů ani iontové kanály důležité pro kardiovaskulární regulaci.
Losartan navíc neinhibuje ACE (kinináza II), což je enzym, který degraduje bradykinin.
V důsledku toho nezesiluje nežádoucí účinky zprostředkované bradykininem.
Během podávání losartanu vede vyloučení negativní zpětné vazby na vylučování reninu zprostředkované angiotensinem II ke zvýšení aktivity reninu v plazmě (plasma renin activity – PRA).
Zvýšení PRA vede ke zvýšení angiotensinu II v plazmě.
Navzdory těmto zvýšením jsou antihypertenzní aktivita a pokles plazmatických koncentrací aldosteronu zachovány, což ukazuje na účinnou blokádu receptoru angiotensinu II.
Po vysazení losartanu poklesly hladiny PRA a angiotensinu II během 3 dnů na výchozí hodnoty.
Jak losartan, tak jeho hlavní aktivní metabolit, mají mnohem vyšší afinitu k receptoru AT1, než k receptoru AT2.
Aktivní metabolit je v hmotnostním vyjádření 10 - až 40krát účinnější než losartan.
Ve studii specificky navržené k vyhodnocení incidence kašle u pacientů léčených losartanem v porovnání s pacienty léčenými ACE inhibitory byla incidence kašle hlášeného pacienty léčenými losartanem nebo hydrochlorothiazidem podobná a byla významně nižší než u pacientů léčených ACE inhibitorem.
Kromě toho v celkové analýze 16 dvojitě zaslepených klinických hodnocení na 4 131 pacientech byla incidence spontánně hlášeného kašle u pacientů léčených losartanem podobná (3, 1%) incidenci u pacientů léčených placebem (2, 6%) nebo hydrochlorothiazidem (4, 1%), zatímco incidence u ACE inhibitorů byla 8, 8%.
U nediabetických hypertenzních pacientů s proteinurií podávání draselné soli losartanu významně snižuje proteinurii, frakční exkreci albuminu a IgG.
Losartan zachovává míru glomerulární filtrace a snižuje filtrační frakci.
Obecně losartan způsobuje snížení hladiny kyseliny močové v séru (obvykle < 0, 4 mg/ dl), což při chronické léčbě přetrvávalo.
Losartan neměl žádný vliv na autonomní reflexy a neměl žádný trvalý vliv na plazmatický noradrenalin.
U pacientů se selháním levé komory navodily dávky losartanu 25 mg a 50 mg pozitivní hemodynamické a neurohormonální účinky vyznačující se zvýšením srdečního indexu a poklesem zaklíněného tlaku v plicních kapilárách, systémové cévní rezistence, průměrné hodnoty systémového arteriálního tlaku a srdečního tepu a snížením cirkulujících hladin aldosteronu a noradrenalinu.
Výskyt hypotenze byl u těchto pacientů se selháním srdce závislý na dávce.
Hypertenzní studie
V kontrolovaných klinických studiích navodilo podávání losartanu jednou denně pacientům s mírnou až středně těžkou esenciální hypertenzí statisticky významné snížení systolického a diastolického krevního tlaku.
Měření krevního tlaku 24 hodin po dávce v porovnání s měřením 5 až 6 hodin po dávce prokázalo snížení krevního tlaku po dobu 24 hodin; přirozený diurnální rytmus byl zachován.
Snížení krevního tlaku na konci dávkovacího intervalu dosahovalo 70 až 80% účinku pozorovaného 5 až 6 hodin po dávce.
Vysazení losartanu u hypertenzních pacientů nevedlo k náhlému zvýšení krevního tlaku (rebound).
Navzdory výraznému poklesu krevního tlaku losartan neměl žádné klinicky významné účinky na srdeční tep.
Losartan je u žen i mužů stejně účinný, stejně tak u mladších (do 65 let) a starších hypertenzních pacientů.
31 Studie LIFE
Studie „ Losartan Intervention For Endpoint reduction in hypertension “ (LIFE) byla randomizovanou, trojitě zaslepenou, aktivním komparátorem kontrolovanou studií provedenou u 9 193 hypertenzních pacientů ve věku od 55 do 80 let s hypertrofií levé komory dokumentovanou EKG.
Pacienti byli randomizováni do skupiny léčené jednou denně losartanem v dávce 50 mg nebo do skupiny léčené jednou denně atenololem v dávce 50 mg.
Pokud se nedosáhlo cílového krevního tlaku (< 140/ 90 mmHg), byl napřed přidán hydrochlorothiazid (12, 5 mg) a v případě potřeby byla poté dávka losartanu nebo atenololu zvýšena na 100 mg jednou denně.
Pokud to bylo nezbytné k dosažení cílového krevního tlaku, byla přidána jiná antihypertenziva s výjimkou ACE inhibitorů, antagonistů angiotenzinu II nebo betablokátorů.
Střední doba délky následného pozorování byla 4, 8 roku.
Primárním kritériem účinnosti byl komplex kardiovaskulární morbidity a mortality měřený snížením kombinované incidence kardiovaskulární smrti, cévní mozkové příhody a infarktu myokardu.
V obou skupinách byl krevní tlak významně snížen na podobné úrovně.
U pacientů, kteří dosáhli primárního složeného kritéria účinnosti vedla v porovnání s atenololem léčba losartanem ke 13, 0% snížení rizika (p = 0, 021, 95% interval spolehlivosti 0, 77– 0, 98).
Tento jev bylo zejména možno přisoudit snížení incidence cévní mozkové příhody.
Léčba losartanem snižovala v porovnání s atenololem riziko cévní mozkové příhody o 25% (p = 0, 001 95% interval spolehlivosti 0, 63– 0, 89).
Počty kardiovaskulárních úmrtí a infarktů myokardu nebyly mezi léčenými skupinami významně odlišné.
Hydrochlorothiazid
Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidů není zcela znám.
Thiazidy ovlivňují renální tubulární mechanismy reabsorpce elektrolytů, přičemž přímo zvyšují exkreci sodíku a chloridového iontu v přibližně ekvivalentních množstvích.
Diuretický účinek hydrochlorothiazidu snižuje objem plasmy, zvyšuje plazmatickou aktivitu reninu a zvyšuje vylučování aldosteronu s následnými zvýšeními ztrát draslíku a hydrogenuhličitanů močí, a snižuje sérové hladiny draslíku.
Spojení renin- aldosteron je zprostředkováno angiotensinem II a proto současné podávání antagonistů receptoru angiotensinu II má sklon k tlumit ztráty draslíku spojené s thiazidovými diuretiky.
Po perorálním podání začne diuréza do 2 hodin, maxima dosahuje za 4 hodiny a trvá asi 6 až 12 hodin.
Antihypertenzní účinek přetrvává po dobu až 24 hodin.
5. 2 Farmakokinetické vlastnosti
Absorpce
Losartan Po perorálním podání se losartan dobře vstřebává a podstupuje metabolismus prvního průchodu játry, přičemž se vytváří aktivní karboxylový metabolit a další neúčinné metabolity.
Systémová biologická dostupnost losartanu v tabletách je asi 33%.
Průměrné hodnoty maximálních koncentrací losartanu se dosáhne během jedné hodiny a jeho účinného metabolitu během 34 hodin.
Podávání léku se standardizovaným jídlem nemělo na koncentraci losartanu v plazmě žádný klinicky významný vliv.
Distribuce
Losartan Jak losartan, tak jeho aktivní metabolit jsou z ≥ 99% vázány na bílkoviny plazmy, především na albumin.
Distribuční objem losartanu je 34 litrů.
32 Hydrochlorothiazid Hydrochlorothiazid prostupuje placentální bariérou, ale neprostupuje hematoencefalickou bariérou a je vylučován do mateřského mléka.
Biotransformace
Losartan Asi 14% intravenózně či perorálně podané dávky losartanu se přeměňuje na účinný metabolit.
Po perorálním a intravenózním podání draselné soli losartanu značeného C14 je oběh radioaktivity v plazmě přisuzován především losartanu a jeho účinnému metabolitu.
Asi u 1% sledovaných jedinců byla zjištěna minimální přeměna losartanu na účinný metabolit.
Kromě aktivního metabolitu se tvoří inaktivní metabolity, včetně dvou hlavních metabolitů tvořených hydroxylací butylového postranního řetězce a vedlejšího metabolitu, N- 2 tetrazolglukuronidu.
Eliminace
Losartan Plazmatická clearance losartanu je asi 600 ml/ min a jeho účinného metabolitu 50 ml/ min.
Renální clearance losartanu je asi 74 ml/ min a jeho aktivního metabolitu 26 ml/ min.
Při perorálním podávání losartanu se přibližně 4% dávky vyloučí v nezměněné podobě močí a asi 6% dávky se vyloučí močí v podobě účinného metabolitu.
Farmakokinetika losartanu a jeho aktivního metabolitu je v rozmezí dávek až do 200 mg draselné soli losartanu, podané perorálně, lineární.
Po perorálním podání klesá plazmatická koncentrace losartanu a jeho aktivního metabolitu polyexponenciálně s konečným poločasem asi 2 hodiny (losartan), respektive 6– 9 hodin (aktivní metabolit).
Při podávání dávky 100 mg 1x denně se losartan ani jeho aktivní metabolit v plazmě významně nehromadí.
Losartan a jeho metabolity jsou vylučovány jak močí, tak žlučí.
Po perorální dávce losartanu značeného C14 člověku se okolo 35% radioaktivity objeví v moči a 58% ve stolici.
Hydrochlorothiazid Hydrochlorothiazid není metabolizován, ale je rychle vylučován ledvinami.
Při sledování plazmatických hladin po dobu alespoň 24 hodin bylo zjištěno, že plazmatický poločas se pohybuje mezi 5, 6 a 14, 8 hodinami.
Za 24 hodin je nezměněno vyloučeno alespoň 61 procent perorálně podané dávky.
Individuální rozdíly u pacientů
Kombinace losartan – hydrochlorothiazid Plazmatické koncentrace losartanu a jeho aktivního metabolitu a absorpce hydrochlorothiazidu u starších hypertoniků nejsou významně odlišné od plazmatických koncentrací u mladých hypertoniků.
Losartan U pacientů s mírnou až středně závažnou alkoholovou jaterní cirhózou byly plazmatické hladiny losartanu a jeho aktivního metabolitu po perorálním podání 5krát, respektive 1, 7krát vyšší, než u mladých mužských dobrovolníků.
Ani losartan, ani jeho aktivní metabolit nelze hemodialýzou odstranit.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje neodhalují žádná specifická rizika pro lidi na základě konvenčních studií obecné farmakologie, genotoxicity a kancerogenního potenciálu.
33 potkanech a psech po perorálním podání, přičemž změny pozorované v těchto studiích kombinace byly hlavně navozeny losartanovou složkou.
Podávání kombinace losartan/ hydrochlorothiazid navodilo pokles parametrů červených krvinek (erytrocyty, hemoglobin, hematokrit), vzestup močovinového dusíku v séru, pokles hmotnosti srdce (bez histologického korelátu) a gastrointestinální změny (slizniční léze, vředy, eroze a hemoragie).
U potkanů nebo králíků ošetřovaných kombinací losartan/ hydrochlorothiazid nebyl zjištěn žádný důkaz teratogenity.
Fetální toxicita u potkanů, jak je doloženo mírným vzestupem nadpočetných žeber u generace F1, byla pozorována pokud byly samice ošetřeny před zabřeznutí a v průběhu březosti.
Jak bylo pozorováno ve studiích s losartanem samotným, nežádoucí fetální a neonatální účinky, včetně renální toxicity a smrti plodu, se objevily pokud byly březí potkaní samice ošetřovány kombinací losartan/ hydrochlorothiazid během pozdní březosti a/ nebo laktace.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Cozaar Comp 50 mg/ 12, 5 mg, Cozaar Comp 100 mg/ 12, 5 mg a Cozaar Comp 100 mg/ 25 mg:
Mikrokrystalická celulosa (E460) Monohydrát laktosy Předbobtnalý kukuřičný škrob Magnesium- stearát (E572) Hydroxypropylcelulosa (E463) Hypromelosa (E464)
Cozaar Comp 50 mg/ 12, 5 mg obsahuje 4, 24 mg (0, 108 mEq) draslíku.
Cozaar Comp 100 mg/ 25 mg obsahuje 8, 48 mg (0, 216 mEq) draslíku.
Cozaar Comp 50 mg/ 12, 5 mg a Cozaar Comp 100 mg/ 25 mg rovněž obsahují oxid titaničitý (E171), hlinitý lak chinolinové žluti (E104) a karnaubský vosk (E903)
Cozaar Comp 100 mg/ 12, 5 mg rovněž obsahuje: koncentrát bílé barvy (neboli jednotlivé složky koncentrátu: hydroxypropylcelulosa, hypromelosa a oxid titaničitý) a karnaubský vosk.
Karnaubský vosk (E903), oxid titaničitý (E171)
Cozaar Comp 100 mg/ 25 mg rovněž obsahuje: oxid titaničitý (E171), hlinitý lak chinolinové žluti (E104) a karnaubský vosk (E903)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Cozaar Comp 50 mg/ 12, 5 mg, Cozaar Comp 100 mg/ 25 mg:
3 roky
Cozaar Comp 100 mg/ 12, 5 mg:
34 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
Blistr uchovávejte ve vnějším oablu a lahvičku uchovávejte pevně uzavřenou.
6. 5 Druh obalu a velikost balení
Cozaar Comp 25 mg/ 12, 5 mg – blistrová balení z PVC/ PE/ PVDC s hliníkovou uzavírací fólií po 4, 7, 10, 14, 20, 28, 30, 50, 56, 98 nebo 280 tabletách.
Lahvičky z HDPE se 100 tabletami.
Cozaar Comp 50 mg/ 12, 5 mg – blistrová balení z PVC/ PE/ PVDC s hliníkovou uzavírací fólií po 14, 15, 28, 30, 50, 56, 84, 90, 98 nebo 280 tabletách.
Lahvičky z HDPE se 100 tabletami.
Cozaar Comp 100 mg/ 25 mg – blistrová balení z PVC/ PE/ PVDC s hliníkovou uzavírací fólií po 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tabletách.
Lahvičky z HDPE se 100 tabletami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD měsíc RRRR}
10.
DATUM REVIZE TEXTU
{MM/ YYYY}
35 OZNAČENÍ NA OBALU
Papírová krabička přípravku Cozaar Comp 50 mg/ 12, 5 mg potahované tablety v blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 50 mg/ 12, 5 mg potahované tablety
Losartanum a hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg losartanum kalicum a 12, 5 mg hydrochlorothiazidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
4, 7, 10, 14, 20, 28, 30, 50, 56, 98 nebo 280 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Blistr uchovávejte v papírové krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 37 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr přípravku Cozaar Comp 50 mg / 12, 5 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 50 mg / 12, 5 mg
Losartanum a hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - doplnit národně]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
5.
JINÉ
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar Comp 50 mg/ 12, 5 mg potahované tablety lahvička z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 50 mg/ 12, 5 mg potahované tablety
Losartanum a hydrochlorothiazidum
2.
STATEMENT OF ACTIVE SUBSTANCE( S)
Jedna tableta obsahuje 50 mg losartanum kalicum a 12, 5 mg hydrochlorothiazidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
PHARMACEUTICAL FORM AND CONTENTS
100 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek lahvičky přípravku Cozaar Comp 50 mg/ 12, 5 mg potahované tablety v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 50 mg/ 12, 5 mg potahované tablety
Losartanum a hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg losartanum kalicum a 12, 5 mg hydrochlorothiazidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neuplatňuje se
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar Comp 100 mg/ 12, 5 mg potahované tablety v blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 100 mg/ 12, 5 mg potahované tablety
Losartanum a hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg losartanum kalicum a 12, 5 mg hydrochlorothiazidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7, 14, 28, 30, 50, 56, 98 nebo 280 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Blistr uchovávejte v papírové krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr přípravku Cozaar Comp 100 mg/ 12, 5 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 100 mg/ 12, 5 mg
Losartanum a hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
5.
JINÉ
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar Comp 100 mg/ 12, 5 mg potahované tablety v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 100 mg/ 12, 5 mg potahované tablety
Losartanum a hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg losartanum kalicum a 12, 5 mg hydrochlorothiazidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
48 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek lahvičky přípravku Cozaar Comp 100 mg/ 12, 5 mg potahované tablety v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 100 mg/ 12, 5 mg potahované tablety
Losartanum a hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg losartanum kalicum a 12, 5 mg hydrochlorothiazidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neuplatňuje se
50 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar Comp 100 mg/ 25 mg potahované tablety v blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 100 mg/ 25 mg potahované tablety
Losartanum a hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg losartanum kalicum a 25 mg hydrochlorothiazidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7, 14, 28, 30, 50, 56, 98 nebo 280 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Blistr uchovávejte v papírové krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
51 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr přípravku Cozaar Comp 100 mg/ 25 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 100 mg/ 25 mg
Losartanum a hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - doplnit národně]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
5.
JINÉ
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar Comp 100 mg/ 25 mg potahované tablety v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 100 mg/ 25 mg potahované tablety
Losartanum a hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg losartanum kalicum a 25 mg hydrochlorothiazidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 54 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
55 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar Comp 100 mg/ 25 mg potahované tablety v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Přípravek Cozaar Comp 100 mg/ 25 mg potahované tablety
Losartanum a hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg losartanum kalicum a 25 mg hydrochlorothiazidum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahované tablety
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
Uchovávejte v dobře uzavřené lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
Neuplatňuje se
57 PŘÍBALOVÁ INFORMACE
58 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
COZAAR COMP potahované tablety losartanum kalicum a hydrochlorothiazidum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je přípravek Cozaar Comp a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Cozaar Comp užívat 3.
Jak se přípravek Cozaar Comp užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek Cozaar Comp uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK COZAAR COMP A K ČEMU SE POUŽÍVÁ
Přípravek Cozaar Comp je kombinací antagonisty receptoru angiotenzinu II (losartan) a diuretika (hydrochlorothiazid).
Přípravek Cozaar Comp je k léčení esenciální hypertenze (vysokého krevního tlaku).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK COZAAR COMP UŽÍVAT
Neužívejte přípravek Cozaar Comp:
• jestliže jste alergický/ á (přecitlivělý/ á) na losartan, hydrochlorothiazid nebo na kteroukoli složku tohoto léčivého přípravku • jestliže jste alergický/ á (přecitlivělý/ á) na jiné látky odvozené od sulfonamidů (např. jiné thiazidy, některé antibakteriální látky, jako je kotrimoxazol, nejste- li si jistý/ á, zeptejte se svého lékaře) • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení) • jestliže kojíte • jestliže máte závažnou poruchu funkce jater • jestliže máte závažnou poruchu funkce ledvin nebo pokud máte ledviny, které nevytvářejí žádnou moč • jestliže máte nízké hladiny draslíku, nízké hladiny sodíku nebo vysoké hladiny vápníku, které nelze upravit léčbou • jestliže trpíte dnou
59 • jestliže jste na dietě s omezeným příjmem solí • jestliže silně zvracíte a/ nebo máte průjem nebo jste těmito stavy byl/ a stižen v nedávné minulosti • jestliže trpíte srdečním selháváním • jestliže máte zúžené tepny do ledvin (stenóza renální arterie) nebo pokud máte pouze jednu fungující ledvinu nebo pokud Vám v nedávné době byla transplantována ledvina • jestliže trpíte zúžením tepen (ateroskleróza), anginou pectoris (bolesti na hrudi v důsledku špatného fungování srdce) • jestliže máte ‘ stenózu aorty nebo mitrální chlopně ’ (zúžení srdečních chlopní) nebo trpíte ‘ hypertrofickou kardiomyopatií ’ (choroba způsobující zvýšení tloušťky srdečního svalu) • jestliže máte cukrovku • jestliže jste měl/ a dnu • jestliže trpíte nebo jste trpěl alergickou chorobou, astmatem nebo chorobou, která způsobuje bolesti kloubů, kožní vyrážky a horečku (systémový lupus erythematodus). • Jestliže máte vysoké hladiny vápníku nebo nízké hladiny draslíku nebo pokud jste na dietě s nízkým obsahem draslíku • Jestliže Vám bude muset být podáno anestetikum (byť i jen u zubaře) nebo před chirurgickým zákrokem nebo pokud máte podstoupit testy funkcí příštítné žlázy, musíte o tom, že užíváte tablety s draselnou solí losartanu a hydrochlorothiazid informovat lékaře nebo zdravotnický personál. • jestliže trpíte primárním hyperaldosteronismem (syndrom spojený se zvýšeným vylučováním hormonu aldesteronu z nadledvinek zapříčiněný abnormalitami v této žláze).
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Vzájemné působení s dalšími léčivými přípravky:
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Diuretika, jako je hydrochlorothiazid obsažený v přípravku Cozaar Comp, mohou interagovat s jinými léčivy.
Přípravky obsahující lithium nesmí být s přípravkem Cozaar Comp užívány bez pečlivého dohledu lékaře.
Zvláštní bezpečnostní opatření (např. krevní testy) mohou být na místě pokud užíváte doplňky draslíku, náhražky solí obsahující draslík nebo léky šetřící draslík, jiná diuretika (“ tablety na odvodnění ”), jistá laxativa, léky k léčbě dny, léky ke zvládání srdečního rytmu nebo k léčbě cukrovky (perorální léky nebo inzuliny).
Rovněž je důležité, aby Váš lékař věděl, zda užíváte jiné léky ke snížení krevního tlaku, steroidy, léky k léčbě rakoviny, léky proti bolesti, léky k léčbě houbových infekcí nebo léky proti artritidě, pryskyřice používané při vysokém cholesterolu, jako je cholestyramin, léky uvolňující svaly, prášky na spaní; opiátové léky, jako je morfin, ‘ presorické aminy ’, jako je adrenalin nebo jiné léky ze stejné skupiny; (perorální léky na cukrovku nebo inzuliny).
Informujte prosím svého lékaře pokud je u Vás plánováno v době užívání přípravku Cozaar Comp podání jodovaných kontrastních látek.
Užívání přípravku Cozaar Comp s jídlem a pitím
Doporučuje se, abyste během užívání těchto tablet nepil/ a alkohol: alkohol a tablety přípravku Cozaar Comp mohou vzájemně zesílit své účinky.
Sůl v potravě v nadměrných množstvích může oslabit účinek tablet přípravku Cozaar Comp.
Přípravek Cozaar Comp lze užívat s jídlem nebo bez jídla.
60 Těhotenství a kojení
Lékař Vám obvykle poradí užívání jiného léku místo přípravku COZAAR, protože podávání přípravku COZAAR se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Přípravek COZAAR nesmí být užíván ve druhém a třetím trimestru těhotenství.
Pokud během léčby přípravkem COZAAR otěhotníte, neprodleně navštivte a informujte svého lékaře.
Jestliže kojíte, nesmíte přípravek Cozaar Comp užívat.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Používání u dětí a dospívajících
S používáním přípravku Cozaar Comp u dětí nejsou žádné zkušenosti.
Přípravek Cozaar Comp se tedy nesmí dětem podávat.
Používání u starších pacientů
Přípravek Cozaar Comp funguje stejně dobře a je stejně dobře snášen většinou starších a mladších dospělých pacientů.
Většina starších pacientů vyžaduje stejnou dávku jako mladší pacienti.
Řízení dopravních prostředků a obsluha strojů
Při zahájení léčby tímto lékem nesmíte provádět úkoly, které mohou vyžadovat zvláštní pozornost (například řízení automobilu nebo obsluha nebezpečných strojů) dokud nezjistíte, jak svůj lék snášíte.
Důležité informace o některých složkách přípravku Cozaar Comp
Přípravek Cozaar Comp obsahuje laktózu.
Pokud Vám Váš lékař sdělil, že nesnášíte některé cukry, před užíváním tohoto přípravku se na něj obraťte.
3.
JAK SE PŘÍPRAVEK COZAAR COMP UŽÍVÁ
Vždy užívejte přípravek Cozaar Comp přesně podle pokynů svého lékaře. lékař stanoví vhodnou dávku přípravku Cozaar Comp podle Vašeho stavu a podle toho, zda užíváte další léky.
Je důležité, abyste přípravek Cozaar Comp užíval/ a tak dlouho, jak dlouho Vám jej bude lékař předepisovat, čímž zajistíte plynulou úpravu svého krevního tlaku.
Vysoký krevní tlak Obvyklá dávka u většiny pacientů s vysokým krevním tlakem je 1 tableta přípravku Cozaar Comp 50 mg/ 12, 5 mg denně, postačující k úpravě krevního tlaku po dobu 24 hodin.
Tuto dávku lze zvýšit na 2 potahované tablety kombinace losartan/ hydrochlorothiazid 50 mg/ 12, 5 mg jednou denně nebo 1 potahovaná tableta kombinace losartan/ hydrochlorothiazid 100 mg/ 25 mg (vyšší síla) jednou denně.
Maximální dávka je 2 potahované tablety kombinace losartan/ hydrochlorothiazid 50 mg/ 12, 5 mg jednou denně nebo 1 potahovaná tableta kombinace losartan/ hydrochlorothiazid 100 mg/ 25 mg jednou denně.
61 Jestliže jste užil více přípravku Cozaar Comp, než jste měl/ a V případě předávkování se ihned obraťte na svého lékaře nebo jděte do nemocnice, aby bylo možno Vám urychleně poskytnout lékařskou pomoc.
Předávkování může navodit prudký pokles krevního tlaku, bušení srdce, zpomalený tep, změny složení krve a dehydrataci.
Jestliže jste zapomněl/ a užít přípravek Cozaar Comp Snažte se přípravek Cozaar Comp užívat podle předpisu.
Pokud však dávku vynecháte, neužívejte zvláštní dávku.
Prostě pokračujte podle obvyklého schématu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, mohou mít i tablety přípravku Cozaar Comp nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže u Vás dojde k dále uvedeným jevům, přestaňte tablety losartanu užívat a ihned se obraťte na svého lékaře nebo jděte na pohotovost nejbližší nemocnice:
Těžká alergická reakce (vyrážka, svědění, otok obličeje, rtů, úst nebo hrdla, což může způsobit potíže s polykáním nebo dechem).
Jde o vážný, ale vzácný nežádoucí účinek, který postihuje více než 1 z 10 000 pacientů, ale méně než 1 z 1 000 pacientů.
Můžete potřebovat bezodkladnou lékařskou péči nebo hospitalizaci.
Byly hlášeny následující nežádoucí účinky:
Časté (postihují méně než 1 osobu z 10, ale více než 1 osobu ze 100): • kašel, infekce horních dýchacích cest, ucpání nosu, zánět dutin, sinusová porucha, • průjem, bolesti břicha, pocit nevolnosti, poruchy trávení, • svalové bolesti nebo křeče, bolesti v nohou, bolesti v zádech, • nespavost, bolesti hlavy, závrať, • slabost, únava, bolest na hrudi, • zvýšené hladiny draslíku (které mohou způsobovat abnormální srdeční tep), snížení hladin hemoglobinu.
Méně časté (postihují méně než 1 osobu ze 100, ale více než 1 osobu z 1000): • anémie, červené nebo hnědavé skvrny na kůži (někdy zvláště na chodidlech, nohou a hýždích, s bolestmi kloubů, otokem rukou a nohou a bolestmi žaludku), tvorba modřin, snížení počtu bílých krvinek, problémy se srážlivostí krve a tvorba modřin, • ztráta chuti k jídlu, zvýšení hladin kyseliny močové nebo otevřená dna, zvýšení hladin krevního cukru, abnormální hladiny krevních elektrolytů, • úzkost, nervozita, panická porucha (znovu se objevující panické záchvaty), zmatenost, deprese, abnormální sny, poruchy spánku, ospalost, zhoršení paměti, • mravenčení nebo podobné pocity, bolest v končetinách, třes, migréna, mdloby, • rozostřené vidění, pálení nebo píchání v očích, zánět spojivek, zhoršené vidění, vidění do žluta, • zvonění, bzučení, vrčení nebo cvakání v uších, • nízký krevní tlak, což může být spojeno se změnami polohy (pocit závrať nebo slabosti při napřímení), angina pectoris (bolest na hrudi), abnormální srdeční tep, cerebrovaskulární příhoda (přechodná ischemická příhoda, “ minimrtvice ”), infarkt myokardu, bušení srdce, • zánět cév, který je často spojen s kožní vyrážkou nebo tvorbou modřin, • bolest v krku, dušnost, bronchitida, pneumónie, voda na plicích (což způsobuje potíže s dechem), krvácení z nosu, výtok z nosu, ucpání nosu, • zácpa, větry, neklidný žaludek, spasmy v žaludku, zvracení, sucho v ústech, zánět slinné žlázy, bolesti zubů, • žloutenka (zežloutnutí bělma očí a kůže), zánět slinivky břišní,
Vzácné (postihují více než 1 z 10 000 pacientů, ale méně než 1 pacienta z 1000) • hepatitida (zánět jater), abnormální testy jaterních funkcí
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK COZAAR COMP UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Cozaar Comp nepoužívejte po uplynutí doby použitelnosti, uvedené na nádobce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Přípravek Cozaar Comp uchovávejte v původním obalu.
Lahvičku uchovávejte dobře uzavřenou.
Blistr uchovávejte v papírové krabičce.
Blistr neotevírejte dokud nejste připraven/ a k užití přípravku.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Cozaar Comp obsahuje
Léčivými látkami jsou losartanum kalicum a hydrochlorithiazidum.
Přípravek Cozaar Comp 50 mg/ 12, 5 mg obsahuje jako účinné látky 50 mg losartanum kalicum a 12, 5 mg hydrochlorothiazidum.
Přípravek Cozaar Comp 100 mg/ 12, 5 mg obsahuje jako účinné látky 100 mg losartanum kalicum a 12, 5 mg hydrochlorothiazidum.
Přípravek Cozaar Comp 100 mg/ 25 mg obsahuje jako účinné látky 100 mg losartanum kalicum a 25 mg hydrochlorothiazidum.
Cozaar Comp 50 mg/ 12, 5 mg, Cozaar Comp 100 mg/ 12, 5 mg a Cozaar Comp 100 mg/ 25 mg obsahují následující pomocné látky: mikrokrystalická celulosa, monohydrát laktosy, předbobtnalý kukuřičný škrob, magnesium- stearát, hydroxypropylcelulosa, hypromelosa.
Cozaar Comp 50 mg/ 12, 5 mg obsahuje 4, 24 mg (0, 108 mEq) draslíku, Cozaar Comp 100 mg/ 12, 5 mg mg a Cozaar Comp 100 mg/ 25 mg obsahují 8, 48 mg (0, 216 mEq) draslíku.
63 Cozaar Comp 50 mg/ 12, 5 mg a Cozaar Comp 100 mg/ 25 mg rovněž obsahují oxid titaničitý (E171), hlinitý lak chinolinové žluti (E104) a karnaubský vosk (E903).
Cozaar Comp 100 mg/ 12, 5 mg rovněž obsahuje: koncentrát bílé barvy (neboli jednotlivé složky koncentrátu: hydroxypropylcelulosa, hypromelosa a oxid titaničitý) a karnaubský vosk.
Karnaubský vosk (E903), oxid titaničitý (E171)
Jak přípravek Cozaar Comp vypadá a co obsahuje toto balení
Přípravek Cozaar Comp 50 mg/ 12, 5 mg se dodává jako potahované tablety s rýhou nebo bez rýhy.
Přípravek Cozaar Comp 100 mg/ 12, 5 mg se dodává jako potahované tablety bez rýhy.
Přípravek Cozaar Comp 100 mg/ 25 mg se dodává jako potahované tablety bez rýhy.
Přípravek Cozaar Comp se dodává v následujících velikostech balení:
Přípravek Cozaar Comp 50 mg/ 12, 5 mg – balení v blistrech z PVC/ PE/ PVDC s uzavírací hliníkovou fólií v baleních po 4, 7, 10, 14, 20, 28, 30, 50, 56, 98 nebo 280 tabletách.
Lahvička z HDPE po 100 tabletách.
Přípravek Cozaar Comp 100 mg/ 12, 5 mg – balení v blistrech z PVC/ PE/ PVDC s uzavírací hliníkovou fólií v baleních po 14, 15, 28, 30, 50, 56, 84, 90, 98 nebo 280 tabletách.
Lahvička z HDPE po 100 tabletách.
Přípravek Cozaar Comp 100 mg/ 25 mg – balení v blistrech z PVC/ PE/ PVDC s uzavírací hliníkovou fólií v baleních po 7, 14, 28, 30, 50, 56, 84, 90, 98 nebo 280 tabletách.
Lahvička z HDPE po 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci [Doplnit národní údaje]
Výrobce [Doplnit národní údaje]
Tento léčivý přípravek je registrován v členských státech EHP pod následujícími názvy:
Rakousko Rakousko Belgie Belgie Belgie Belgie Bulharsko Kypr Kypr Dánsko Dánsko Dánsko Dánsko Estonsko
Cosaar Plus - Filmtabletten Fortzaar- Filmtabletten COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12, 5 MG LOORTAN PLUS FORTE 100 MG/ 25 MG LOORTAN PLUS 50 MG/ 12, 5 MG Hyzaar FORTZAAR HYZAAR Cozaar Comp.
Cozaar Comp.
Forte Cozaar Comp.
100 mg / 12, 5 mg Fortzaar HYZAAR
FORTZAAR Cozaar Comp Cozaar Comp Forte
Fortzaar 100 mg/ 25 mg film- coated tablets
Francie
Hyzaar 100 mg/ 25 mg film- coated tablets
Francie
Fortzaar 50 mg/ 12, 5 mg film- coated tablets
Francie
Hyzaar 50 mg/ 12, 5 mg film- coated tablets
Francie
Fortzaar 100 mg/ 12, 5 mg film- coated tablets
Německo Německo Německo Německo Německo Německo Řecko Řecko Maďarsko
LORZAAR PLUS 50/ 12, 5 mg Filmtabletten CARDOPAL PLUS 50/ 12, 5 mg Filmtabletten LORZAAR VARIPHARM PLUS 50/ 12, 5 mg Filmtabletten FORTZAAR 100/ 25 mg Filmtabletten FORTZAAR VARIPHARM 100/ 25 mg Filmtabletten LORZAAR PLUS forte 100/ 12, 5 mg Filmtabletten HYZAAR HYZAAR 100/ 25 Hyzaar 50/ 12. 5 mg
Maďarsko Irsko Irsko
Hyzaar Forte 100/ 25 mg ‘ Cozaar ’ Comp 50mg/ 12. 5mg film- coated tablets Cozaar ’ Comp 100mg/ 25mg film- coated tablets
Itálie Itálie
HIZAAR 50 mg + 12, 5 mg compresse rivestite con film HIZAAR 100 mg + 25 mg compresse rivestite con film
Itálie Itálie Itálie Itálie Itálie Lotyšsko Lotyšsko Litva
FORZAAR 100 mg + 25 mg compresse rivestite con film NEO- LOTAN PLUS 50 mg + 12, 5 mg compresse rivestite con film NEO- LOTAN PLUS 100 mg + 25 mg compresse rivestite con film LOSAZID 50 mg + 12, 5 mg compresse rivestite con film LOSAZID 100 mg + 25 mg compresse rivestite con film HYZAAR 50 mg/ 12, 5 mg; Fortzaar 100 mg/ 25 mg FORTZAAR (Losartan/ Hydrochlorothiazide)
Litva Lucembursko Lucembursko Lucembursko Lucembursko Malta
HYZAAR (Losartan/ Hydrochlorothiazide) COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12, 5 MG LOORTAN PLUS FORTE 100 mg/ 25 mg LOORTAN PLUS 50 mg/ 12, 5 mg "Cozaar Comp" 50/ 12. 5 mg pilloli miksija b’ rita
Malta
"Cozaar Comp" 100/ 25 mg pilloli miksija b’ rita
Malta
"Cozaar Comp" 100/ 12, 5 mg pilloli miksija b’ rita
Nizozemí Nizozemí Nizozemí
Cozaar Plus 100/ 12, 5 Fortzaar 100/ 25 Hyzaar 50/ 12, 5
Polsko Polsko Portugalsko Portugalsko Portugalsko Portugalsko
HYZAAR HYZAAR FORTE COZAAR Plus FORTZAAR SIAARA LORTAAN Plus
Portugalsko Romunsko Romunsko Slovinsko Slovinsko Španělsko Španělsko Švédsko Švédsko Švédsko Velká Británie Velká Británie Velká Británie
Losartan + Hidroclorotiazida Frosst HYZAAR® 50 mg/ 12, 5 mg, comprimate filmate FORTZAAR® 100 / 25 mg,, comprimate filmate HYZAAR FORTZAAR Cozaar Plus Fortzaar Cozaar Comp 50 mg/ 12, 5 mg filmdragerade tabletter Cozaar Comp 100 mg/ 12, 5 mg filmdragerade tabletter Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter COZAAR- COMP 50/ 12. 5MG FILM COATED TABLETS COZAAR- COMP 100/ 25MG FILM COATED TABLETS COZAAR- Comp 100 mg/ 12. 5 mg Film- coated tablets
Island Island Island Norsko Norsko
COZAAR- COMP 50/ 12. 5MG COZAAR- COMP Forte COZAAR- COMP 100/ 12. 5MG Cozaar Comp Cozaar Comp Forte
Tato příbalová informace byla naposledy schválena
66
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 3. září 2008 Dok. č.
EMEA/ CHMP/ 494916/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 30 Cozaar Comp a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): losartan + hydrochlorothiazid
PODKLADOVÉ INFORMACE
Přípravek Cozaar Comp a přípravky souvisejících názvů, 50/ 12, 5 mg; 100/ 12, 5 mg; 100/ 25 mg, potahované tablety, je fixní kombinací léčiv losartan a hydrochlorothiazid.
Losartan je perorálně účinný antagonista receptoru pro angiotensin II (Ang - II), který působí na podtypu receptoru AT1, a tím blokuje účinek Ang- II v rámci kaskády renin angiotensin (RAS).
Hydrochlorothiazid (HCTZ) je thiazidové diuretikum, které se používá také jako antihypertenzivum.
Kombinace losartan/ hydrochlorothiazid je indikována pro léčbu hypertenze u pacientů, jejichž krevní tlak není dostatečně kompenzován přípravkem losartan nebo hydrochlorothiazid.
Dne 23. února 2007 předložilo Dánsko agentuře EMEA záležitost k přezkumu podle článku 30 směrnice 2001/ 83/ ES v platném znění s cílem sjednotit souhrny údajů o přípravku, příbalové informace a údaje na obalu schválené na národní úrovni pro přípravek Cozaar Comp a přípravky souvisejících názvů.
Důvodem pro předložení záležitosti k přezkumu byly rozdíly v souhrnech údajů o přípravku pro přípravek Cozaar Comp a přípravky souvisejících názvů schválené v členských státech EU, pokud jde o následující indikace: léčba hypertenze u pacientů, jejichž krevní tlak není dostatečně kompenzován přípravkem losartan nebo hydrochlorothiazid; jako léčba první volby u pacientů se střední až závažnou hypertenzí a u pacientů s vysokým nebo velmi vysokým kardiovaskulárním rizikem; snížení kardiovaskulární morbidity a mortality u hypertoniků s levostrannou ventrikulární hypertrofií.
Postup přezkoumání byl zahájen dne 22. března 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 23. července 2007.
V průběhu zasedání ve dnech 21. – 24. dubna 2008 výbor CHMP na základě předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění souhrnů údajů o přípravku, příbalových informací a označení na obalu je přípustný a že uvedené dokumenty by měly být upraveny.
Výbor pro humánní léčivé přípravky (CHMP) vydal dne 24. dubna 2008 kladné stanovisko, v němž doporučil sjednotit informace v souhrnech údajů o přípravku, označeních na obalu a příbalových informacích přípravku Cozaar Comp a přípravků souvisejících názvů.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravený souhrn údajů o přípravku, označení na obalu a příbalové informace v příloze III.
Rozhodnutí vydala Evropská komise dne 3. září 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název losartan potassium
Koncentrace
Léková forma
Způsob podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6, 1220 Vídeň, Rakousko
Cosaar 12, 5 mg - Filmtabletten
12, 5 mg
Potahovaná tableta
Perorální podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6, 1220 Vídeň, Rakousko
Cosaar 50 mg - Filmtabletten
50 mg
Potahovaná tableta
Perorální podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6, 1220 Vídeň, Rakousko
Cosaar 100 mg - Filmtabletten
100 mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brusel, Belgie
COZAAR 100 mg
100 mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brusel, Belgie
COZAAR 50 MG
50 mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brusel, Belgie
COZAAR 12, 5 mg
12, 5 mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brusel, Belgie
COZAAR CARDIO START
21 X 12, 5 MG + 14 X 50 MG
Perorální podání
Belgie
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
LOORTAN 100 mg
100 mg
Perorální podání
2 Belgie
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
50 mg
50 mg
Perorální podání
Belgie
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
12, 50 mg
Potahovaná tableta
Perorální podání
Belgie
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
LOORTAN START
21 X 12, 5 MG + 14 X 50 MG
Potahovaná tableta
Perorální podání
Bulharsko
Merck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofie, Bulharsko
Cozaar
50 mg
Perorální podání
Kypr
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
COZAAR
Potahovaná tableta
Perorální podání
Kypr
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
COZAAR
Potahovaná tableta
Perorální podání
Dánsko
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
12, 5 mg
Potahovaná tableta
Perorální podání
Dánsko
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
Cozaar
50 mg
Perorální podání
3 Dánsko
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
Cozaar
100 mg
Perorální podání
Dánsko
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Nizozemsko
Cozaar Startpakke
12, 5 mg + 50 mg
Perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Talin, Estonsko
Cozaar
Potahovaná tableta
Perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Talin, Estonsko
Cozaar
Potahovaná tableta
Perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Talin, Estonsko
12, 5mg
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Nizouzemsko
Cozaar
12. 5 mg
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Nizouzemsko
Cozaar
12. 5 mg and 50 mg (initiation pack)
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Nizouzemsko
Cozaar
50 mg 4
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Nizouzemsko
Cozaar
100 mg
Potahovaná tableta
Perorální podání
Francie
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paříž Cedex 08, Francie
Cozaar coated
100 mg film - tablets
100 mg
Potahovaná tableta
Perorální podání
Francie
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paříž Cedex 08, Francie
50 mg scored tablets
Obalená tableta s rýhou
Perorální podání
Německo
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Německo
CARDOPAL START 12, 5 mg Filmtabletten
Potahovaná tableta
Perorální podání
Německo
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Německo
LORZAAR 100 mg Filmtabletten
Potahovaná tableta
Perorální podání
Německo
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Německo
LORZAAR 50 mg Filmtabletten
Potahovaná tableta
Perorální podání
Německo
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Německo
LORZAAR PROTECT 100 mg 100 mg Filmtabletten
Potahovaná tableta
Perorální podání
Německo
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Německo
LORZAAR PROTECT 50 mg 50 mg Filmtabletten
Potahovaná tableta
Perorální podání
5 Německo
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Německo
LORZAAR 12, 5 mg
START Filmtabletten
Potahovaná tableta
Perorální podání
Německo
MSD Chibropharm
PINZAAR
100 mg
Potahovaná tableta
Perorální podání
GmbH Postfach 1202 D- 85530 Haar, Německo
Filmtabletten
Německo
MSD Chibropharm GmbH Postfach 1202 D- 85530 Haar, Německo
PINZAAR 50 mg Filmtabletten
50 mg
Potahovaná tableta
Perorální podání
Německo
VARIPHARM ARZNEIMITTEL GmbH Lindenplatz 1 85540, Haar, Německo
LORZAAR VARIPHARMSTART 12, 5 mg Filmtabletten
12, 5 mg
Potahovaná tableta
Perorální podání
Řecko
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Řecko
COZAAR
12. 5 mg
Potahovaná tableta
Perorální podání
Řecko
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Řecko
COZAAR
50 mg
Potahovaná tableta
Perorální podání
Řecko
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Řecko
COZAAR
100 mg
Potahovaná tableta
Perorální podání
Maďarsko
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H- 1123 Budapešť, Maďarsko
12, 5 mg
Potahovaná tableta
Perorální podání
Maďarsko
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H- 1123 Budapešť, Maďarsko
50 mg
Potahovaná tableta
Perorální podání
6 Maďarsko
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H- 1123 Budapešť, Maďarsko
100 mg
Potahovaná tableta
Perorální podání
Irsko
COZAAR 50 mg Film - 50 mg coated Tablets
Potahovaná tableta
Perorální podání
Irsko
COZAAR 100 mg Film - 100 mg coated Tablets
Potahovaná tableta
Perorální podání
Irsko
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Velká Británie
COZAAR 12. 5mg Film - 12. 5mg coated Tablets
Potahovaná tableta
Perorální podání
Itálie
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
LORTAAN 50 mg 50 mg compresse rivestite con film
Potahovaná tableta
Perorální podání
Itálie
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Řím, Itálie
LORTAAN 12, 5 mg 12. 5 mg compresse rivestite con film
Potahovaná tableta
Perorální podání
Itálie
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Řím, Itálie
LORTAAN 100 mg 100 mg compresse rivestite con film
Potahovaná tableta
Perorální podání
Itálie
Neopharmed SpA Via G.
Fabbroni 6, 00191 Řím, Itálie
NEO- LOTAN 50 mg 50 mg compresse rivestite con film
Potahovaná tableta
Perorální podání
7 Itálie
Neopharmed SpA Via G.
Fabbroni 6, 00191 Řím, Itálie
NEO- LOTAN 12, 5 mg 12. 5 mg compresse rivestite con film
Potahovaná tableta
Perorální podání
Itálie
Neopharmed SpA Via G.
Fabbroni 6, 00191 Řím, Itálie
NEO- LOTAN 100 mg 100 mg compresse rivestite con film
Potahovaná tableta
Perorální podání
Itálie
Sigma- Tau Industrie
LOSAPREX
50 mg 50 mg
Potahovaná tableta
Perorální podání
Farmaceutiche Riunite S. p. A. - Viale Shakespeare 47, 00144 Řím, Itálie
compresse rivestite con film
Itálie
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A. - Viale Shakespeare 47, 00144 Řím, Itálie
LOSAPREX 12, 5 mg compresse rivestite con film
Potahovaná tableta
Perorální podání
Itálie
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A. - Viale Shakespeare 47, 00144 Řím, Itálie
LOSAPREX 100 mg compresse rivestite con film
Potahovaná tableta
Perorální podání
Lotyšsko
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV - 1013, Riga, Lotyšsko
Cozaar coated
50 mg film - tablets
50 mg
Potahovaná tableta
Perorální podání
Lotyšsko
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV - 1013, Riga, Lotyšsko
Cozaar coated
100 mg film - tablets
100 mg
Potahovaná tableta
Perorální podání
Litva
UAB Merck Sharp &
Cozaar
12, 5 mg
Potahovaná tableta
Perorální podání
Dohme, Geležinio Vilko 18A, LT - 01112 Vilnius, Litva
(Losartan)
8 Litva
UAB Merck Sharp & Dohme, Geležinio Vilko 18A, LT - 01112 Vilnius, Litva
Cozaar (Losartan)
50 mg
Potahovaná tableta
Perorální podání
UAB Merck Sharp & Dohme, Geležinio Vilko 18A, LT - 01112 Vilnius, Litva
Cozaar (Losartan)
100 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brusel, Belgie
COZAAR 100 mg
100 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brusel, Belgie
COZAAR 50 MG
50 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brusel, Belgie
COZAAR 12, 5 mg
12, 5 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B- 1180 Brusel, Belgie
COZAAR CARDIO START
21 X 12, 5 MG + 14 X 50 MG
Perorální podání
Lucembursko
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
LOORTAN 100 mg
100 mg
Perorální podání
Lucembursko
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
LOORTAN 50 mg
50 mg
Perorální podání
Lucembursko
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
LOORTAN 12, 50 mg
Potahovaná tableta
Perorální podání
Lucembursko
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B- 1180 Brusel, Belgie
LOORTAN CARDIO START
21 X 12, 5 MG + 14 X 50 MG
Perorální podání
Malta
Merck Sharp & Dohme Ltd., Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Velká Británie
« Cozaar 100 mg » pilloli miksija b’ rita
Potahovaná tableta
Perorální podání
Malta
Merck Sharp & Dohme Ltd., Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Velká Británie
« Cozaar 50 mg » pilloli miksija b’ rita
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar 50
50 mg
Perorální podání
Nizozemsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar 100
100 mg
Perorální podání
Polsko
MSD Polska Sp. z o. o.
Chłodna 51 00- 867 Varšava, Polsko
COZAAR
Potahovaná tableta
Perorální podání
Polsko
MSD Polska Sp. z o. o.
Chłodna 51 00- 867 Varšava, Polsko
COZAAR
50 mg
Potahovaná tableta
Perorální podání
Polsko
MSD Polska Sp. z o. o.
Chłodna 51 00- 867 Varšava, Polsko
COZAAR
100 mg
Potahovaná tableta
Perorální podání
10 Portugalsko
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d ’ Arcos, Portugalsko
COZAAR
50 mg
Potahovaná tableta
Perorální podání
Portugalsko
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d ’ Arcos, Portugalsko
COZAAR
100 mg
100 mg
Potahovaná tableta
Perorální podání
Portugalsko
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d ’ Arcos, Portugalsko
COZAAR
IC
12. 5 mg
Potahovaná tableta
Perorální podání
Portugalsko
Merck Sharp & Dohme,
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d ’ Arcos, Portugalsko
Titulação
11 Portugalsko
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugalsko
LORTAAN IC
Potahovaná tableta
Perorální podání
Portugalsko
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugalsko
LORTAAN IC - Titulação
12, 5 mg + 50 mg
Perorální podání
Portugalsko
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugalsko
LORTAAN
50 mg
Perorální podání
Portugalsko
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1- 1° Venda Nova 2700- 547 Amadora, Portugalsko
LORTAAN 100mg
100 mg
Perorální podání
12 Rumunsko
Merck Sharp & Dohme COZAAR, comprimate Romania S. R. L. filmate, 50 mg Bucharest Business Park Şos.
Bucureşti- Ploieşti, Nr.
1A, Clădirea C1, Etaj 3 Sector 1, Bucureşti, Rumunsko
50 mg
Potahovaná tableta
Perorální podání
Slovinsko
Merck Sharp & Dohme, Cozaar 12, 5 mg filmsko inovativna zdravila obložene tablete d. o. o., Šmartinska cesta 140, 1000 Ljubljana, Slovinsko
12, 5 mg
Potahovaná tableta
Perorální podání
Slovinsko
Merck Sharp & Dohme, Cozaar 50 mg filmsko inovativna zdravila obložene tablete d. o. o., Šmartinska cesta 140, 1000 Ljubljana, Slovinsko
50 mg
Potahovaná tableta
Perorální podání
Slovinsko
Merck Sharp & Dohme, Cozaar 100 mg filmsko inovativna zdravila obložene tablete d. o. o., Šmartinska cesta 140, 1000 Ljubljana, Slovinsko
100 mg
Potahovaná tableta
Perorální podání
Španělsko
MERCK SHARP AND Cozaar 12, 5 mg Inicio DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Španělsko
12, 5 mg
Potahovaná tableta
Perorální podání
Španělsko
MERCK SHARP AND Cozaar 50 mg DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Španělsko
50 mg
Potahovaná tableta
Perorální podání
13 Španělsko
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C / Josefa Valcárcel, 38 28027 MADRID, Španělsko
Cozaar
100 mg 100 mg
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme
Cozaar
12, 5 mg 12, 5 mg
Potahovaná tableta
Perorální podání
PO Box 581 2003 PC Haarlem Nizozemsko
filmdragerade tabletter
Švédsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar 12, 5 mg + 50 mg 12, 5 + 50 mg filmdragerade tabletter
Perorální podání
Švédsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar 50 mg 50 mg filmdragerade tabletter
Perorální podání
Švédsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar 100 mg 100 mg filmdragerade tabletter
Perorální podání
Velká Británie
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Velká Británie
COZAAR 50 MG 50MG FILM- COATED TABLETS
Perorální podání
Velká Británie
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Velká Británie
COZAAR 25 MG 25MG FILM- COATED TABLETS
Perorální podání
Velká Británie
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Velká Británie
COZAAR 100MG 100MG FILM- COATED TABLETS
Perorální podání
14 Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar
12, 5 mg
Potahovaná tableta
Perorální podání
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar
50 mg
Potahovaná tableta
Perorální podání
Island
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar
100 mg
Potahovaná tableta
Perorální podání
Norsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar
12, 5 mg
Potahovaná tableta
Perorální podání
Norsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar
50 mg
Potahovaná tableta
Perorální podání
Norsko
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Nizozemsko
Cozaar
100 mg
Potahovaná tableta
Perorální podání
15 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
16 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU COZAAR A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
2 směrnice 2001/ 83/ ES, přičemž cílem bylo odstranit odlišnosti mezi národně registrovanými souhrny údajů o přípravku a sjednotit tak tyto odlišné souhrny údajů o přípravku v rámci Evropské unie.
Losartan, který se podává ústy, je aktivní antagonista receptoru pro angiotenzin II (Ang- II) působící na podtyp AT1 receptoru pro angiotenzin II tak, že blokuje účinek ANG- II v kaskádě systému renin- angiotenzin (RAS).
Losartan je indikován k léčbě hypertenze.
Losartan může také oddálit progresi diabetické nefropatie a je rovněž indikován ke snížení progrese onemocnění ledvin u pacientů trpících diabetem mellitem typu 2, hypertenzí a mikroalbuminurií (> 30 mg / 24 hodin) nebo proteinurií (> 900 mg / 24 hodin).
Hlavní oblasti nesouladu ve stávajícím souhrnu údajů o přípravku byly části 4. 1 Léčebné indikace, 4. 3 Kontraindikace a 4. 4 Zvláštní upozornění a zvláštní opatření pro použití.
Léčebné indikace (část 4. 1 souhrnu údajů o přípravku)
- Léčba esenciální hypertenze
Účinnost a bezpečnost je pro indikaci „ léčba esenciální hypertenze “ známa.
Proto výbor CHMP rozhodl, že tato indikace přípravku je přípustná.
srdeční komory („ indikace LIFE “).
Během postupu předložení záležitosti k posouzení navrhl držitel rozhodnutí o registraci změnu indikace náhradou výrazu „ kardiovaskulární morbidita a mortalita “ výrazem „ mozková mrtvice “.
Po pečlivém zhodnocení výbor CHMP rozhodl, že tato indikace přípravku je přípustná.
V minulosti byla posouzena studie LIFE a na základě toho byl přípravek registrován se širším spektrem indikací, tj. pro snížení kardiovaskulární morbidity a mortality (na základě součtu případů úmrtí na kardiovaskulárních choroby, mozkové mrtvice a infarktu myokardu) místo snížení výskytu pouze mozkové mrtvice.
Tato indikace je v současné době navržena žadatelem a byla registrována v 15 členských státech EU.
Důvodem pro toto rozšíření indikace je, že studie LIFE nebyla studie kontrolovaná placebem, která by zkoumala účinek na mozkovou mrtvici pouze v porovnání s placebem, ale byla provedena jako aktivně kontrolovaná studie porovnávající léčbu losartanem s léčbou atenololem, u níž byl jako primární výsledný ukazatel použit součet případů úmrtí na kardiovaskulární choroby, mozkové mrtvice a infarktu myokardu.
Tento kombinovaný výsledný ukazatel lze pro kardiovaskulární morbiditu a mortalitu považovat za reprezentativní a již byl převeden do této indikace u mnoha léčebných přípravků, které byly projednávány výborem CHMP (např. statiny).
V době provádění studie bylo u beta- blokátorů podávaných samostatně nebo v kombinaci s diuretiky prokázáno snížení výskytu kardiovaskulárních příhod o 15 až 45%.
Ve studii LIFE byl zaznamenán další přínos týkající se výskytu mozkové mrtvice při užívání losartanu, přičemž účinky byly podobné jako u mortality způsobené infarktem myokardu a kardiovaskulárními příhodami, což naznačuje, že prokázaný příznivý účinek beta- blokátorů na kardiovaskulární morbiditu a mortalitu obecně je přítomen také u losartanu.
Od té doby byl zpochybněn příznivý účinek atenololu na kardiovaskulární morbiditu a mortalitu.
V posudku v nedávném čísle časopisu BMJ je uvedeno, že konkrétně preventivní účinek atenololu na cévní mozkovou příhodu je nižší než u jiných antihypertenziv; relativní riziko 1, 26 (95% interval spolehlivosti:
1, 15 až 1, 38).
V důsledku toho přináší zaznamenané 25% snížení rizika při podání losartanu oproti užití atenololu ochranný účinek před cévní mozkovou příhodou ve stejném rozsahu jako jiná antihypertenziva.
„ snížení rizika cévní mozkové příhody u pacientů s hypertenzí a hypertrofií levé srdeční komory, které je zaznamenáno EKG “.
- Ochrana renální funkce u pacientů s diabetem mellitem typu 2 a proteinurií
Výbor CHMP rozhodl, že poměr přínosů a rizik této indikace je pozitivní.
Navrhovaná indikace je založena na výsledcích studie RENAAL, ve které byl zkoumán účinek losartanu na primární kombinovaný výsledný ukazatel renálních výsledných ukazatelů a mortality u pacientů s diabetem mellitem typu II a proteinurií.
Léčba losartanem v porovnání s placebem vedla ke snížení rizika o 16, 1% u počtu pacientů, u kterého bylo dosaženo primárního kombinovaného výsledného ukazatele.
Ve skupině pacientů léčené losartanem bylo také zjištěno významné snížení rizika zdvojnásobení sérového kreatininu a konečného stadia renálního selhání.
Tato zjištění byla u této skupiny pacientů považována za klinicky významná.
Proto výbor CHMP navrhl, že by indikace měla být přeformulována do podoby „ léčba onemocnění ledvin u pacientů s hypertenzí a diabetem mellitem typu II a proteinurií > 0, 5 g/ den jako součást antihypertenzní léčby “, aby zohledňovala kritéria pro zařazení studie RENAAL.
- Srdeční selhání (jako druhá linie, pokud nejsou vhodné ACE inhibitory).
Výbor CHMP se obával, že poměr přínosů a rizik této indikace nemůže být dostatečně prokázán.
Tato indikace je primárně založena na výsledcích klinických hodnocení ELITE I a II.
Výbor CHMP dospěl k závěru, že údaje z těchto hodnocení nemusí být k prokázání udávaných přínosů dostatečné.
Zatímco se ve studii ELITE I prokázalo snížení rizika mortality v důsledku srdečního selhání u pacientů užívajících losartan ve srovnání s kaptoprilem, ve studii ELITE II nebyla stejná účinnost losartanu a aptoprilu dostatečně průkazná.
Navíc ze studie nevyplynuly žádné informace o účinku, jaký by mohly mít na zvýšení účinnosti vyšší dávky losartanu (vyšší než 50 mg).
Je důležité, že pokračující studie (HEAAL) srovnávající 50 mg losartanu se 150 mg losartanu podávaných pacientům se srdečním selháním může přinést důležité údaje o problematice dávkování a zabývat se jinými otevřenými otázkami, jako jsou negativní výsledky pozorované u pacientů užívajících beta- blokátory a losartan.
„ Léčba chronického srdečního selhání (u pacientů ve věku od 60 let), pokud je léčba ACE inhibitory považována za nevhodnou v důsledku inkompatibility nebo kontraindikace.
Pacienti se srdečním selháním, kteří byli stabilizováni ACE inhibitorem, by neměli přecházet na losartan.
Pacienti by měli vykazovat minimálně 40% ejekční frakci levé srdeční komory a měli by být s léčbou chronického srdečního selhání stabilizováni.
Kombinace losartanu s beta- blokátorem by měla být užívána s opatrností “.
Kontraindikace (část 4. 3 souhrnu údajů o přípravku) Výbor CHMP dospěl k závěru, že do všech souhrnu údajů o přípravku Cozaar ve všech členských státech musí být zahrnuty tyto kontraindikace: těhotenství a laktace; závažný pokles jaterní funkce; angina pectoris; infarkt myokardu; cerebrovaskulární onemocnění; stenóza renální arterie; pacienti po transplantaci ledvin.
Zvláštní upozornění a opatření pro použití (část 4. 4 souhrnu údajů o přípravku) Výbor CHMP došel k závěru, že do všech souhrnů údajů o přípravku Cozaar ve všech členských státech musí být zahrnuta tato upozornění: hypersenzitivita; angioedém; chirurgický zákrok; anestezie; hemodialýza; transplantace ledvin; pacienti černé rasy; obstrukční chlopenní vada.
Těhotenství a kojení Výbor CHMP usoudil, že část souhrnů údajů o přípravku týkající se těhotenství a kojení (části 4. 3, 4. 4 a 4. 6) je třeba pozměnit tak, aby zahrnovala závěry zprávy skupiny PhVWP týkající se ACE inhibitorů a antagonistů receptorů pro angiotenzin II (AIIRAs) a doporučení o užívání přípravku během prvního trimestru gravidity (EMEA/ CHMP/ PhVWP/ 474692/ 2007).
Užívání přípravku během těhotenství a kojení by mělo být kontraindikováno a do částí 4. 3, 4. 4 a 4. 6 souhrnu údajů o přípravku a odpovídajících částí příbalových informací by měl být zahrnut příslušný text.
18 Použití losartanu u dětí a dospívajících Na základě údajů předložených v průběhu procesu předání záležitosti k posouzení podle článku 30 a výsledku vyhodnocení těchto pediatrických údajů ze strany pediatrické skupiny výbor CHMP dospěl k tomu, že závěry Evropského pediatrického projektu sdílení práce o losartanu musí být zařazeny do částí 4. 2, 4. 4, 4. 8, 5. 1 a 5. 2 souhrnu údajů o přípravku a odpovídajících částí příbalových informací.
Následující text byl doplněn do části 4. 2 souhrnu údajů o přípravku – Dávkování a způsob podání:
Hypertenze u dětí O účinnosti a bezpečnosti losartanu u dětí a dospívajících ve věku 6– 16 let při léčbě hypertenze (viz 5. 1:
Farmakodynamické vlastnosti) jsou k dispozici omezené údaje.
U dětí s hypertenzí starších jednoho měsíce věku jsou k dispozici omezené farmakokinetické údaje (viz 5. 2:
Farmakokinetické vlastnosti).
Pro pacienty, kteří mohou polykat tablety, činí v případě hmotnosti > 20 a < 50 kg doporučená dávka 25 mg jednou denně.
Ve výjimečných případech může být dávka zvýšena na maximálně 50 mg jednou denně.
Dávka by měla být upravena podle reakce krevního tlaku.
U pacientů s hmotností > 50 kg činí obvyklá dávka 50 mg jednou denně.
Ve výjimečných případech může být dávka upravena na maximálně 100 mg jednou denně.
Podávání dávek vyšších než 1, 4 mg/ kg (nebo nad 100 mg) denně nebylo na dětských pacientech zkoumáno.
Použití losartanu se nedoporučuje u dětí mladších 6 let, protože v těchto skupinách pacientů jsou k dispozici omezené údaje.
Použití losartanu se nedoporučuje u dětí s mírou glomerulární filtrace < 30 ml/ min / 1, 73 m2, neboť nejsou k dispozici žádné údaje (viz také část 4. 4).
Losartan se také nedoporučuje u dětí s jaterní poruchou (viz také část 4. 4).
Následující text byl doplněn do části 4. 4 souhrnu údajů o přípravku – Zvláštní upozornění a zvláštní opatření pro použití:
Hypotenze a nerovnováha elektrolytů/ tekutin U pacientů, kteří mají nedostatečný objem tělních tekutin a/ nebo sodíku v důsledku intenzivní diuretické léčby, omezeného příjmu soli, průjmu nebo zvracení, se může objevit symptomatická hypotenze, zejména po první dávce a po zvýšení dávky.
Tyto stavy by měly být upraveny před podáním přípravku < COZAAR > nebo by měla být použita nižší počáteční dávka (viz část 4. 2).
Totéž platí i pro děti.
Porucha jaterní funkce Na základě farmakokinetických údajů, které prokazují významně vyšší plazmatické koncentrace losartanu u pacientů s cirhózou, by měla být u pacientů s anamnézou jaterní poruchy zvážena nižší dávka.
U losartanu neexistují zkušenosti s léčbou pacientů se závažnou jaterní poruchou.
Proto nesmí být losartan pacientům se závažnou jaterní poruchou podáván (viz části 4. 2, 4. 3 a 5. 2).
Losartan se také nedoporučuje u dětí s jaterní poruchou (viz část 4. 2).
Porucha funkce ledvin V důsledku inhibice systému renin- angiotenzin byly hlášeny změny funkce ledvin včetně selhání ledvin (zejména u pacientů, jejichž funkce ledvin je závislá na systému renin- angiotenzin- aldosteron, jako jsou pacienti se závažnou srdeční nedostatečností nebo předchozí dysfunkcí ledvin).
Podobně jako u jiných léků ovlivňujících systém renin- angiotenzin- aldosteron byla také u pacientů s bilaterální stenózou renální arterie nebo stenózou arterie solitární ledviny hlášena zvýšení koncentrace krevní urey a sérového kreatininu; tyto změny funkce ledvin mohou být vratné po přerušení léčby.
Losartan by měl být používán opatrně u pacientů s bilaterální stenózou renální arterie nebo stenózou arterie solitární ledviny.
19 Použití losartanu se nedoporučuje u dětí s mírou glomerulární filtrace < 30 ml/ min / 1, 73 m2, neboť nejsou k dispozici žádné údaje (viz část 4. 2).
V průběhu léčby losartanem by měla být pravidelně sledována funkce ledvin, protože se může zhoršit.
To platí zejména tehdy, je- li losartan podáván pacientům trpícím jinými onemocněními (horečka, dehydratace), které pravděpodobně poškozují funkci ledvin.
Bylo prokázáno, že současné použití losartanu a ACE inhibitorů narušuje funkci ledvin.
Proto se současné použití nedoporučuje.
Následující text byl doplněn do části 4. 8 souhrnu údajů o přípravku – Nežádoucí účinky:
Profil nežádoucích příhod se zdá být u dětských i dospělých pacientů stejný.
Údaje u dětské populace jsou omezené.
Následující text byl doplněn do části 5. 1 souhrnu údajů o přípravku – Farmakodynamické vlastnosti:
Hypertenze u dětí Antihypertenzní účinek přípravku Cozaar byl prokázán v klinické studii zahrnující 177 hypertenzních dětských pacientů ve věku 6 až 16 let s tělesnou hmotností > 20 kg a mírou glomerulární filtrace > 30 ml/ min / 1, 73 m2.
Pacienti o hmotnosti > 20 kg a < 50 kg užívali 2, 5, 25 nebo 50 mg losartanu denně a pacienti o hmotnosti > 50 kg užívali 5, 50 nebo 100 mg losartanu denně.
Na konci třítýdenního užívání losartanu jednou denně bylo zjištěno snížení průměrného krevního tlaku v závislosti na dávce.
Celkově byla zjištěna reakce na dávku.
Vztah reakce a dávky byl ve skupině s nízkou dávkou velmi zjevný ve srovnání se skupinou se střední dávkou (fáze I: – 6, 2 mmHg oproti – 11, 65 mmHg), ale byl oslaben při srovnání skupiny se střední dávkou se skupinou s vysokou dávkou (fáze I: – 11, 65 mmHg oproti – 12, 21 mmHg).
Nejnižší zkoumané dávky 2, 5 mg a 5 mg, což odpovídá průměrné denní dávce 0, 07 mg/ kg, zřejmě nepředstavovaly trvalou antihypertenzní účinnost.
Tyto výsledky byly potvrzeny v průběhu fáze II studie, kdy byli pacienti po třech týdnech léčby randomizováni k pokračování v léčbě losartanem nebo placebem.
Rozdíl ve zvýšení krevního tlaku ve srovnání s placebem byl nejvyšší ve skupině se střední dávkou (6, 70 mmHg u střední dávky oproti 5, 38 mmHg u vysoké dávky).
Zvýšení průměrného diastolického krevního tlaku bylo u pacientů užívajících placebo stejné jako u pacientů pokračujících v užívání losartanu v nejnižší dávce v každé skupině, což opět naznačuje, že nejnižší dávka v každé skupině neměla významný antihypertenzní účinek.
Dlouhodobé účinky losartanu na růst, pubertu a obecný vývoj nebyly zkoumány.
Dlouhodobá účinnost antihypertenzní léčby losartanem v dětství ke snížení kardiovaskulární morbidity a mortality nebyla také prokázána.
Následující text byl doplněn do části 5. 2 souhrnu údajů o přípravku – Farmakokinetické vlastnosti:
Farmakokinetika u dětských pacientů Farmakokinetika losartanu u dětských pacientů byla zkoumána u 50 dětských pacientů s hypertenzí ve věku > 1 měsíc a < 16 let následně po perorálním podávání přibližně 0, 54 až 0, 77 mg/ kg losartanu (průměrné dávky) jednou denně.
Výsledky ukazují, že účinný metabolit se z losartanu tvoří ve všech věkových skupinách.
Výsledky prokázaly zhruba podobné farmakokinetické parametry losartanu následně po perorálním podání kojencům a batolatům, předškolním dětem, školním dětem a dospívajícím.
Farmakokinetické parametry metabolitu se ve věkových skupinách do větší míry lišily.
Při srovnání předškolních dětí s dospívajícími byly tyto rozdíly statisticky významné.
Expozice kojenců/ batolat byla srovnatelně vysoká.
Než začnete užívat přípravek Cozaar:
Použití u dětí a dospívajících
< COZAAR > byl rovněž zkoumán na dětech.
Chcete- li získat více informací, poraďte se se svým lékařem.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- cílem doporučení bylo sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových
- souhrny údajů o přípravku, označení na obalu a příbalové informace, které byly předloženy držiteli
rozhodnutí o registraci, byly hodnoceny na základě dostupné dokumentace a vědeckých diskusí v rámci výboru,
- výbor CHMP vydal stanovisko, že rozhodnutí o registraci by mělo být sjednoceno pro tyto indikace:
- léčba esenciální hypertenze;
- léčba onemocnění ledvin u pacientů s hypertenzí a diabetem mellitem typu 2
a proteinurií > 0, 5 g/ den jako součást antihypertenzní léčby;
- snížení rizika cévní mozkové příhody u pacientů a hypertenzí s levostrannou
ventrikulární hypertrofií, které je zaznamenáno EKG (viz část 5. 1 – Studie Life, rasa);
- léčba chronického srdečního selhání (u pacientů ≥ 60 let), jestliže léčba ACE
Pacienti se srdečním selháním, kteří byli stabilizováni ACE inhibitorem, by neměli přecházet na losartan.
Pacienti by měli mít ≤ 40% ejekční frakci levé komory a měli by být stabilizováni léčbou chronického srdečního selhání.
- v období těhotenství a kojení by mělo být podání přípravku kontraindikováno a do částí 4. 3, 4. 4 a 4. 6
souhrnu údajů o přípravku a odpovídajících částí příbalových informací by měl být zahrnut příslušný text,
- použití losartanu u dětských pacientů by mělo být zahrnuto do částí 4. 2, 4. 4, 4. 8, 5. 1 a 5. 2 souhrnu
údajů o přípravku a odpovídajících částí příbalových informací,
Výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Cozaar a přípravků souvisejících názvů (viz příloha I), pro které jsou souhrn údajů o přípravku, označení na obalu a příbalové informace součástí přílohy III.
21 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 SOUHRN ÚDAJŮ O PŘÍPRAVKU
23 1.
NÁZEV PŘÍPRAVKU
Cozaar a související názvy (viz Příloha I) 12, 5 mg potahované tablety Cozaar 25 mg potahované tablety Cozaar 50 mg potahované tablety Cozaar 100 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta přípravku Cozaar 12, 5 mg obsahuje 12, 5 mg losartanum (ve formě draselné soli).
Jedna tableta přípravku Cozaar 25 mg obsahuje 25 mg losartanum (ve formě draselné soli).
Jedna tableta přípravku Cozaar 50 mg obsahuje 50 mg losartanum (ve formě draselné soli).
Jedna tableta přípravku Cozaar 100 mg obsahuje 100 mg losartanum (ve formě draselné soli).
Jedna tableta přípravku Cozaar 12, 5 mg obsahuje 25, 5 mg monohydrátu laktosy.
Jedna tableta přípravku Cozaar 25 mg obsahuje 12, 75 mg monohydrátu laktosy.
Jedna tableta přípravku Cozaar 50 mg obsahuje 25, 5 mg monohydrátu laktosy.
Jedna tableta přípravku Cozaar 100 mg obsahuje 51, 0 mg monohydrátu laktosy.
[Doplnit národně]
3.
LÉKOVÁ FORMA
Potahované tablety.
Tableta přípravku Cozaar 12, 5 mg Modrá, oválná potahovaná tableta na jedné straně označená 11 a bez označení na straně druhé.
Tableta přípravku Cozaar 25 mg Bílá, oválná potahovaná tableta bez dělicí rýhy na jedné straně označená 951 a bez označení na straně druhé.
Tableta přípravku Cozaar 50 mg Bílá, oválná potahovaná tableta na jedné straně označená 952 a s půlicí rýhou na straně druhé.
Tabletu lze dělit na dvě stejné poloviny.
[Doplnit národně]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Léčba esenciální hypertenze • Léčba renálního onemocnění pacientů s hypertenzí a diabetem mellitus typu 2 s proteinurií ≥ 0, 5 g/ den jako součást antihypertenzní léčby. • Léčba chronického srdečního selhání (u pacientů ve věku ≥ 60 let), pokud léčba ACE inhibitory není považována za vhodnou v důsledku inkompatibility, zvláště kašle, nebo kontraindikací.
Pacienti se srdečním selháním, kteří byly stabilizováni pomocí ACE inhibitoru nesmějí být na losartan převáděni.
Pacienti musí mít ejekční frakci levé komory ≤ 40% a musí být stabilizováni léčbou chronického srdečního selhání. • Snížení rizika mrtvice u hypertenzních pacientů s hypertrofií levé komory doloženou EKG (viz 24 bod 5. 1 studie LIFE, Rasa).
4. 2 Dávkování a způsob podání
Tablety s losartanem je nutno zapíjet sklenicí vody.
Přípravek Cozaar lze podávat s jídlem nebo bez jídla.
Hypertenze U většiny pacientů je obvyklá zahajovací a udržovací dávka 50 mg jednou denně.
Maximálního antihypertenzního účinku se dosáhne za 3 až 6 týdnů po zahájení léčby.
Některým pacientům může dále prospět zvýšení dávky na 100 mg jednou denně (ráno).
Přípravek Cozaar lze podávat s jinými antihypertenzivy, zvláště s diuretiky (např. hydrochlorothiazidem).
Pediatrická hypertenze O účinnosti a bezpečnosti losartanu u dětí a dospívajících ve věku 6 až 16 let při léčbě hypertenze jsou k dispozici pouze omezené údaje (viz bod 5. 1 Farmakodynamické vlastnosti).
Omezené farmakokinetické údaje jsou k dispozici u dětí s hypertenzí starších než 1 měsíc (viz bod 5. 2 Farmakokinetické vlastnosti).
U pacientů, kteří jsou schopni polykat tablety a jejichž hmotnost je větší než 20 kg a menší než 50 kg, je doporučená dávka 25 mg jednou denně.
Ve výjimečných případech lze dávku zvýšit na maximálně 50 mg jednou denně.
Dávkování je nutno upravit podle reakce krevního tlaku.
U pacientů s tělesnou hmotností více než 50 kg je obvyklá dávka 50 mg jednou denně.
Ve výjimečných případech lze dávku upravit na maximálně 100 mg jednou denně.
Dávky nad 1, 4 mg/ kg (nebo nad 100 mg) denně nebyly u pediatrických pacientů studovány.
Losartan se nedoporučuje u dětí mladších 6 let, protože u této skupiny pacientů jsou k dizpozici jen omezené údaje.
Losartan se nedoporučuje u dětí s glomerulární filtrací < 30 ml/ min/ 1, 73 m2, protože nejsou k dispozici žádné údaje (viz také bod 4. 4).
Losartan se rovněž nedoporučuje u dětí s poruchou funkce jater (viz také bod 4. 4).
Hypertenzní pacienti s diabetem typu 2 s proteinurií ≥ 0, 5 g/ den Obvyklá zahajovací dávka je 50 mg jednou denně.
Dávku lze na základě reakce krevního tlaku jeden měsíc po zahájení léčby zvýšit na 100 mg jednou denně.
Přípravek Cozaar lze podávat s jinými antihypertenzivy (např. diuretiky, blokátory vápníkového kanálu, alfa - nebo betablokátory a centrálně působícími látkami), stejně jako s inzulinem a jinými obvykle používanými hypoglykemiky (např. sulfonylmočovinami, glitazony a inhibitory glukosidázy).
Srdeční selhání Obvyklá zahajovací dávka přípravku Cozaar u pacientů se srdečním selháním je 12, 5 mg jednou denně.
12, 5 mg denně, 25 mg denně, 50 mg denně) na obvyklou udržovací dávku 50 mg jednou denně podle toho, jak je pacientem snášena.
Snížení rizika mrtvice u hypertenzních pacientů s hypertrofií levé komory doloženou EKG Obvyklá zahajovací dávka je 50 mg přípravku Cozaar jednou denně.
Na základě reakce krevního tlaku je nutno přidat nízkou dávku hydrochlorothiazidu a/ nebo je nutno dávku přípravku Cozaar zvýšit na 100 mg jednou denně.
Použití u pacientů s deplecí intravaskulárního objemu:
U pacientů s deplecí intravaskulárního objemu (např. u pacientů léčených vysokými dávkami diuretik) je nutno zvážit zahajovací dávku 25 mg jednou denně (viz bod 4. 4).
25 Použití u pacientů s poruchou funkce ledvin a u pacientů na hemodialýze:
U pacientů s poruchou funkce ledvin a u pacientů na hemodialýze není žádná úprava zahajovací dávky potřebná.
Použití u pacientů s poruchou funkce jater:
U pacientů s poruchou funkce jater v anamnéze je nutno zvážit nižší dávku.
S pacienty s těžkou poruchou funkce jater nejsou žádné terapeutické zkušenosti.
Proto je u pacientů s těžkou poruchou funkce jater losartan kontraindikován (viz body 4. 3 a 4. 4).
Použití u starších pacientů I když u pacientů starších 75 let je nutno zvážit zahájení léčby dávkou 25 mg, není obvykle u starších pacientů úprava dávky potřebná.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku (viz body 4. 4 a 6. 1) Druhý a třetí trimestr těhotenství (viz bod 4. 6) Kojení (viz bod 4. 6) Těžká porucha funkce jater
4. 4 Zvláštní upozornění a opatření pro použití
Hypersenzitivita
Pacienti s angioedémem v anamnéze (otok tváře, rtů, hrdla a/ nebo jazyka) musí být pečlivě sledováni (viz bod 4. 8).
Symptomatická hypotenze, zvláště po první dávce a po zvýšení dávky, se může vyskytnout u pacientů s deplecí objemu a/ nebo sodíku v důsledku intenzivní diuretické léčby, omezení příjmu solí v potravě, průjmu nebo zvracení.
Tyto stavy je nutno upravit před podáním přípravku Cozaar nebo je nutno použít nižší zahajovací dávku (viz bod 4. 2).
To platí také u dětí.
Poruchy rovnováhy elektrolytů:
Poruchy rovnováhy elektrolytů jsou u pacientů s poruchou funkce ledvin, ať již s diabetem nebo bez něj, časté, přičemž je nutno se jimi zabývat.
Plazmatické koncentrace draslíku stejně jako hodnoty clearance kreatininu tedy musí být bedlivě sledovány, zejména je nutno pečlivě sledovat pacienty se srdečním selháním a clearance kreatininu mezi 30 až 50 ml/ min.
Současné podávání kalium šetřících diuretik, suplementace draslíku a podávání náhražky solí s obsahem draslíku s losartanem se nedoporučuje (viz bod 4. 5).
Na základě farmakokinetických údajů, které prokazují významně zvýšené plazmatické koncentrace losartanu u cirhotických pacientů, musí být u pacientů s poruchou funkce jater v anamnéze zvážena nižší dávka.
U pacientů s těžkou poruchou funkce jater nejsou s losartanem žádné terapeutické zkušenosti.
Losartan tudíž nesmí být pacientům s těžkou poruchou funkce jater podáván (viz body 4. 2, 4. 3 a 5. 2).
Losartan se rovněž nedoporučuje u dětí s poruchou funkce jater (viz bod 4. 2).
V důsledku inhibice renin- angiotenzinového systému byly hlášeny změny renálních funkcí, včetně selhání ledvin (zejména u pacientů, u kterých je funkce ledvin závislá na systému renin- angiotensin - aldosteron, jako jsou pacienti s těžkou srdeční nedostatečností nebo se stávající dysfunkcí ledvin).
Stejně jako u jiných léků, které ovlivňují systém renin- angiotensin- aldosteron, bylo rovněž u pacientů s bilaterální stenózou renální arterie nebo se stenózou této arterie vedoucí k jediné ledvině hlášeno zvýšení močoviny v krvi a sérového kreatininu; tyto změny renálních funkcí mohou být při vysazení léčby reverzibilní.
Losartan musí být u pacientů s bilaterální stenózou renální arterie nebo se stenózou arterie vedoucí k jediné ledvině používán opatrně.
Použití u pediatrických pacientů s poruchou funkce ledvin Losartan se nedoporučuje u dětí s glomerulární filtrací < 30 ml/ min/ 1, 73 m2, protože k dispozici nejsou žádné údaje (viz bod 4. 2).
Renální funkce je nutno během léčby losartanem pravidelně sledovat, protože může dojít k jejich zhoršení.
To platí zejména pokud se losartan podává za přítomnosti jiného chorobného stavu (horečka, dehydratace), u kterého je pravděpodobné, že renální funkce naruší.
Bylo prokázáno, že současné podávání losartanu a ACE inhibitorů zhoršuje renální funkce.
Současné používání se tedy nedoporučuje.
Transplantace ledvin U pacientů s nedávnou transplantací ledvin nejsou žádné zkušenosti.
Primární hyperaldosteronismus Pacienti s primárním aldosteronismem nebudou obecně na antihypertenziva působící prostřednictvím inhibice renin- angiotensinového systému reagovat.
Používání tablet losartanu se tedy nedoporučuje.
Koronární srdeční choroba a cerebrovaskulární choroba Stejně jako u všech antihypertenziv může nadměrný pokles krevního tlaku u pacientů s ischemickou kardiovaskulární a cerebrovaskulární chorobou vést k infarktu myokardu nebo mrtvici.
Srdeční selhání U pacientů se srdečním selháním, s poruchou funkce ledvin nebo bez ní, existuje – jako u jiných léčiv ovlivňujících renin- angiotensinový systém – riziko těžké arteriální hypotenze a (často akutní) poruchy funkce ledvin.
U pacientů se srdečním selháním a souběžnou těžkou poruchou funkce ledvin, s těžkým srdečním selháním (třída NYHA IV), stejně jako u pacientů se srdečním selháním a symptomatickými život ohrožujícími srdečními arytmiemi nejsou k dispozici dostačující terapeutické zkušenosti.
Losartan tudíž musí být u těchto skupin pacientů používán opatrně.
Kombinace losartanu v betablokátorem se musí používat opatrně (viz bod 5. 1).
Stenóza aorty a mitrální chlopně, obstrukční hypertrofická kardiomyopatie Stejně jako je tomu u jiných vazodilatátorů, je zvláštní opatrnosti třeba u pacientů stižených stenózou aorty nebo mitrální chlopně nebo u pacientů s obstrukční hypertrofickou kardiomyopatií.
Intolerance galaktózy, vrozený deficit laktázy, malabsorbce glukózy– galaktózy Pacienti se vzácnými dědičnými problémy s nesnášenlivostí galaktózy, s vrozeným deficitem laktázy nebo s malabsorpcí glukózy– galaktózy nesmějí tento přípravek užívat.
Těhotenství
Léčba losartanem nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě losartanem považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
27 Léčba losartanem nesmí být během těhotenství zahajována.
Pokud se zjistí těhotenství, musí být léčba losartanem ihned ukončena a, pokud je to vhodné, musí být zahájena alternativní léčba (viz body 4. 3 a 4. 6).
Další upozornění a opatření Jak bylo pozorováno u inhibitorů angiotensin konvertujícího enzymu jsou losartan a další antagonisté angiotenzinu při snižování krevního tlaku zjevně méně účinné u černošských pacientů než u pacientů jiného původu, pravděpodobně kvůli vyšší prevalenci stavů s nízkým reninem u černošské hypertenzní populace.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Jiná antihypertenziva mohou hypotenzní účinky losartanu zesílit.
Jiné látky navozující hypotenzi, jako jsou tricyklická antidepresiva, antipsychotika, baklofen, amifostin: současné podávání s těmito léčivy, která snižují krevní tlak, jako hlavní nebo vedlejší účinek, mohou riziko hypotenze zesílit.
Losartan je metabolizován převážně cytochromem P450 (CYP) 2C9 na aktivní karboxylový metabolit.
V klinickém hodnocení bylo zjištěno, že flukonazol (inhibitor CYP2C9) snižuje expozici aktivnímu metabolitu přibližně o 50%.
Bylo zjištěno, že současná léčba losartanem s rifampicinem (což je induktor metabolických enzymů) vedla ke 40% snížení plazmatických koncentrací aktivního metabolitu.
Klinický význam tohoto účinku není znám.
Při současné léčbě fluvastatinem (což je slabý inhibitor CYP2C9) nebyl v expozici zjištěn žádný rozdíl.
Jako je tomu u jiných léčiv, která blokují angiotensin II nebo jeho účinky, současné používání jiných léčiv, která zadržují draslík (např. kalium šetřící diuretika: amilorid, triamteren, spironolakton) nebo která mohou zvýšit hladiny draslíku (např. heparin), suplementace draslíku nebo podávání substitutů solí obsahujících draslík, může vést ke zvýšení sérových hladin draslíku.
Komedikace se nedoporučuje.
Při současném podávání lithia s ACE inhibitory bylo hlášeno reverzibilní zvýšení koncentrace lithia v séru a jeho toxicity.
Byly rovněž hlášeny velmi vzácné případy s antagonisty receptoru antiotensinu II.
Současné podávání lithia a losartanu je nutno provádět opatrně.
Pokud se prokáže, že je tato kombinace nezbytně nutná, doporučuje se během současného podávání těchto léčiv monitorování hladin lithia v séru.
Pokud se antagonisté angiotenzinu II podávají současně s nesteroidními antirevmatiky (tj. selektivními inhibitory COX- 2, kyselinou acetylsalicylovou v protizánětlivých dávkách a neselektivními nesteroidními antirevmatiky) může dojít k oslabení antihypertenzního účinku.
Současné používání antagonistů angiotensinu II nebo diuretik a nesteroidních antirevmatik může vést ke zvýšení rizika zhoršení renálních funkcí, včetně možného akutního selhání ledvin, a ke zvýšení sérového draslíku, zvláště u pacientů se stávající nedostatečnou funkcí ledvin.
Tuto kombinaci je nutno podávat opatrně, zvláště u starších pacientů.
Pacienti musí být odpovídajícím způsobem zavodňováni, přičemž po zahájení souběžné léčby a pak pravidelně poté je nutno zvážit monitorování renálních funkcí.
4. 6 Těhotenství a kojení
Použití losartanu v prvním trimestru těhotenství se nedoporučuje (viz bod 4. 4).
Použití losaratanu ve 2. a 3. trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě
28 antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba losartanem musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
(Viz také bod 5. 3.)
Pokud by došlo k expozici losartanu od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly losartan, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Není známo, zda se losartan vylučuje do lidského mléka.
Losartan se nicméně vylučuje do mléka kojících potkanů.
Kvůli potenciálním nežádoucím účinkům na kojence je losartan během kojení kontraindikován (viz bod 4. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Při řízení dopravních prostředků nebo obsluze strojů je však nutno mít na mysli, že během antihypertenzní léčby, zejména při zahájení léčby a zvyšování dávky, se může příležitostně vyskytnout točení hlavy nebo malátnost.
4. 8 Nežádoucí účinky
Frekvence nežádoucích účinků uvedených níže je definována za použití následující konvence: velmi časté (≥ 1/ 10); časté (≥ 1/ 100, < 1/ 10); méně časté (≥ 1/ 1 000, < 1/ 100); vzácné (≥ 1/ 10 000, < 1/ 1 000); velmi vzácné (< 1/ 10 000), není známo, (z dostupných údajů nelze určit).
V kontrolovaných klinických hodnoceních u pacientů s esenciální hypertenzí, u pacientů s hypertenzí a hypertrofií levé komory, s chronickým srdečním selháním, stejně jako u pacientů s hypertenzí a diabetem mellitus typu 2 s chorobou ledvin byla nejčastějším nežádoucím účinkem závrať.
Hypertenze V kontrolovaných klinických hodnoceních losartanu u pacientů s esenciální hypertenzí byly hlášeny následující nežádoucí účinky:
Poruchy nervového systému Časté: závrať, vertigo Méně časté: ospalost, bolest hlavy, poruchy spánku
Méně časté: palpitace, angina pectoris
Cévní poruchy Méně časté: symptomatická hypotenze (zvláště u pacientů s deplecí intravaskulárního objemu, např. u pacientů s těžkým srdečním selháním nebo u pacientů léčených vysokými dávkami diuretik), na dávce závislé ortostatické účinky, vyrážka
Méně časté: bolesti břicha, zácpa
29 Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté: slabost, únava, edém
Hypertenzní pacienti s hypertrofií levé komory V kontrolovaném klinickém hodnocení provedeném u hypertenzních pacientů s hypertrofií levé komory byly hlášeny následující nežádoucí účinky:
Poruchy nervového systému Časté: závrať
Ušní poruchy Časté: vertigo
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: slabost/ únava
Chronické srdeční selhání V kontrolovaném klinickém hodnocení provedeném u pacientů se srdeční nedostatečností byly hlášeny následující nežádoucí účinky:
Poruchy nervového systému Méně časté: točení hlavy, bolesti hlavy Vzácné: parestézie
Srdeční poruchy Vzácné: synkopa, fibrilace síní, cerebrovaskulání příhoda Cévní poruchy Méně časté: hypotenze včetně ortostatické hypotenze
Respirační, hrudní a mediastinální poruchy Méně časté: dušnost
Gastrointestinální poruchy Méně časté: průjem, nauzea, zvracení
Poruchy kůže a podkoží Méně časté: kopřivka, svědění, vyrážka
Celkové a jinde nezařazené poruchy a lokální reakce po podání Méně časté: slabost/ únava
Hypertenze a diabetes typu 2 s renální chorobou V kontrolovaném klinickém hodnocení provedeném u pacientů s diabetem typu 2 s proteinurií (studie RENAAL, viz bod 5. 1) byly u losartanu nejčastěji hlášené nežádoucí účinky související s léčivem následující:
Poruchy nervového systému Časté: točení hlavy
Cévní poruchy Časté: hypotenze
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: slabost/ únava
Abnormální klinické a laboratorní nálezy nezařazené jinde:
30 Následující nežádoucí účinky se vyskytly častěji u pacientů léčených losartanem než u pacientů léčených placebem:
Není známo: anémie
Není známo: synkopa, palpitace
Není známo: ortostatická hypotenze
Není známo: průjem
Není známo: bolesti v zádech
Není známo: infekce močových cest
Není známo: příznaky podobné chřipce
Zkušenosti po uvedení na trh
Následující nežádoucí účinky byly hlášeny po uvedení na trh:
Není známo: anémie, trombocytopenie
Vzácné: hypersenzitivita: anafylaktické reakce, angioedém včetně otoku laryngu a glotis způsobujících obstrukci dýchacích cest a/ nebo otok tváře, rtů, faryngu a/ nebo jazyka, u některých z těchto pacientů byl angioedém hlášen v minulosti v souvislosti s podáváním jiných léčiv, včetně ACE inhibitorů; vaskulitida, včetně Henoch- Schönleinovy purpury.
Není známo: migréna
Není známo: kašel
Není známo: průjem
Vzácné: hepatitida Není známo: abnormality jaterních funkcí
Není známo: kopřivka, svědění, vyrážka
Není známo: myalgie, arthralgie
31 Poruchy ledvin:
V důsledku inhibice systému renin- angiotensin- aldosteron byly u ohrožených pacientů hlášeny změny renálních funkcí, včetně selhání ledvin; tyto změny renálních funkcí mohou být po vysazení léčby reverzibilní (viz bod 4. 4).
V kontrolovaných klinických hodnoceních byly klinicky významné změny standardních laboratorních parametrů spojeny s podávání losartanu v tabletách vzácně.
Vzácně se vyskytlo zvýšení ALT, přičemž obvykle po vysazení léčby vymizelo.
Hyperkalémie (sérový draslík > 5, 5 mmol/ l) se při klinických hodnoceních použití při hypertenzi vyskytla u 1, 5% pacientů.
V klinickém hodnocení provedeném na pacientech s diabetem typu 2 s nefropatií se hyperkalémie > 5, 5 mEq/ l vyvinula u 9, 9% pacientů léčených losartanem v tabletách a u 3, 4% pacientů léčených placebem (viz bod 4. 4, ‘ Poruchy rovnováhy elektrolytů ’).
V kontrolovaných klinických hodnoceních provedených u pacientů se srdeční nedostatečností bylo hlášeno zvýšení močoviny v krvi, sérového kreatininu a sérového draslíku.
Profil nežádoucích účinků u pediatrických pacientů se jeví podobný profilu u dospělých pacientů.
Údaje získané na pediatrické populaci jsou omezené.
4. 9 Předávkování
Symptomy intoxikace Dosud nejsou s předávkováním u člověka k dispozici žádné zkušenosti.
Nejpravděpodobnějšími symptomy, v závislosti na míře předávkování, jsou hypotenze, tachykardie, případně bradykardie.
Léčba intoxikace Opatření závisí na čase požití léku a povaze a závažnosti symptomů.
Především je nutno se zaměřit na stabilizaci oběhového systému.
Po perorálním příjmu je indikováno podání dostačující dávky aktivního uhlí.
Poté je nutno pečlivě sledovat vitální parametry.
Vitální parametry je nutno v případě potřeby upravit.
Ani losartan, ani jeho aktivní metabolit nelze odstranit hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antagonisté receptoru angiotensinu II, ATC kód:
C09CA01
5. 1 Farmakodynamické vlastnosti
Losartan je syntetickým perorálním antagonistou receptoru angiotensinu- II (typy AT1).
Angiotensin II, což je účinný vasokonstriktor, je primárním aktivním hormonem renin/ angiotensinového systému a důležitou determinantou patofyziologie hypertenze.
Angiotensin II se váže na receptor AT1, který se nachází v mnohých tkáních (např. hladké svalovině cév, nadledvinkách, ledvinách a v srdci) a který vykazuje několik důležitých biologických funkcí, včetně vasokonstrikce a uvolnění aldosteronu.
Angiotensin II rovněž stimuluje proliferaci buněk hladké svaloviny.
Losartan selektivně blokuje receptor AT1.
In vitro a in vivo losartan a jeho farmakologicky aktivní karboxylový metabolit E- 3174 blokují všechny fyziologicky relevantní účinky angiotensinu II, bez ohledu na zdroj nebo cestu jeho syntézy.
Losartan nemá agonistický účinek ani neblokuje receptory jiných hormonů ani iontové kanály důležité pro kardiovaskulární regulaci.
Losartan navíc neinhibuje ACE (kinináza II), což je enzym, který degraduje bradykinin.
V důsledku toho nepotencuje nežádoucí účinky zprostředkované bradykininem.
Během podávání losartanu vede vyloučení negativní zpětné vazby na vylučování reninu zprostředkované angiotensinem II ke zvýšení aktivity reninu v plazmě (plasma renin activity – PRA).
Zvýšení PRA vede ke zvýšení angiotensinu II v plazmě.
32 antihypertenzní aktivita a pokles plazmatických koncentrací aldosteronu zachovány, což ukazuje na účinnou blokádu receptoru angiotensinu II.
Po vysazení losartanu poklesly hladiny PRA a angiotensinu II během tří dnů na výchozí hodnoty.
Jak losartan, tak jeho hlavní aktivní metabolit mají mnohem vyšší afinitu k receptoru AT1, než k receptoru AT2.
Aktivní metabolit je v hmotnostním vyjádření 10 - až 40krát účinnější než losartan.
Hypertenzní studie
V kontrolovaných klinických studiích navodilo podávání losartanu jednou denně pacientům s mírnou až středně těžkou esenciální hypertenzí statisticky významné snížení systolického a diastolického krevního tlaku.
Měření krevního tlaku 24 hodin po dávce v porovnání s měřením 5 až 6 hodin po dávce prokázalo snížení krevního tlaku po dobu 24 hodin; přirozený diurnální rytmus byl zachován.
Snížení krevního tlaku na konci dávkovacího intervalu dosahovalo 70 až 80% účinku pozorovaného 5 až 6 hodin po dávce.
Vysazení losartanu u hypertenzních pacientů nevedlo k náhlému zvýšení krevního tlaku (rebound).
Navzdory výraznému poklesu krevního tlaku losartan neměl žádné klinicky významné účinky na srdeční tep.
Losartan je u žen i mužů stejně účinný, stejně tak u mladších (do 65 let) a starších hypertenzních pacientů.
Studie LIFE
Studie „ Losartan Intervention For Endpoint Reduction in Hypertension “ [LIFE] byla randomizovanou, trojitě zaslepenou, aktivním komparátorem kontrolovanou studií provedenou u 9 193 hypertenzních pacientů ve věku od 55 do 80 let s hypertrofií levé komory dokumentovanou EKG.
Pacienti byli randomizováni do skupiny léčené jednou denně losartanem v dávce 50 mg nebo do skupiny léčené jednou denně atenololem v dávce 50 mg.
Pokud se nedosáhlo cílového krevního tlaku (< 140/ 90 mmHg), byl napřed přidán hydrochlorothiazid (12, 5 mg) a v případě potřeby byla poté dávka losartanu nebo atenololu zvýšena na 100 mg jednou denně.
Pokud to bylo nezbytné k dosažení cílového krevního tlaku, byla přidána jiná antihypertenziva, s výjimkou ACE inhibitorů, antagonistů angiotenzinu II nebo betablokátorů.
Průměrná hodnota doby následného pozorování byla 4, 8 roku.
Primárním kritériem účinnosti byl komplex kardiovaskulární morbidity a mortality měřený snížením kombinované incidence kardiovaskulární smrti, cévní mozkové příhody a infarktu myokardu.
V obou skupinách byl krevní tlak významně snížen na podobné úrovně.
U pacientů, kteří dosáhli primárního složeného kritéria účinnosti vedla v porovnání s atenololem léčba losartanem k 13, 0% snížení rizika (p = 0, 021, 95% interval spolehlivosti 0, 77– 0, 98).
Tento jev bylo zejména možno přisoudit snížení incidence cévní mozkové příhody.
Léčba losartanem snižovala v porovnání s atenololem riziko cévní mozkové příhody o 25% (p = 0, 001 95% interval spolehlivosti 0, 63– 0, 89).
Počty kardiovaskulárních úmrtí a infarktů myokardu nebyly mezi léčenými skupinami významně odlišné.
Ve studii LIFE černošští pacienti (6% celkového počtu) léčení losartanem (n = 270) měli vyšší riziko, že budou stiženi primárním složeným kritériem účinnosti, tj. kardiovaskulární příhodou (např. infarktem myokardu, kardiovaskulární smrtí a cévní mozkovou příhodou) a zejména mrtvicí, než černošští pacienti léčení atenololem (n = 263).
Výsledky pozorované u losartanu v porovnání s atenololem ve studii LIFE týkající se kardiovaskulární morbidity/ mortality se proto nevztahují na černošské pacienty s hypertenzí a hypertrofií levé komory.
Studie RENAAL
Studie „ Reduction of Endpoints in NIDDM with the Angiotensin II Receptor Antagonist Losartan “ (RENAAL) byla kontrolovanou klinickou studií provedenou v celém světě na 1 513 pacientech
751 pacientů bylo léčeno losartanem.
Cílem studie bylo prokázat nefroprotektivní účinky draselné soli losartanu přesahující přínosy snížení krevního tlaku.
Pacienti s proteinurií a sérovým kreatininem 1, 3– 3, 0 mg/ dl byli randomizováni do skupiny léčené losartanem v dávce 50 mg jednou denně, v případě potřeby titrované, k dosažení odpovědi krevního tlaku, nebo do skupiny léčené placebem, na pozadí konvenční antihypertenzní terapie s vyloučením ACE inhibitorů a antagonistů angiotensinu II.
Zkoušející byli instruováni tak, aby titrovali hodnocenou medikaci na 100 mg denně podle potřeby; 72% pacientů užívalo dávku 100 mg denně po většinu doby.
V obou skupinách byla jako doplňková léčba v závislosti na požadavcích povolena další antihypertenziva (diuretika, antagonisté vápníku, blokátory alfa a beta receptorů a rovněž centrálně působící antihypertenziva).
Pacienti byly sledováni po dobu až 4, 6 roku (v průměru 3, 4 roku).
Primárním kritériem účinnosti použitým ve studii bylo složené kritérium účinnosti skládající se z dvojnásobného zvýšení sérového kreatininu terminálního selhání ledvin (potřeba dialýzy nebo transplantace) nebo smrti.
Výsledky ukázaly, že léčba losartanem (327 příhod) ve srovnání s placebem (359 příhod) vedla k 16, 1% snížení rizika (p = 0, 022) u pacientů, kteří dosáhli primárního složeného hodnoceného parametru.
25, 3% snížení rizika dvojnásobného zvýšení sérového kreatininu (p = 0, 006); 28, 6% snížení rizika terminálního selhání ledvin (p = 0, 002); 19, 9% snížení rizika terminálního selhání ledvin nebo smrti (p = 0, 009); 21, 0% snížení rizika zdvojnásobení sérového kreatininu nebo terminálního selhání ledvin (p = 0, 01).
Incidence smrti ze všech příčin se mezi oběma léčenými skupinami statisticky významně nelišila.
V této studii byl losartan celkově dobře snášen, jak dokazuje podobná incidence ukončení léčby v důsledku nežádoucích účinků ve srovnání s placebem.
Studie ELITE I a ELITE II Ve studii ELITE trvající více než 48 týdnů a provedené na 722 pacientech se srdečním selháním (třída NYHA II– IV) nebyl pozorován žádný rozdíl mezi pacienty léčenými losartanem a pacienty léčenými kaptoprilem, pokud jde o primární kritérium účinnosti spočívající v dlouhodobé změně renálních funkcí.
Zjištění vyplývající ze studie ELITE, že v porovnání s kaptoprilem losartan snižoval riziko mortality, nebylo následnou studií ELITE II, která je popsána dále, potvrzeno.
Ve studii ELITE II byl losartan v dávce 50 mg jednou denně (zahajovací dávka 12, 5 mg, zvýšena na 25 mg, poté na 50 mg jednou denně) porovnáván s kaptoprilem v dávce 50 mg třikrát denně (zahajovací dávka 12, 5 mg, zvýšena na 25 mg a poté na 50 mg třikrát denně).
Primárním kritériem účinnosti u této prospektivní studie byla mortalita ze všech příčin.
1, 5 roku) s cílem stanovit, zda je losartan lepší než kaptopril při snižování mortality ze všech příčin.
Primární kritérium účinnosti nevykázalo ve snižování mortality ze všech příčin žádný statisticky významný rozdíl mezi losartanem a kaptoprilem.
V obou komparátorem kontrolovaných (nikoli placebem kontrolovaných) klinických studiích provedených na pacientech se srdečním selháním byla snášenlivost losartanu lepší než snášenlivost kaptoprilu, měřeno na základě významně nižší míry ukončení léčby kvůli nežádoucím účinkům a významně nižší frekvenci kašle.
U malé podskupiny (22% všech pacientů se srdečím selháním) užívající betablokátory při zahájení bylo ve studii ELITE II pozorováno zvýšení mortality.
34 Pediatrická hypertenze
Antihypertenzní účinek přípravku Cozaar byl stanoven v klinickém hodnocení zahrnujícím 177 hypertenzních pediatrických pacientů ve věku od 6 do 16 let, s tělesnou hmotností > 20 kg a glomerulární filtrací > 30 ml/ min/ 1, 73 m2.
Pacienti s hmotností > 20 kg až < 50 kg dostávali buď 2, 5, 25 nebo 50 mg losartanu denně a pacienti s hmotností > 50 kg dostávali buď 5, 50 nebo 100 mg losartanu denně.
Na konci třítýdenního období podávání losartanu jednou denně snížilo minimální krevní tlak způsobem závislým na dávce.
Celkově zde byla pozorována odpověď závislá na dávce.
Vztah závislosti odpovědi na dávce byl velmi zřetelný ve skupině léčené nízkou dávkou v porovnání se skupinou léčenou střední dávkou (období I: - 6, 2 mmHg vs. - 11, 65 mmHg), nicméně byl oslaben při porovnání skupiny léčené střední dávkou se skupinou léčenou vysokou dávkou (období I: - 11, 65 mmHg vs. - 12, 21 mmHg).
Nezdá se, že by nejnižší studované dávky, 2, 5 mg a 5 mg, což odpovídá průměrné denní dávce 0, 07 mg / kg, poskytovaly konzistentní antihypertenzní účinek.
Tyto výsledky byly potvrzeny během období II studie, kdy pacienti byli po třech týdnech léčby randomizováni do skupin pokračujících v léčbě losartanem nebo placebem.
Vzestup minimálního diastolického krevního tlaku byl však v každé skupině u pacientů léčených placebem a u pacientů pokračujících v léčbě losartanem v nejnižší dávce stejný, což znovu naznačuje, že nejnižší dávka v žádné skupině nemá významný antihypertenzní účinek.
Dlouhodobé účinky losartanu na růst, pubertu a celkový vývoj nebyly studovány.
Dlouhodobá účinnost antihypertenzní léčby losartanem v dětství na snižování kardiovaskulární morbidity a mortality rovněž nebyla stanovena.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po perorálním podání se losartan dobře vstřebává a podstupuje metabolismus prvního průchodu játry, přičemž se vytváří aktivní karboxylový metabolit a další neaktivní metabolity.
Systémová biologická dostupnost losartanu v tabletách je asi 33%.
Průměrné hodnoty maximálních koncentrací losartanu se dosáhne během jedné hodiny a jeho aktivního metabolitu během 3– 4 hodin.
Distribuce
Jak losartan, tak jeho aktivní metabolit jsou z ≥ 99% vázány na bílkoviny plazmy, především na albumin.
Distribuční objem losartanu je 34 litrů.
Asi 14% intravenózně či perorálně podané dávky losartanu se přeměňuje na aktivní metabolit.
Po perorálním a intravenózním podání draselné soli losartanu značeného C14 je oběh radioaktivity v plazmě přisuzován především losartanu a jeho aktivnímu metabolitu.
Asi u 1% sledovaných jedinců byla zjištěna minimální přeměna losartanu na aktivní metabolit.
Kromě aktivního metabolitu se tvoří inaktivní metabolity.
Eliminace
Plazmatická clearance losartanu je asi 600 ml/ min a jeho aktivního metabolitu 50 ml/ min.
Renální clearance losartanu je asi 74 ml/ min a jeho aktivního metabolitu 26 ml/ min.
Při perorálním podávání losartanu se přibližně 4% dávky vyloučí v nezměněné podobě močí a asi 6% dávky se vyloučí močí v podobě aktivního metabolitu.
Farmakokinetika losartanu a jeho aktivního metabolitu je v rozmezí dávek až do 200 mg draselné soli losartanu, podané perorálně, lineární.
35 Po perorálním podání klesá plazmatická koncentrace losartanu a jeho aktivního metabolitu polyexponenciálně s konečným poločasem asi 2 hodiny (losartan), respektive 6– 9 hodin (aktivní metabolit).
Při podávání dávky 100 mg 1x denně se losartan ani jeho aktivní metabolit významně nehromadí v plazmě.
Losartan a jeho metabolity jsou vylučovány jak močí, tak žlučí.
Po perorální dávce losartanu značeného C14 člověku se okolo 35% / 45% radioaktivity objeví v moči a 58% / 50% ve stolici.
Individuální rozdíly u pacientů
U starších hypertenzních pacientů nejsou plazmatické koncentrace losartanu a jeho aktivního metabolitu zásadně odlišné od plazmatických koncentrací losartanu a jeho metabolitů pozorovaných u mladých hypertonických pacientů.
U žen hypertoniček byly plazmatické hladiny losartanu až dvakrát vyšší než u mužů hypertoniků, zatímco plazmatické hladiny aktivního metabolitu se mezi ženami a muži nelišily.
U pacientů s mírnou až středně závažnou alkoholovou jaterní cirhózou byly plazmatické hladiny losartanu a jeho aktivního metabolitu po perorálním podání 5krát, respektive 1, 7krát vyšší, než u mladých mužských dobrovolníků (viz body 4. 2 a 4. 4).
Plazmatické koncentrace losartanu nejsou u pacientů s clearance kreatininu nad 10 ml/ min změněny.
V porovnání s pacienty s normálními renálními funkcemi je u pacientů na hemodialýze/ dialýze AUC losartanu asi 2krát větší.
Plazmatické koncentrace aktivního metabolitu nejsou u pacientů s poruchou funkce ledvin ani u pacientů na hemodialýze změněny.
Ani losartan, ani aktivní metabolit nelze hemodialýzou odstranit.
Farmakokinetika losartanu byla studována na 50 hypertenzních pediatrických pacientech starších než 1 měsíc a mladších než 16 let po perorálním podávání přibližně 0, 54 až 0, 77 mg/ kg losartanu (průměrná hodnota dávek) jednou denně.
Výsledky ukázaly, že aktivní metabolit se z losartanu vytváří u všech věkových skupin.
Výsledky ukázaly zhruba podobné farmakokinetické parametry losartanu po perorálním podání u dětí do 1 roku věku a batolat, předškolních dětí, dětí školního věku a dospívajících.
Farmakokinetické parametry metabolitu se mezi věkovými skupinami lišily větší měrou.
Při porovnávání předškolních dětí s dospívajícími byly tyto rozdíly statisticky významné.
Expozice u dětí do 1 roku věku/ batolat byla srovnatelně vysoká.
36 5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje neodhalují žádná specifická rizika pro lidi na základě konvenčních studií obecné farmakologie, genotoxicity a kancerogenního potenciálu.
Ve studiích toxicity po opakovaném podání navodilo podávání losartanu snížení počtu parametrů červených krvinek (erytrocyty, hemoglobin, hematokrit), vzestup močovinového dusíku v séru a příležitostná zvýšení sérového kreatininu, snížení hmotnosti srdce (bez histologického korelátu) a gastrointestinální změny (slizniční léze, vředy, eroze, hemoragie).
Stejně jako jiné látky, které přímo ovlivňují renin- angiotensinový systém, bylo u losartanu ukázáno, že indukuje nepříznivé účinky na pozdní vývoj plodu, což vede ke smrti plodu a malformacím.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa (E460) Monohydrát laktosy Předbobtnalý kukuřičný škrob Magnesium- stearát (E572) Hydroxypropylcelulosa (E463) Hypromelosa (E464)
1, 06 mg (0, 027 mEq), 2, 12 mg (0, 054 mEq), 4, 24 mg (0, 108 mEq), respektive 8, 48 mg (0, 216 mEq).
Přípravek Cozaar 12, 5 mg tablety může rovněž obsahovat karnaubský vosk E 903, oxid titaničitý E171, hlinitý lak indigokarminu E132.
Přípravek Cozaar 25 mg tablety může rovněž obsahovat karnaubský vosk (E903), oxid titaničitý (E171).
Přípravek Cozaar 50 mg tablety může rovněž obsahovat karnaubský vosk (E903), oxid titaničitý (E171).
Přípravek Cozaar 100 mg tablety může rovněž obsahovat karnaubský vosk (E903), oxid titaničitý (E171).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Cozaar 12, 5 mg – PVC/ PE/ PVDC blistrová balení uzavřená hliníkovou fólií v baleních po 7, 14, 21, 28, 50, 98, 210 nebo 500 tabletách.
Lahvičky z HDPE po 100 tabletách.
Balení obsahující 35 tablet (21 kusů 12, 5mg tablet a 14 kusů 50mg tablet) nebo 28 tablet (21 kusů 12, 5mg tablet a 7 kusů 50mg tablet) jsou k dispozici v PVC/ PE/ PVDC titračním blistrovém balení.
Cozaar 25 mg – PVC/ PE/ PVDC blistrová balení uzavřená hliníkovou fólií v baleních po 7 nebo 28
Cozaar 50 mg – PVC/ PE/ PVDC blistrová balení uzavřená hliníkovou fólií v baleních po 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 nebo 500 tabletách.
Lahvičky z HDPE po 100 nebo 300 tabletách.
PVC/ hliníková fólie/ nylon blistry uzavřené hliníkovou fólií v baleních po 10, 14 a 28.
Balení obsahující 35 tablet (21 kusů 12, 5mg tablet a 14 kusů 50mg tablet) nebo 28 tablet (21 kusů 12, 5mg tablet a 7 kusů 50mg tablet) jsou k dispozici v PVC/ PE/ PVDC titračním blistrovém balení.
Cozaar 100 mg – PVC/ PE/ PVDC blistrová balení uzavřená hliníkovou fólií v baleních po 7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98 nebo 280 tabletách.
Lahvičky z HDPE po 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplnit národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD měsíc YYYY}
10.
DATUM REVIZE TEXTU
{MM/ YYYY}
38 OZNAČENÍ NA OBALU
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička blistru přípravku Cozaar 12, 5 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 12, 5 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 12, 5 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7, 14, 21, 28, 50, 98, 210 nebo 500 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Blistr uchovávejte v papírové krabičce.
40 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr přípravku Cozaar 12, 5 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 12, 5 mg potahované tablety
Losartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplnit národně]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
5.
JINÉ
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar 12, 5 mg v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 12, 5 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 12, 5 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet.
Další údaje jsou uvedeny v příbalové informaci.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
43 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek lahvičky přípravku Cozaar 12, 5 mg v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 12, 5 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 12, 5 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 potahovaných tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 45 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se – odůvodnění přijato
46 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar 25 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 25 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 25 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7 potahovaných tablet 28 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Blistr uchovávejte v papírové krabičce.
47 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr přípravku Cozaar 25 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 25 mg potahované tablety
Losartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - doplnit národně]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
5.
JINÉ
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička blistru přípravku Cozaar 50 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 50 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7, 10, 14, 20, 28, 30, 50, 56, 90, 98, 280 nebo 500 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Blistr uchovávejte v papírové krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
50 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr přípravku Cozaar 50 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 50 mg potahované tablety
Losartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz příloha I - doplnit národně]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
5.
JINÉ
52 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar 50 mg v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 50 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 nebo 300 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 53 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
54 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek lahvičky přípravku Cozaar 50 mg v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 50 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 50 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 nebo 300 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
55 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička blistru přípravku Cozaar 100 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 100 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
7, 10, 14, 15, 20, 28, 30, 50, 56, 90, 98 nebo 280 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Blistr uchovávejte v papírové krabičce.
57 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr přípravku Cozaar 100 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 100 mg potahované tablety
Losartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - doplnit národně]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
5.
JINÉ
59 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar 100 mg v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 100 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci..
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původní lahvičce.
60 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Štítek lahvičky přípravku Cozaar 100 mg v lahvičce z HDPE
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 100 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 100 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci..
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Lahvičku uchovávejte v papírové krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 62 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička přípravku Cozaar 12, 5 mg a 50 mg (blistr titračního balení)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 12, 5 mg potahované tablety Cozaar 50 mg potahované tablety
Losartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta přípravku Cozaar 12, 5 mg potahované tablety obsahuje 12, 5 mg losartanum kalicum 1 tableta přípravku Cozaar 50 mg potahované tablety tablet obsahuje 50 mg losartanum kalicum.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy.
Další údaje jsou uvedeny v příbalové informaci..
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28denní zahajovací balení Jedno balení obsahuje celkem 35 tablet:
21 potahovaných tablet se 12, 5 mg a 14 potahovaných tablet s 50 mg losartanum kalicum.
Jedno balení obsahuje celkem 28 tablet:
21 potahovaných tablet se 12, 5 mg a 7 potahovaných tablet s 50 mg losartanum kalicum.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ 64 Blistr uchovávejte v papírové krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplnit národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplnit národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[Doplnit národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplnit národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplnit národní údaje]
65 ÚDAJE UVÁĎENÉ na VNITŘNÍM OBALU Trojitá skládačka Blistr přípravku Cozaar 12, 5 mg potahované tablety Blistr přípravku Cozaar 50 mg potahované tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Cozaar 12, 5 mg potahované tablety Cozaar 50 mg potahované tablety
Losartanum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - doplnit národně]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
1.
TÝDEN (den 1- 7) 1 tableta = 12, 5 mg denně Tento blistr použijte jako první
2.
TÝDEN (den 8- 14) 2 tablety = 25 mg jednou denně
3.
TÝDEN (den 15- 21) 1 tableta = 50 mg denně
4.
TÝDEN (den 22- 28) 1 tableta = 50 mg denně
66 PŘÍBALOVÁ INFORMACE
67 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE Cozaar potahované tablety losartanum kalicum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi
V příbalové informaci naleznete:
1.
Co je přípravek Cozaar a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Cozaar užívat 3.
Jak se přípravek Cozaar užívá 4.
Jak přípravek Cozaar uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK Cozaar A K ČEMU SE POUŽÍVÁ
Losartan patří do skupiny léčiv známých jako antagonisté receptoru angiotensinu II.
Angiotensin II je látka vytvářená v těle, která se váže na receptory v cévách, což způsobuje jejich zúžení.
To vede ke zvýšení krevního tlaku.
Losartan zabraňuje vazbě angiotensinu II ny tyto receptory, což způsobuje uvolnění cév mající za následek snížení krevního tlaku.
Losartan u pacientů s cukrovkou typu 2 zpomaluje zhoršování funkcí ledvin.
Přípravek Cozaar se používá • k léčení pacientů s vysokým krevním tlakem (hypertenzí) • k ochraně ledvin u hypertenzních pacientů s cukrovkou typu 2 s laboratorně prokázaným narušením funkcí ledvin a proteinurií ≥ 0, 5 g za den (stav, kdy moč obsahuje abnormální množství bílkovin). • k léčení pacientů s chronickým srdečním selháním, kdy lékař nepovažuje léčbu specifickými léky nazývanými inhibitory angiotensin konvertujícího enzymu (ACE inhibitory, léky používané ke snížení vysokého krevního tlaku) za vhodnou.
Pokud bylo srdeční selhávání stabilizováno pomocí ACE inhibitoru, neměl/ a byste být na losartan převeden/ a. • bylo prokázáno, že přípravek COZAAR u pacientů s vysokým krevním tlakem a zesílením levé komory snižuje riziko mozkové mrtvice (“ indikace LIFE ”).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK COZAAR UŽÍVAT
Neužívejte přípravek Cozaar: • jestliže jste alergický/ á (přecitlivělý/ á) na losartan nebo na kteroukoli složku přípravku, • jestliže máte funkce jater těžce narušeny, • během posledních šesti měsíců těhotenství (viz bod Těhotenství a kojení), • jestliže kojíte
Je důležité, abyste předtím, než začnete přípravek Cozaar užívat, informoval/ a svého lékaře • jestliže se u Vás někdy vyskytl angioedém (otok obličeje, rtů, hrdla a/ nebo jazyka)
68 • (viz také bod 4 ‘ Možné nežádoucí účinky ’), • jestliže trpíte silným zvracením nebo průjmem vedoucím k velké ztrátě tekutin a/ nebo solí z těla, • jestliže jste léčen/ a diuretiky (léky, které zvyšují množství vody vyloučené ledvinami) nebo máte dietu s omezeným příjmem solí vedoucí k velké ztrátě tekutin a solí z těla (viz bod 3 ‘ Dávkování u zvláštních skupin pacientů ’), • jestliže je o Vás známo, že máte zúžené nebo zablokované cévy vedoucí do ledvin nebo pokud jste v nedávné době podstoupil/ a transplantaci ledvin, • jestliže máte narušené funkce jater (viz body 2 „ Neužívejte losartan “ a 3 ‘ Dávkování u zvláštních skupin pacientů ’), • jestliže jste stižen/ a srdečním selháním s poruchou funkce ledvin nebo bez ní nebo pokud jste stižen/ a současnými těžkými, život ohrožujícími poruchami srdečního rytmu.
Zvláštní opatrnosti je třeba pokud jste současně léčen/ a ß- blokátory, • jestliže máte problémy se srdečními chlopněmi nebo se srdečním svalem, • jestliže trpíte ischemickou chorobou srdeční (zapříčiněnou sníženým průtokem krve • srdečními cévami) nebo cerebrovaskulární chorobou (zapříčiněnou sníženým oběhem krve v mozku), • • jestliže trpíte primárním hyperaldosteronismem (což je syndrom doprovázený zvýšeným uvolňováním hormonu aldosteronu v nadledvinkách, způsobeným abnormalitami této žlázy).
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, včetně bylinných přípravků nebo přírodních produktů.
Buďte zvláště opatrný/ á, pokud během léčby přípravkem Cozaar užíváte následující léky: • jiné léky snižující krevní tlak, protože ty mohou Váš krevní tlak dodatečně snížit.
Krevní tlak může rovněž být snížen některým z následujících léčiv/ některou z následujících tříd léčiv: tricyklická antidepresiva, antipsychotika, baklofen, amifostin, • léky zadržující draslík nebo léky, které mohou zvýšit hladiny draslíku (např. léky doplňující draslík, náhražky solí obsahující draslík nebo léky šetřící draslík, jako jistá diuretika [amilorid, triamteren, spironolakton] nebo heparin), • nesteroidní antirevmatika, jako je indomethacin, včetně inhibitorů COX- 2 (léky omezující zánět, které lze použít k napomáhání potlačení bolesti), protože ty mohou účinky losartanu snižující krevní tlak oslabit.
Pokud jsou funkce Vašich ledvin narušeny, může současné používání těchto léků vést ke zhoršení funkcí ledvin.
Léky obsahující lithium nesmějí být v kombinaci s losartanem užívány bez pečlivého dohledu lékaře.
Mohou být vhodná zvláštní bezpečnostní opatření (např. krevní testy).
Užívání přípravku Cozaar s jídlem a pitím
Přípravek Cozaar lze užívat s jídlem nebo bez jídla.
Těhotenství a kojení
Lékař Vám obvykle poradí užívání jiného léku místo přípravku COZAAR, protože podávání přípravku COZAAR se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození
Před otěhotněním musí být přípravek COZAAR obvykle vyměněn za jiný vhodný lék proti hypertenzi.
Pokud během léčby přípravkem COZAAR otěhotníte, neprodleně navštivte a informujte svého lékaře.
Jestliže kojíte, nesmíte přípravek COZAAR užívat.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Používání u dětí a dospívajících
Přípravek Cozaar byl u dětí studován.
Více informací Vám poskytne lékař.
Řízení dopravních prostředků a obsluha strojů
Žádné studie o vlivu na schopnost řídit a obsluhovat stroje nebyly provedeny.
Není pravděpodobné, že by přípravek Cozaar schopnost řídit a obsluhovat stroje ovlivňoval.
Nicméně jako je tomu u mnoha jiných léků používaných k léčení vysokého krevního tlaku, může u některých lidí losartan způsobit točení hlavy nebo malátnost.
Jestliže se u Vás vyskytne točení hlavy nebo malátnost, musíte se předtím, než začnete takovéto aktivity vykonávat, obrátit na svého lékaře.
Důležité informace o některých složkách přípravku Cozaar
Přípravek Cozaar obsahuje monohydrát laktózy.
Pokud Vám Váš lékař sdělil, že nesnášíte některé cukry, před užíváním tohoto přípravku se na něj obraťte.
3.
JAK SE PŘÍPRAVEK Cozaar UŽÍVÁ
Vždy užívejte přípravek Cozaar přesně podle pokynů svého lékaře.
Váš lékař stanoví vhodnou dávku přípravku Cozaar podle Vašeho stavu a podle toho, zda užíváte další léky.
Je důležité, abyste přípravek Cozaar užíval/ a tak dlouho, jak dlouho Vám jej bude lékař předepisovat, čímž zajistíte plynulou úpravu krevního tlaku.
Léčba obvykle začíná 50 mg losartanu (jedna tableta přípravku Cozaar 50 mg) jednou za den.
Maximálního účinku snižujícího krevní tlak by se mělo dosáhnout 3 až 6 týdnů po zahájení léčby.
U některých pacientů lze dávku později zvýšit na 100 mg losartanu (dvě tablety přípravku Cozaar 50 mg) jednou denně.
Jestliže máte dojem, že je účinek losartanu příliš silný nebo slabý, obraťte se prosím na svého lékaře nebo lékárníka.
Léčba obvykle začíná dávkou 50 mg losartanu (jedna tableta přípravku Cozaar 50 mg) jednou denně.
Tuto dávku lze později zvýšit na 100 mg losartanu (dvě tablety přípravku Cozaar 50 mg) jednou denně v závislosti na reakci krevního tlaku.
Losartan v tabletách může být podáván spolu s jinými léky snižujícími krevní tlak (např. diuretiky, blokátory vápníkového kanálu, alfa - a betablokátory a centrálně působícími látkami), stejně jako s inzulinem a jinými běžně používanými léky proti cukrovce, které snižují hladinu glukózy v krvi (např. sulfonylmočovinami, glitazony a inhibitory glukosidázy).
Léčba obvykle začíná dávkou 12, 5 mg losartanu (jedna tableta přípravku Cozaar 12, 5 mg) jednou denně.
12, 5 mg denně během prvního týdne, 25 mg denně během druhého týdne, 50 mg denně během třetího týdne) na obvyklou udržovací dávku 50 mg losartanu (jedna tableta přípravku Cozaar 50 mg) jednou denně.
Při léčbě srdečního selhání se losartan obvykle kombinuje s diuretikem (lékem, který zvyšuje množství vody, které se vyloučí ledvinami) a/ nebo digitalisem (lék, který srdci napomáhá pracovat silněji a účinněji) a/ nebo betablokátorem.
Dávkování u zvláštních skupin pacientů
Lékař může doporučit snížení dávky, zvláště při zahájení léčby u jistých pacientů, jako jsou pacienti léčení diuretiky ve vysokých dávkách, pacienti s poruchou funkce jater nebo pacienti starší 75 let.
Použití losartanu se nedoporučuje u pacientů s těžkou poruchou funkce jater (viz bod „ Neužívejte losartan “).
Podávání
Tablety je nutno zapíjet sklenicí vody.
Musíte se snažit užívat svou denní dávku každý den ve zhruba stejnou dobu.
Je důležité, abyste přípravek Cozaar užíval/ a tak dlouho, dokud Vám lékař nedoporučí přestat.
Jestliže jste užil více přípravku Cozaar, než jste měl/ a
Pokud náhodně užijete příliš mnoho tablet nebo pokud nějaké tablety polkne dítě, ihned se obraťte na svého lékaře.
Příznaky předávkování jsou nízký krevní tlak, zrychlený tep, případně zpomalený tep.
Jestliže jste zapomněl/ a užít přípravek Cozaar
Jestliže náhodou vynecháte dávku, prostě užijte další dávku jako obvykle.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou tabletu.
Máte- li jakékoli další otázky k používání tohoto přípravku, obraťte se na svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Cozaar nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Jestliže u Vás dojde k dále uvedeným jevům, přestaňte tablety losartanu užívat a ihned se obraťte na svého lékaře nebo jděte na pohotovost nejbližší nemocnice:
Těžká alergická reakce (vyrážka, svědění, otok obličeje, rtů, úst nebo hrdla, což může způsobit potíže s polykáním nebo dechem).
Jde o vážný, ale vzácný nežádoucí účinek, který postihuje více než 1 z 10 000 pacientů, ale méně než 1 z 1 000 pacientů.
Můžete potřebovat bezodkladnou lékařskou péči nebo hospitalizaci.
Nežádoucí účinky léku jsou klasifikovány následovně: velmi časté: časté: méně časté vzácné: velmi vzácné: není známo
vyskytují se u více než 1 z 10 pacientů vyskytují se u 1 ze 100 až u 1 z 10 pacientů vyskytují se u 1 z 1 000 až u 1 ze 100 pacientů vyskytují se u 1 z 10 000 až u 1 z 1 000 pacientů vyskytují se u méně než 1 z 10 000 pacientů (z dostupných údajů nelze určit)
71 U přípravku Cozaar byly hlášeny následující nežádoucí účinky:
Časté: • závrať, • nízký krevní tlak, • slabost, • únava, • příliš málo cukru v krvi (hypoglykémie), • příliš mnoho draslíku v krvi (hyperkalémie).
Méně časté: • ospalost, • bolesti hlavy, • poruchy spánku, • pocit bušení srdce (palpitace), • těžká bolest na hrudi (angina pectoris), • nízký krevní tlak (zvláště po nadměrné ztrátě vody z těla v cévách, např. u pacientů s těžkým srdečním selháním nebo léčených vysokými dávkami diuretik), • na dávce závislé ortostatické účinky, jako je pokles krevního tlaku vyskytující se při napřímení z lehu nebo sedu, • krátký dech (dušnost), • bolest břicha, • zácpa, • průjem, • pocit nevolnosti, • zvracení, • kopřivka (urticaria), • svědění (pruritus), • vyrážka, • ohraničený otok (edém).
Vzácné: • zánět cév (vaskulitida včetně Henoch- Schönleinovy purpury), • necitlivost nebo pocit mravenčení (parestézie), • mdloby (synkopa), • velmi rychlý a nepravidelný tep (fibrilace síní), mozková mrtvice, • zánět jater (hepatitida), • zvýšení hladin alaninaminotransferázy (ALT) v krvi, obvykle po ukončení léčby vymizí.
Není známo: • snížení počtu červených krvinek (anémie), • snížení počtu trombocytů, • migréna, • kašel, • abnormality jaterních funkcí, • bolesti ve svalech a kloubech, • změny funkcí ledvin (mohou být po ukončení léčby reverzibilní), včetně selhání ledvin, • chřipkovité projevy, • zvýšení močoviny v krvi, • zvýšení sérového kreatininu a sérového draslíku u pacientů se srdečním selháním, • bolest v zádech a infekce močových cest.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
72 5.
JAK PŘÍPRAVEK Cozaar UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Cozaar nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za „ Použitelné do: “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Přípravek Cozaar uchovávejte v původním obalu.
Blistr neotevírejte dokud nejste připraven/ a k užití přípravku.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Cozaar obsahuje
Léčivou látkou je losartanum kalicum.
Jedna tableta přípravku Cozaar 12, 5 mg obsahuje 12, 5 mg losartanum kalicum.
Jedna tableta přípravku Cozaar 25 mg obsahuje 25 mg losartanum kalicum.
Jedna tableta přípravku Cozaar 50 mg obsahuje 50 mg losartanum kalicum.
Jedna tableta přípravku Cozaar 100 mg obsahuje 100 mg losartanum kalicum.
Pomocnými látkami jsou: mikrokrystalická celulosa (E460), monohydrát laktosy, předbobtnalý kukuřičný škrob, magnesium- stearát (E572), hydroxypropylcelulosa (E463), hypromelosa (E464).
1, 06 mg (0, 027 mEq), 2, 12 mg (0, 054 mEq), 4, 24 mg (0, 108 mEq), respektive 8, 48 mg (0, 216 mEq).
Přípravek Cozaar 12, 5 mg tablety může rovněž obsahovat karnaubský vosk (E903), oxid titaničitý (E171), hlinitý lak indigokarminu (E132).
Přípravek Cozaar 25 mg tablety může rovněž obsahovat karnaubský vosk (E903), oxid titaničitý (E171).
Přípravek Cozaar 50 mg tablety může rovněž obsahovat karnaubský vosk (E903), oxid titaničitý (E171).
Přípravek Cozaar 100 mg tablety může rovněž obsahovat karnaubský vosk (E903), oxid titaničitý (E171).
Jak přípravek Cozaar vypadá a co obsahuje toto balení
Přípravek Cozaar se dodává jako potahované tablety bez rýhy obsahující 12, 5 mg losartanum kalicum.
Přípravek Cozaar se dodává jako potahované tablety bez rýhy obsahující 25 mg losartanum kalicum.
Přípravek Cozaar se dodává jako potahované tablety s rýhou obsahující 50 mg losartanum kalicum.
Přípravek Cozaar se dodává jako potahované tablety bez rýhy obsahující 100 mg losartanum kalicum.
Přípravek Cozaar 12, 5 mg se dodává v následujících velikostech balení:
Cozaar 12, 5 mg – PVC/ PE/ PVDC blistrová balení uzavřená hliníkovou fólií v baleních po 7, 14, 21, 28, 50, 98, 210 nebo 500 tabletách.
Lahvičky z HDPE po 100 tabletách.
Balení obsahující 35 tablet (21 kusů 12, 5mg tablet a 14 kusů 50mg tablet) nebo 28 tablet (21 kusů 12, 5mg tablet a 7 kusů 50mg tablet) jsou k dispozici v PVC/ PE/ PVDC titračním blistrovém balení.
Cozaar 25 mg – PVC/ PE/ PVDC blistrová balení uzavřená hliníkovou fólií v baleních po 7 nebo 28 tabletách.
73 Cozaar 50 mg – PVC/ PE/ PVDC blistrová balení uzavřená hliníkovou fólií v baleních po 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 nebo 500 tabletách.
Lahvičky z HDPE po 100 nebo 300 tabletách.
PVC/ hliníková fólie/ nylon blistry uzavřené hliníkovou fólií v baleních po 10, 14 a 28.
Balení obsahující 35 tablet (21 kusů 12, 5mg tablet a 14 kusů 50mg tablet) nebo 28 tablet (21 kusů 12, 5mg tablet a 7 kusů 50mg tablet) jsou k dispozici v PVC/ PE/ PVDC titračním blistrovém balení.
Cozaar 100 mg - PVC/ PE/ PVDC blistrová balení uzavřená hliníkovou fólií v baleních po 7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98 nebo 280 tabletách.
Lahvičky z HDPE po 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce [Doplnit národní údaje]
Tento léčivý přípravek je registrován v členských státech EHP pod následujícími názvy:
Členský stát
Smyšlený název
Rakousko Rakousko Rakousko Belgie Belgie Belgie Belgie Belgie Belgie Belgie Belgie Bulharsko Kypr Dánsko Estonsko Finland Francie Francie Německo Německo Německo Německo Německo Německo Německo Německo Německo Řecko Maďarsko Irsko Irsko Irsko Itálie Itálie Itálie
Cosaar 12, 5 mg - Filmtabletten Cosaar 50 mg - Filmtabletten Cosaar 100 mg - Filmtabletten COZAAR 100 mg COZAAR 50 MG COZAAR 12, 5 mg COZAAR CARDIO START LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12, 50 mg LOORTAN CARDIO START Cozaar COZAAR Cozaar, Cozaar Startpakke Cozaar, Cozaar 12, 5 mg Cozaar Cozaar 100 mg film- coated tablets Cozaar 50 mg scored coated tablets CARDOPAL START 12, 5 mg Filmtabletten LORZAAR 100 mg Filmtabletten LORZAAR 50 mg Filmtabletten LORZAAR PROTECT 100 mg Filmtabletten LORZAAR PROTECT 50 mg Filmtabletten LORZAAR START 12, 5 mg Filmtabletten PINZAAR 100 mg Filmtabletten PINZAAR 50 mg Filmtabletten LORZAAR VARIPHARMSTART 12, 5 mg Filmtabletten COZAAR Cozaar COZAAR 50 mg Film- coated Tablets COZAAR 100 mg Film- coated Tablets COZAAR 12. 5mg Film- coated Tablets LORTAAN 50 mg compresse rivestite con film LORTAAN 12, 5 mg compresse rivestite con film LORTAAN 100 mg compresse rivestite con film
Itálie Itálie Itálie Itálie Itálie Itálie Lotyšsko Lotyšsko Litva
NEO- LOTAN 50 mg compresse rivestite con film NEO- LOTAN 12, 5 mg compresse rivestite con film NEO- LOTAN 100 mg compresse rivestite con film LOSAPREX 50 mg compresse rivestite con film LOSAPREX 12, 5 mg compresse rivestite con film LOSAPREX 100 mg compresse rivestite con film Cozaar 50 mg film- coated tablets Cozaar 100 mg film- coated tablets Cozaar (Losartan)
Lucembursko Lucembursko Lucembursko Lucembursko Lucembursko Lucembursko Lucembursko Lucembursko Malta
COZAAR 100 mg COZAAR 50 MG COZAAR 12, 5 mg COZAAR CARDIO START LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12, 50 mg LOORTAN CARDIO START „ Cozaar 100 mg “ pilloli miksija b’ rita
Malta
„ Cozaar 50 mg “ pilloli miksija b’ rita
Nizozemí Nizozemí Polsko Portugalsko Portugalsko Portugalsko Portugalsko Portugalsko Portugalsko Portugalsko Portugalsko Rumunsko Slovinsko Slovinsko Slovinsko Španělsko Španělsko Španělsko Švédsko Švédsko Švédsko Švédsko Velká Británie Velká Británie Velká Británie Island Norsko
Cozaar 50 Cozaar 100 COZAAR COZAAR COZAAR 100 mg COZAAR IC COZAAR IC – Titulação LORTAAN IC LORTAAN IC - Titulação LORTAAN LORTAAN 100mg COZAAR, comprimate filmate, 50 mg Cozaar 12, 5 mg filmsko obložene tablete Cozaar 50 mg filmsko obložene tablete Cozaar 100 mg filmsko obložene tablete Cozaar 12, 5 mg Inicio Cozaar 50 mg Cozaar 100 mg Cozaar 12, 5 mg filmdragerade tabletter Cozaar 12, 5 mg + 50 mg filmdragerade tabletter Cozaar 50 mg filmdragerade tabletter Cozaar 100 mg filmdragerade tabletter COZAAR 50 MG FILM- COATED TABLETS COZAAR 25 MG FILM- COATED TABLETS COZAAR 100MG FILM- COATED TABLETS Cozaar Cozaar
MMM/ YYYY
75
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 3. září 2008 Dok. č.
EMEA/ CHMP/ 494723/ 2008
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 30 Cozaar a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): losartan
PODKLADOVÉ INFORMACE
Přípravek Cozaar a přípravky souvisejících názvů 12, 5 mg, 25 mg, 50 mg, 100 mg, potahované tablety, je perorálně účinný antagonista receptoru pro angiotensin II (Ang- II), losartan, který působí na podtypu receptoru AT1, a tím blokuje účinek Ang- II v rámci kaskády renin angiotensin (RAS).
Losartan je indikován pro léčbu hypertenze.
Losartan může také oddálit progresi diabetické nefropatie a je rovněž indikován ke zmírnění progrese onemocnění ledvin u pacientů trpících diabetem mellitem typu 2 a microalbuminuria (> 30 mg / 24 hodin) nebo proteinurií (> 900 mg / 24 hodin).
Dne 23. února 2007 předložilo Dánsko agentuře EMEA záležitost k přezkumu podle článku 30 směrnice 2001/ 83/ ES v platném znění s cílem sjednotit souhrny údajů o přípravku, příbalové informace a údaje na obalu schválené na národní úrovni pro přípravek Cozaar a přípravky souvisejících názvů v následujících indikacích: léčba esenciální hypertenze, léčba onemocnění ledvin u pacientů s hypertenzí a s diabetem mellitem typu 2 s proteinurií > 0, 5 g/ den jako součást antihypertenzní léčby; snížení rizika cévní mozkové příhody u hypertoniků s levostrannou ventrikulární hypertrofií potvrzenou na EKG; léčba chronického srdečního selhání (u pacientů ≥ 60 let), pokud není léčba ACE inhibitory považována za vhodnou v důsledku inkompatibility, zejména kašle nebo kontraindikace.
Postup přezkoumání byl zahájen dne 22. března 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 23. července 2007.
V průběhu zasedání ve dnech 21. – 24. dubna 2008 výbor CHMP na základě předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění souhrnů údajů o přípravku, příbalových informací a označení na obalu je přípustný a že uvedené dokumenty by měly být upraveny.
Výbor pro humánní léčivé přípravky (CHMP) vydal dne 24. dubna 2008 kladné stanovisko, v němž doporučil sjednotit informace v SPC, označeních na obalu a příbalových informacích přípravku Cozaar a přípravků souvisejících názvů.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravený souhrn údajů o přípravku, označení na obalu a příbalové informace v příloze III.
Rozhodnutí vydala Evropská komise dne 3. září 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
P ÍLOHA I Ř SEZNAM NÁZV, LÉKOVÝCH FOREM, OBSAHU LÉ IVÝCH LÁTEK V LÉ IVÉM
P ÍPRAVKU, ZP SOBU PODÁNÍ A P IHLAŠOVATEL / DRŽITEL ROZHODNUTÍ Ř
1
Držitelé rozhodnutí
Obchodní název
Obsah lé ivých č
Léková forma
Zp sob podání ů
Rakousko
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 Postfach 153 A- 1037 Vienna Rakousko
Crestor
5 mg
Potahované tablety
Perorální podání
Belgie
AstraZeneca Belgium Egide Van Ophemstraat 110 B- 1180 Brussels Belgie
Crestor
5 mg
Potahované tablety
Perorální podání
Dánsko
AstraZeneca A/ SRoskildevej 22 DK- 2620 Albertslund Dánsko
Crestor
5 mg
Potahované tablety
Perorální podání
Finsko
AstraZeneca Oy Luomanportti 3 FIN- 02200 Espoo Finsko
Crestor
5 mg
Potahované tablety
Perorální podání
Francie
AstraZeneca France Place Renault F- 92844 Rueil- Malmaison Ceres Francie
Crestor
5 mg
Potahované tablety
Perorální podání
Řecko
AstraZeneca S A 4, Theotokopoulou
Crestor
5 mg
Potahované tablety
Perorální podání
2 Č lenský stát
Držitelé rozhodnutí o registraci/ p ihlašovatelé
Obchodní název
Obsah lé ivých č
Léková forma
Zp sob podání ů
Island
AstraZeneca A/ S Roskildevej 22 DK- 2620 Albertslund Dánsko
Crestor
5 mg
Potahované tablety
Perorální podání
Irsko
AstraZeneca UK Limited Horizon Place, 600 Capability Green, Luton, Bedfordshire LU1 3LU England Spojené království
Crestor
5 mg
Potahované tablety
Perorální podání
Itálie
AstraZeneca Netherlands P O Box 599 NL- 2700 An Zoetermeer Nizozemsko
Crestor
5 mg
Potahované tablety
Perorální podání
Lucembursko
AstraZeneca Belgium Egide Van Ophemstraat 110 B- 1180 Brussels Belgie
Crestor
5 mg
Potahované tablety
Zp sob podání ů
Nizozemsko
AstraZeneca Netherlands P O Box 599 NL- 2700 An Zoetermeer Nizozemsko
Crestor
5 mg
Potahované tablety
Perorální podání
Portugalsko
AstraZeneca – Produtos Farmacéuticos, Lda Rua Humberto Madeira 7 Valejas 2745- 663 Barcarena Portugalsko
Crestor
5 mg
Potahované tablety
Perorální podání
Švédsko
AstraZeneca AB 151 85 Södertälje Södertälje Švédsko
Crestor
5 mg
Potahované tablety
Perorální podání
Spojené království
AstraZeneca UK Limited Horizon Place, 600 Capability Green, Luton, Bedfordshire LU1 3LU England Spojené království
Crestor
5 mg
Potahované tablety
Perorální podání
4 P ÍLOHA II Ř V DECKÉ ZÁV RY A ZD VODN NÍ POT EBNÝCH ÚPRAV V SOUHRNU ÚDAJ O
P ÍPRAVKU P EDKLÁDANÉ EVROPSKOU AGENTUROU PRO HODNOCENÍ
LÉ IVÝCH P ÍPRAVK
5 V DECKÉ ZÁV RY Ě Ě CELKOVÝ P EHLED V DECKÉHO HODNOCENÍ P ÍPRAVKU CRESTOR 5 mg (viz p íloha I) ř
Rosuvastatin (Crestor) 10 mg je v sou asné dob registrován ve v tšin lenských zemí coby zahajovací
klinických studií a údaje z postmarketingového výzkumu neposkytují podklady ke zm n tohoto hodnocení ani k doporu ení konkrétních úprav informací týkajících se p edepisování pro tuto dávku.
Rozdíl v ú innosti ohledn snižování hladiny lipid mezi 5 mg a 10 mg rosuvastatinu je stejný, jaký se
p edpokládá u statinu, tj. zdvojnásobení 5mg dávky na 10mg dávku (jak u zahajovací dávky, tak ř u zvyšující se titrace) p ináší pr m rný nár st úbytku LDL- C o 6%, z pr m rné hodnoty 41% na 47%.
Údaje, které jsou k dispozici, neumož ují u init záv ry s ohledem na obecnou limitní
hodnotu,
Výbor pro humánní lé ivé p ípravky již uznal
potenciální relevanci pot eby snížení LDL- C pod 45%, jakož i skute nost, že toto lze vzít v úvahu p i
Nejsou č k dispozici žádné údaje, které by podpo ily výrazn jší vztah závislosti mezi dávkou a nežádoucími
Nepovažuje se za nezbytné č požadovat obecn vyšší pom r mezi zahajovací dávkou a maximální dávkou rosuvastatinu (20 mg u ě ě
Spíše by se p i volb
č ř zahajovací dávky m ly zvážit potenciální otázky bezpe nosti u jednotlivých pacient, nap. na základ
ě náchylnosti k nežádoucím reakcím a farmakokinetických aspekt.
Záv rem lze íci, že pom r rizika/ p ínosu Crestoru 5 mg a 10 mg coby alternativních zahajovacích dávek
P i volb zahajovací dávky u jednotlivých pacient by se m ly zohlednit aspekty ú innosti a
ZD VODN NÍ POT EBNÝCH ÚPRAV V SOUHRNU ÚDAJ O P ÍPRAVKU
Vzhledem k tomu, že
Ani na základ postmarketingového výzkumu ani klinického hodnocení nejsou z ejmé žádné ě významné rozdíly v bezpe nosti i toleranci mezi rosuvastatinem v 5mg a 10mg dávce, č č
je pom r rizika/ p ínosu Crestoru 5 mg a a Crestoru 10 mg coby alternativních zahajovacích dávek
P i volb zahajovací dávky u jednotlivých pacient by se m ly zohlednit aspekty ú innosti
6 P ÍLOHA III Ř SOUHRN ÚDAJ O P ÍPRAVKU
Ů
7 1.
NÁZEV P ÍPRAVKU
Crestor 5 mg potahované tablety.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 5 mg rosuvastatinum (jako rosuvastatinum calcicum).
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Kulaté tablety žluté barvy s vyrytým ozna ením „ ZD4522 “ a „ 5 “ na jedné stran a bez ozna ení na druhé stran
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Primární hypercholesterolémie (typ IIa v etn heterozygotní familiární hypercholesterolémie) nebo
smíšená dyslipidémie (typ IIb) jako dopln k k dietním opat ením v p ípadech, kdy odpov na samotnou dietu a t lesnou aktivitu není uspokojivá. ě
ě
LDL aferézou), nebo samostatn, pokud se tyto nedoporu ují.
4. 2 Dávkování a zp sob podání ů P ed zahájením lé by p ípravkem Crestor je t eba pacienta nastavit na standardní hypolipidemickou ř č ř ř
dietu, která by m la pokra ovat i v pr b hu farmakologické lé by.
Dávkování p ípravku je individuální
v závislosti na cíli lé by a odpov di pacienta na lé bu v souladu s platnými sm rnicemi pro lé bu.
Doporu ená po áte ní dávka je 5 nebo 10 mg peroráln jednou denn u pacient, kte í ješt statiny
V p ípad pot eby je možné dávku po 4 týdnech podávání
Vzhledem k množícím se hlášením nežádoucích ú ink s dávkou 40 mg ve srovnání s nižšími dávkami (viz bod 4. 8 „ Nežádoucí
ú inky “) titrace dávky až na 40 mg p ichází v úvahu pouze u pacient s t žkou hypercholesterolémií č
Tito pacienti mají být
ř
Doporu uje se
č
ě ě kontrola specialisty v p ípad, že se p echází na dávku 40 mg. ř ě ř
Crestor lze podávat kdykoliv v pr b hu dne, s jídlem nebo bez jídla. ě ů
Podávání d tem
ě
Bezpe nost a ú innost
Zkušenosti s podáváním p ípravku d tem jsou omezeny
na malý po et d tí (ve v ku nad 8 rok) s homozygotní formou familiární hypercholesterolémie.
V sou asnosti se proto nedoporu uje podávat p ípravek d tem.
8
Doporu ená po áte ní dávka u pacient > 70 let je 5 mg (viz bod 4. 4 „ Zvláštní upozorn ní a zvláštní
Další úpravy dávkování p ípravku s ohledem na v k nejsou pot eba.
ř ř
Podávání pacient m s renální insuficiencí ů U pacient s mírným a st edn závažným poškozením ledvin není t eba upravovat dávkování.
Doporu ená po áte ní dávka u pacient se st edn závažným poškozením ledvin je 5 mg (clearance
kreatininu < 60 ml/ min).
Dávka 40 mg je kontraindikovaná u pacient se st edn závažným poškozením ledvin.
U pacient s t žkým poškozením ledvin je podávání p ípravku kontraindikované pro všechny
ů ě dávky (viz bod 4. 3 „ Kontraindikace “ a bod 5. 2 „ Farmakokinetické vlastnosti “).
ř
Podávání pacient m s hepatální insuficiencí ů U pacient s Child- Pughovým skóre 7 a mén nebylo zaznamenáno žádné zvýšení systémové expozice ů ě
Toto zvýšení však bylo pozorováno u pacient s Child- Pughovým skóre 8 a 9 (viz bod 5. 2.
„ Farmakokinetické vlastnosti “).
U t chto pacient je t eba posoudit funkci ledvin (viz bod 4. 4.
ě „ Zvláštní upozorn ní a zvláštní opat ení pro použití “).
Zkušenosti s podáváním rosuvastatinu pacient m
ě ř s Child- Pughovým skóre nad 9 nejsou dostupné.
„ Kontraindikace “). ě
ů
Rasa U japonských a ínských pacient byla pozorována zvýšená systémová expozice (viz bod 4. 4 „ Zvláštní
č
ů
Doporu ená
ě
ř
č
po áte ní dávka u pacient japonského a ínského p vodu je 5 mg.
Dávka 40 mg je kontraindikována u
č č ů č
japonských a ínských pacient (viz bod 4. 3 „ Kontraindikace “ a bod 5. 2 „ Farmakokinetické vlastnosti “).
Dávkování u pacient s predispozicí k myopatii
Doporu ená po áte ní dávka u pacient s predispozicí k myopatii je 5 mg (viz bod 4. 4 „ Zvláštní
upozorn ní a zvláštní opat ení pro použití “).
Dávka 40 mg je kontraindikována u n kterých z t chto pacient (viz bod 4. 3.
„ Kontraindikace “).
4. 3
s p ecitliv lostí na rosuvastatin a kteroukoliv složku p ípravku ř ě s aktivním onemocn ním jater, v etn p etrvávající nevysv tlené zvýšené koncentrace ě č ř ě sérových transamináz a p i zvýšení transamináz nad trojnásobek horní hranice normy (ULN) ř
Dávka 40 mg je kontraindikována u pacient s predispozicí k myopatii/ rhabdomyolýze, jako jsou ů následující faktory:
st edn závažné poškození ledvin (clearance kreatininu < 60 ml/ min) ř ě
hypothyreoidismus
osobní nebo rodinná anamnéza d di ných muskulárních poruch
-
p edcházející anamnéza muskulární toxicity po podání jiných inhibitor reduktázy HMG- CoA ř nebo fibrát ů
ů
nadm rné požívání alkoholu ě
9
(Viz bod 4. 4 „ Zvláštní upozorn ní a zvláštní opat ení pro použití “, bod 4. 5 „ Interakce s jinými lé ivými
ě
ř
č
p ípravky a jiné formy interakce “ a bod 5. 2 „ Farmakokinetické vlastnosti “). ř
4. 4 Zvláštní upozorn ní a zvláštní opat ení pro použití Ú inky na ledviny č
U pacient, kterým byl podáván Crestor ve vyšších dávkách, p edevším 40 mg, byla p i vyšet ení mo i
Nález byl ve v tšin p ípad
p echodného charakteru a nevedl k akutnímu i progresivnímu onemocn ní ledvin (viz. bod 4. 8. ř „ Nežádoucí ú inky “).
U pacient lé ených dávkou 40 mg je vhodné zvážit za azení sledování funkce
Ú inky na kosterní sval č P i podávání p ípravku Crestor ve všech dávkách, zvlášt pak p i dávce > 20 mg byly hlášeny nežádoucí
ř ř ú inky na kosterní sval, nap. myalgie, myopatie a vzácn rhabdomyolýza.
Pokud jsou hodnoty CK významn zvýšené
ů (> 5xULN), je t eba test opakovat v pr b hu 5- 7 dní.
Jestliže opakovaný test potvrdí CK > 5xULN, lé ba
P ed lé bou ř č Crestor, podobn jako jiné inhibitory reduktázy HMG- CoA, je t eba p edepisovat s opatrností pacient m
ě s predispozicí k myopatii/ rhabdomyolýze, jako jsou následující faktory: - poškození ledvin - hypothyreoidismus - osobní nebo rodinná anamnéza d di ných muskulárních poruch č ě - p edcházející anamnéza muskulární toxicity po podání jiných inhibitor reduktázy HMG- CoA
ř nebo fibrát ů - nadm rné požívání alkoholu ě - v k nad 70 let ě - stavy, p i kterých m že dojít k zvýšeným plazmatickým hladinám (viz bod 5. 2 ř ů „ Farmakokinetické vlastnosti “) - soub žné užívání fibrát. ě ů U t chto pacient se má zvážit riziko lé by v porovnání s možným p ínosem lé by a doporu uje se jejich
Jestliže jsou hodnoty CK významn zvýšené (> 5xULN), lé ba se nemá za ínat.
Pacienty je t eba požádat, aby okamžit hlásili nevysv tlitelné bolesti sval nebo svalovou slabost a
k e e, zvlášt pokud jsou spojeny se zvýšenou teplotou a nevolností.
U t chto pacient je t eba stanovit č ř
Jestliže dojde k výraznému vzestupu hladiny kreatinkinázy (> 5xULN), anebo jsou muskulární symptomy závažné, p ípadn p sobí problémy b hem dne (i když jsou hodnoty CK ≤
5xULN), je t eba lé bu p ípravkem Crestor p erušit.
ř č ř ř ř
zvážit op tovné nasazení terapie p ípravkem Crestor, nebo alternativním inhibitorem HMG- CoA
Není pot eba pravidelné sledování hodnot CK u asymptomatických pacient.
V klinickém hodnocení p ípravku na malém po tu pacient nebylo v kombinaci s jinou lé bou
U pacient, kte í užívali jiné inhibitory HMG -
CoA reduktázy spolu s deriváty kyseliny fibrové v etn gemfibrozilu, s cyklosporinem, kyselinou nikotinovou, azolovými antimykotiky, inhibitory proteáz a makrolidovými antibiotiky, byl pozorován zvýšený výskyt myositidy a myopatií.
10
ů ě ř potenciální riziko t chto kombinací.
Dávka 40 mg je kontraindikovaná p i soub žném užívání fibrát
ř
ě (viz bod 4. 5 „ Interakce s jinými lé ivými p ípravky a jiné formy interakce “ a bod 4. 8 „ Nežádoucí
rhabdomyolýzy (nap. sepse, hypotenze, velké chirurgické zákroky, trauma, závažné metabolické, ř endokrinní a elektrolytové poruchy a nekontrolované k e e).
Ú inky na játra č Podobn jako u jiných inhibitor reduktázy HMG- CoA je t eba v novat zvýšenou pozornost pacient m,
nebo dávkování snížit, pokud hladina sérových transamináz dosáhne trojnásobku normální hodnoty.
U pacient se sekundární hypercholesterolémií zp sobenou hypothyreoidismem, pop. nefrotickým
syndromem, je t eba vylé it základní onemocn ní p ed zapo etím lé by p ípravkem Crestor.
Výsledky farmakokinetických studií ukazují zvýšenou systémovou expozici u japonských a ínských subjekt ve srovnání s p íslušníky bílé (caucasian) rasy (viz bod 4. 2 „ Dávkování a zp sob podání “ a bod
ů ř 5. 2 „ Farmakologické vlastnosti “).
Interakce s jinými lé ivými p ípravky a jiné formy interakce č ř Cyklosporin:
č ř koncentrace cyklosporinu.
p ípravkem i zvýšení dávky p ípravku Crestor u pacient sou asn lé ených antagonisty vitaminu K ř
(nap. warfarin) vést ke zvýšení INR.
P erušení lé by p ípravkem nebo snížení dávky m že vést ke
ř ř
snížení INR.
Za t chto okolností je vhodná kontrola INR. ě
Gemfibrozil a další p ípravky na snížení lipid:
Sou asné podávání p ípravku Crestor a gemfibrozilu
zdvojnásobení hodnot Cmax a AUC rosuvastatinu (viz bod 4. 4 „ Zvláštní upozorn ní a zvláštní pro použití “). ř
č
interakce s fenofibrátem, avšak mohou nastat farmakodynamické interakce.
Gemfibrozil, fenofibrát, další fibráty a dávky niacinu (kyseliny nikotinové), které snižují hladinu lipid (≥1g/ den), zvyšují riziko myopatie p i podávání sou asn s inhibitorem reduktázy HMG- CoA
Dávka 40 mg je
ě ě kontraindikována p i sou asném užívání fibrátu (viz bod 4. 3 „ Kontraindikace “ a bod 4. 4. “ Zvláštní ř č upozorn ní a zvláštní opat ení pro použití “).
Po áte ní dávka u t chto pacient má být také 5 mg.
ě ř
Tento vliv č ř
byl menší, pokud se antacidum podalo 2 hodiny po podání p ípravku Crestor.
Klinický význam této interakce se nezkoumal.
a 30% snížení hodnoty Cmax rosuvastatinu.
P í inou této interakce m že být zvýšení motility tenkého
st eva vyvolané erythromycinem. ř
11
Sou asné podávání p ípravku Crestor
užívajících soub žn Crestor a substitu ní hormonální lé bu nejsou dostupné farmakokinetické údaje, a
Na základ údaj získaných z interak ních studií se neo ekává žádná klinicky významná interakce
Enzymy cytochromu P450:
Výsledky studií in vitro a in vivo ukázaly, že rosuvastatin není ani inhibitorem, ani induktorem isoenzym cytochromu P450.
Krom toho je rosuvastatin slabým
Mezi rosuvastatinem a flukonazolem (inhibitor CYP2C9 a CYP3A4) nebo ketokonazolem (inhibitor CYP2A6 a CYP3A4) nebyly pozorovány žádné interakce.
Sou asné podávání itrakonazolu (inhibitor CYP3A4) a rosuvastatinu vedlo k 28% zvýšení AUC rosuvastatinu.
Toto zvýšení se nepovažuje za klinicky významné.
Lékové interakce v souvislosti s metabolismem zprost edkovaným cytochromem P450 se proto neo ekávají.
4. 6 T hotenství a kojení ě Crestor se nesmí používat v pr b hu t hotenství a kojení. ě ů ě Ženy ve fertilním v ku musí používat vhodné antikoncep ní metody.
ě Vzhledem k tomu, že cholesterol a produkty jeho intermediárního metabolismu jsou pro vývoj plodu
nenahraditelné, potenciální rizika z inhibice HMG- CoA reduktázy p evažují nad výhodami lé by v pr b hu t hotenství.
Studie na zví atech prokázaly omezený vliv na reproduk ní toxicitu (viz bod 5. 3
Pokud pacientka ot hotní v pr b hu užívání p ípravku
Crestor, je nutné podávání p ípravku okamžit p erušit. ř
Neexistují údaje o vylu ování rosuvastatinu do mate ského
ů 4. 3 „ Kontraindikace “). č ě
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
farmakodynamických vlastností p ípravku se nep edpokládá, že by Crestor ovliv oval tyto schopnosti.
vozidel nebo obsluze stroj je t eba vzít v úvahu, že se
4. 8
V kontrolovaných
klinických studiích lé bu p erušilo pro nežádoucí ú inky mén než 4% pacient.
ř č
(> 1/ 100 < 1/ 10), mén asto (> 1/ 1000 < 1/ 100), vzácn (> 1/ 10000 čě
Poruchy imunitního systému Vzácn: reakce p ecitliv losti v etn angioedému
Poruchy nervového systému Často: bolest hlavy, závrat
ě
Gastrointestinální poruchy
Často: zácpa, nauzea, bolesti b icha
ř
12 Poruchy k že a podkoží ů Mén asto: pruritus, vyrážka a urtikárie čě
Celkové a jinde neza azené poruchy ř Často: astenie
Podobn jako u jiných inhibitor HMG- CoA reduktázy je výskyt nežádoucích ú ink
Zm na z negativního nálezu,
č ů ř č č
pozorována v mén než 1% p ípad, pokud byl podáván Crestor 10 mg, resp.
Crestor 20 mg, a
ě
v p ibližn 3% p ípad, pokud byl podáván Crestor 40 mg.
P i podávání dávky 20 mg byl zjišt n malý
V pr b hu pokra ující lé by došlo ve v tšin p ípad ke spotánnímu snížení, resp. vymizení proteinurie, a tento nález nesignalizoval ě ř ě ů akutní nebo progresivní onemocn ní ledvin. ě Ú inky na kosterní sval:
P i podávání p ípravku Crestor byly ve všech dávkách, zvlášt pak p i dávce
Pokud by se hladiny kreatinkinázy ř ů ř zvýšily (> 5xULN), lé ba se má p erušit (viz bod 4. 4 „ Zvláštní upozorn ní a zvláštní opat ení pro
ř
Podobn jako u jiných inhibitor HMG- CoA reduktázy byl u malého po tu pacient
Ve v tšin p ípad byl tento vzestup mírný, asymptomatický a p echodný. ř 4. 9 P edávkování ř
Neexistuje žádná specifická lé ba p edávkování p ípravkem Crestor.
Pokud dojde k p edávkování,
č ř ř lé ebná opat ení by m la být symptomatická a podle pot eby podp rná.
Je nutné sledovat funkce jater a
č ř ě ř hladinu kreatinkinázy.
Hemodialýza pravd podobn nemá prosp šný ú inek. ě ě ě
5.
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: inhibitor HMG- CoA reduktázy
ATC skupina:
C10AA07
č kompetitivní inhibitor HMG- CoA reduktázy, enzymu, který limituje
Primárním místem ú inku rosuvastatinu jsou játra, hlavní orgán v regulaci hladiny č cholesterolu.
č
ů
č ě
Tím a LDL ástic. č č
ě
č
1).
ě nonHDL- C/ HDL- C a pom r ApoB/ ApoA- I. ě Tabulka 1:
Na dávce závislá odpov pacient s primární hypercholesterolémií (typ IIa a IIb) ďě ů (upravený pr m rný podíl zm n v porovnání s výchozím stavem) ě ů ě
ě
Dávka N LDL - CelkovýC HDL- C C
TG
nonHDL- C
ApoB
ApoA- I
Placebo 13 - 7 - 5 3 5 17 - 45 - 33 13 10 17 - 52 - 36 14 20 17 - 55 - 40 8 40 18 - 63 - 46 10
- 3 - 35 - 10 - 23 - 28
- 7 - 44 - 48 - 51 - 60
- 3 - 38 - 42 - 46 - 54
0 4 4 5 0
Maximální odpov di je obvykle dosaženo v pr b hu
4 týdn, a dále
ě se již odpov nem ní.
Klinická ú innost č Crestor je ú inný u dosp lých pacient s hypercholesterolémií, s hypertriglyceridémií i bez
Crestor je ú inný u zvláštních populací, nap. diabetik a pacient s familiární hypercholesterolémií. ů ů
Souhrnné údaje z fáze III klinického hodnocení prokázaly, že Crestor je ú inný v lé b v tšiny pacient s hypercholesterolémií typu IIa a IIb (pr m rné výchozí hodnoty LDL- C okolo 4, 8 mmol/ l) podle ě ů p ijatých sm rnic Evropské spole nosti pro aterosklerózu (EAS, 1998).
Cílové hodnoty pro koncentraci ř ě č LDL- C uvedené ve sm rnici EAS (< 3 mmol/ l) dosahuje okolo 80% pacient užívajících Crestor 10 mg.
č
ě V rozsáhlé studii s pacienty s heterozygotní formou familiární hypercholesterolémie byl Crestor podáván celkem 435 pacient m v dávkách 20 mg až 80 mg v rámci titrace vhodné dávky.
Všechny dávky ů p ípravku Crestor vykazovaly p íznivý vliv na lipidové spektrum a s ohledem na terapeutické cíle.
Po ř ř titraci dávky na 40 mg (12 týdn lé by) se hladina LDL- C snížila o 53%.
33% pacient dosáhlo
č ů sm rné hodnoty EAS pro hladinu LDL- C (< 3 mmol/ l). ě V rámci titrace vhodné dávky p ípravku v otev ené studii byla hodnocena odpov 42 pacient
ů
ř ř s homozygotní formou familiární hypercholesterolémie na Crestor 20 - 40 mg.
Ve zkoumané populaci se pr m rná hladina LDL- C snížila o 22%. ě ů V klinickém hodnocení, do kterého byl za azen omezený po et pacient, bylo prokázáno, že Crestor má
ř č v kombinaci s fenofibrátem aditivní ú inek na snižování hladiny triglycerid a v kombinaci s niacinem
ů
č na zvyšování hladiny HDL- C (viz. bod 4. 4 „ Zvláštní upozorn ní a zvláštní opat ení pro použití “). ě Dosud se neprokázalo, že rosuvastatin p edchází komplikacím spojeným s lipidovými abnormalitami, ř jako je ischemická choroba srde ní.
Studie mortality a morbidity p ípravku Crestor dosud nebyly č ř dokon eny. č 5. 2 Farmakokinetické vlastnosti 14 Absorpce:
Maximální plasmatické koncentrace rosuvastatinu po perorálním podání je dosaženo za 5 hodin.
Absolutní biologická dostupnost je asi 20%.
Distribuce:
Rosuvastatin se do zna né míry vychytává v játrech, primárním míst biosyntézy
Distribu ní objem rosuvastatinu je asi 134 l.
P ibližn 90%
č rosuvastatinu se váže na plasmatické bílkoviny, p edevším na albumin. ř Metabolismus:
Melabolické studie in vitro č ěč s použitím lidských hepatocyt indikují, že rosuvastatin je slabým substrátem pro metabolismus ů zprost edkovaný cytochromem P450.
N - č ř desmetylmetabolit je p ibližn o 50% mén ú inný ve srovnání s rosuvastatinem, lakton je považován ř ě č ě za klinicky neú inný.
Inhibici HMG- CoA reduktázy v cirkulaci lze z více než 90% vysv tlit aktivitou
Vylu ování:
P ibližn 90% rosuvastatinu se vylou í v nezm n né form stolicí (ve form
P ibližn 5% se vylu uje v nezm n né form
Plasmatický elimina ní polo as je asi 19 hodin.
Geometrický pr m r hodnoty plasmatické clearence je p ibližn 50 l/ hod (koeficient zm ny ř
21, 7%).
Podobn jako u jiných inhibitor HMG- CoA reduktázy zahrnuje hepatální absorpce
Linearita:
Systémová expozice rosuvastatinu se zvyšuje v závislosti na dávce.
Po podání opakovaných denních dávek nebyly pozorovány zm ny ve farmakokinetických parametrech. ě Zvláštní populace:
V k a pohlaví nemá vliv na farmakokinetiku rosuvastatinu. ě ě Rasa:
Farmakologické studie ukázaly p ibližn dvojnásobné zvýšení st ední hodnoty AUC u
ř
japonských pacient žijících v Japonsku a ínských pacient žijících v Singapuru ve srovnání s pacienty
Nebyl stanoven podíl enviromentálních a genetických faktor na t chto pozorovaných rozdílech.
V klinickém hodnocení p ípravku u pacient s r zným stupn m poruchy funkce
ů
ř ledvin bylo zjišt no, že mírná až st edn závažná renální insuficience nem la vliv na plasmatické
ů ů
ě ř ě koncentrace rosuvastatinu nebo N- desmetylmetabolitu.
U pacient s t žkou renální insuficiencí (Clcr < 30 ml/ min) byl zjišt n trojnásobný vzestup plasmatických koncentrací rosuvastatinu a ě devítinásobný vzestup koncentrací N- desmetylmetabolitu ve srovnání se zdravými dobrovolníky.
Rovnovážné stavy plasmatických koncentrací rosuvastatinu u jedinc vystavených hemodialýze byly p ibližn o 50% vyšší v porovnání se zdravými dobrovolníky. ř ě
Hepatální insuficience:
V klinickém hodnocení p ípravku u pacient s r zným stupn m hepatálníř dysfunkce nebyla prokázána zvýšená expozice rosuvastatinu u pacient s Child- Pughovým skóre 7 a mén.
U dvou pacient s Child- Pughovým skóre 8 a 9 byla systémová expozice rosuvastatinu nejmén
ě ů dvojnásobná ve srovnání s jedinci s nižším Child- Pughovým skóre.
S pacienty s Child- Pughovým skóre vyšším než 9 nejsou žádné zkušenosti.
5. 3 P edklinické údaje vztahující se k bezpe nosti ř č
P edklinické údaje nenasv d ují žádnému zvláštnímu nebezpe í pro lov ka z hlediska obecné ř
Tyto ú inky byly pozorovány p i systémové
expozici samic dávkám, které n kolikanásobn p evyšovaly úrove terapeutické expozice u lov ka.
ř ě
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety monohydrát laktosy mikrokrystalická celulosa fosfore nan vápenatý č krospovidon stearan ho e natý čř Potah tablety monohydrát laktosy hypromelosa triacetin oxid titani itý (E171) č žlutý oxid železitý (E172)
6. 2 Inkompatibility
Neuplat uje se. ň 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opat ení pro uchovávání ř
Uchovávejte p i teplot do 30. °C v p vodním obalu.
Uchovávejte p i teplot do 30. °C pevn uzav ené ví kem.
ř ě ě ř
6. 5 Druh obalu a velikost balení
Velikost balení 7, 14, 15, 20, 28, 30, 42, 50, 56, 60, 84, 98 a 100 tablet.
30 a 100 tablet. č Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití p ípravku a zacházení s ním ř
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
< viz P íloha I - Doplní se národní údaje > ř {Název a adresa}
16 8.
REGISTRA NÍ ÍSLO
< Doplní se národní údaje >
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< Doplní se národní údaje >
10.
DATUM REVIZE TEXTU
17
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATEL, DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Rakousko
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Diovan 40 mg Filmtabletten
40 mg
potahované tablety
perorální
Rakousko
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Angiosan 40 mg Filmtabletten
40 mg
potahované tablety
perorální
Rakousko
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Diovan 80 mg Filmtabletten
80 mg
potahované tablety
perorální
Rakousko
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Angiosan 80 mg Filmtabletten
80 mg
potahované tablety
perorální
Rakousko
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Diovan 160 mg Filmtabletten
160 mg
potahované tablety
perorální
Rakousko
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Angiosan 160 mg Filmtabletten
160 mg
potahované tablety
perorální
Rakousko
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Diovan 320 mg Filmtabletten
320 mg
potahované tablety
perorální
Rakousko
Novartis Pharma GmbH Brunner Strasse 59 A- 1235 Wien
Angiosan 320 mg Filmtabletten
320 mg
potahované tablety
perorální
Belgie
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Diovane 40 mg
40 mg
potahované tablety
perorální
Belgie
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Novacard 40 mg
40 mg
potahované tablety
perorální
2 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Belgie
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Diovane 80 mg
80 mg
potahované tablety
perorální
Belgie
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Novacard 80 mg
80 mg
potahované tablety
perorální
Belgie
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Diovane 160 mg
160 mg
potahované tablety
perorální
Belgie
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Novacard 160 mg
160 mg
potahované tablety
perorální
Belgie
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Diovane 320 mg
320 mg
potahované tablety
perorální
Belgie
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B- 1800 Vilvoorde
Novacard 320 mg
320 mg
potahované tablety
perorální
Bulharsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg
40 mg
potahované tablety
perorální
Bulharsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg
80 mg
potahované tablety
perorální
Bulharsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg
160 mg
potahované tablety
perorální
Kypr
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Kypr
Diovan 40 mg
40 mg
potahované tablety
perorální
3 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Kypr
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Kypr
Diovan 80 mg
80 mg
potahované tablety
perorální
Kypr
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Kypr
Diovan 160 mg
160 mg
potahované tablety
perorální
Kypr
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Kypr
Diovan 320 mg
320 mg
potahované tablety
perorální
Česká republika
NOVARTIS s. r. o.
Pharma Nagano III.
U Nákladového nádraží 10 130 00 Praha 3
Diovan 40 mg
40 mg
potahované tablety
perorální
Česká republika
NOVARTIS s. r. o.
Pharma Nagano III.
U Nákladového nádraží 10 130 00 Praha 3
Diovan 160 mg
160 mg
potahované tablety
perorální
Dánsko
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 40 mg
40 mg
potahované tablety
perorální
Dánsko
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 80 mg
80 mg
potahované tablety
perorální
Dánsko
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 160 mg
160 mg
potahované tablety
perorální
Dánsko
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 320 mg
320 mg
potahované tablety
perorální
4 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Estonsko
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 40 mg
40 mg
potahované tablety
perorální
Estonsko
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 80 mg
80 mg
potahované tablety
perorální
Estonsko
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 160 mg
160 mg
potahované tablety
perorální
Estonsko
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 320 mg
320 mg
potahované tablety
perorální
Finsko
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 40 mg
40 mg
potahované tablety
perorální
Finsko
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 80 mg
80 mg
potahované tablety
perorální
Finsko
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 160 mg
160 mg
potahované tablety
perorální
Finsko
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 320 mg
320 mg
potahované tablety
perorální
Francie
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL- MALMAISON Francie
Tareg 40 mg
40 mg
potahované tablety
perorální
Francie
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL- MALMAISON Francie
Tareg 80 mg
80 mg
potahované tablety
perorální
5 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Francie
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL- MALMAISON Francie
Tareg 160 mg
160 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg
40 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Cordinate 40 mg
40 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Provas 40 mg
40 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg
80 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Cordinate 80 mg
80 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Provas 80 mg
80 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg
160 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Cordinate 160 mg
160 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Provas 160 mg
160 mg
potahované tablety
perorální
6 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 320 mg
320 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Cordinate 320 mg
320 mg
potahované tablety
perorální
Německo
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Provas 320 mg
320 mg
potahované tablety
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan 40 mg
40 mg
potahované tablety
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad 40 mg
40 mg
potahované tablety
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan 80 mg
80 mg
potahované tablety
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad 80 mg
80 mg
potahované tablety
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan 160 mg
160 mg
potahované tablety
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis
Dalzad 160 mg
160 mg
potahované tablety
perorální
7 Členský stát
Držitel rozhodnutí o registraci GR- 144 51 Athens
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan
320 mg 320 mg
potahované tablety
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad
320 mg 320 mg
potahované tablety
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan
80 mg 80 mg
Tvrdé želatinové kapsle
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad
80 mg 80 mg
Tvrdé želatinové kapsle
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Diovan
160 mg 160 mg
Tvrdé želatinové kapsle
perorální
Řecko
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR- 144 51 Athens
Dalzad
160 mg 160 mg
Tvrdé želatinové kapsle
perorální
Maďarsko
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Diovan
40 mg 40 mg
potahované tablety
perorální
8 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Maďarsko
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Varexan 40 mg
40 mg
potahované tablety
perorální
Maďarsko
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Diovan 80 mg
80 mg
potahované tablety
perorální
Maďarsko
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Varexan 80 mg
80 mg
potahované tablety
perorální
Maďarsko
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Diovan 160 mg
160 mg
potahované tablety
perorální
Maďarsko
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Varexan 160 mg
160 mg
potahované tablety
perorální
Maďarsko
Novartis Hungaria Kft.
Bartók Béla út 43- 47 H- 1114 Budapest
Diovan 320 mg
320 mg
potahované tablety
perorální
Island
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 40 mg
40 mg
potahované tablety
perorální
Island
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 80 mg
80 mg
potahované tablety
perorální
Island
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 160 mg
160 mg
potahované tablety
perorální
Island
Novartis Healthcare A/ S Lyngbyvej 172 DK- 2100 Kopenhagen Ø
Diovan 320 mg
320 mg
potahované tablety
perorální
9 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Irsko
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 40 mg
40 mg
potahované tablety
perorální
Irsko
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 80 mg
80 mg
potahované tablety
perorální
Irsko
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 160 mg
160 mg
potahované tablety
perorální
Irsko
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 320 mg
320 mg
potahované tablety
perorální
Itálie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg 40 mg
40 mg
potahované tablety
perorální
Itálie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I- 21040 Origgio
Rixil
40 mg
potahované tablety
perorální
Itálie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg
80 mg
potahované tablety
perorální
Itálie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I- 21040 Origgio
Rixil
80 mg
potahované tablety
perorální
10 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Itálie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg
160 mg
potahované tablety
perorální
Itálie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I- 21040 Origgio
Rixil
160 mg
potahované tablety
perorální
Itálie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg
80 mg
Tvrdé kapsle
perorální
Itálie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I- 21040 Origgio
Rixil
80 mg
Tvrdé kapsle
perorální
Itálie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I- 21040 Origgio
Tareg
160 mg
Tvrdé kapsle
perorální
Itálie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I- 21040 Origgio
Rixil
160 mg
Tvrdé kapsle
perorální
Lotyšsko
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 40 mg
40 mg
potahované tablety
perorální
Lotyšsko
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 80 mg
80 mg
potahované tablety
perorální
Lotyšsko
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 160 mg
160 mg
potahované tablety
perorální
Lotyšsko
Novartis Finland OY Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 320 mg
320 mg
potahované tablety
perorální
11 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Litva
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 80 mg
80 mg
potahované tablety
perorální
Litva
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 160 mg
160 mg
potahované tablety
perorální
Litva
Novartis Finland Oy Metsänneidonkuja 10 FIN- 02130 Espoo
Diovan 320 mg
320 mg
potahované tablety
perorální
Lucembursko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg
40 mg
potahované tablety
perorální
Lucembursko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg
80 mg
potahované tablety
perorální
Lucembursko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg
160 mg
potahované tablety
perorální
Lucembursko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 320 mg
320 mg
potahované tablety
perorální
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 40 mg
40 mg
potahované tablety
perorální
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 80 mg
80 mg
potahované tablety
perorální
12 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 160 mg
160 mg
potahované tablety
perorální
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 320 mg
320 mg
potahované tablety
perorální
Nizozemí
Novartis Pharma B. V.
Postbus 241 NL- 6824 DP Arnhem
Diovan 40
40 mg
potahované tablety
perorální
Nizozemí
Novartis Pharma B. V.
Postbus 241 NL- 6800 LZ Arnhem
Diovan 80
80 mg
potahované tablety
perorální
Nizozemí
Novartis Pharma B. V.
Postbus 241 NL- 6824 DP Arnhem
Diovan 160
160 mg
potahované tablety
perorální
Nizozemí
Novartis Pharma B. V.
Postbus 241 NL- 6824 DP Arnhem
Diovan 320
320 mg
potahované tablety
perorální
Norsko
Novartis Norge AS Postboks 237 Økern NO- 0510 Oslo
Diovan 40 mg
40 mg
potahované tablety
perorální
Norsko
Novartis Norge AS Postboks 237 Økern NO- 0510 Oslo
Diovan 80 mg
80 mg
potahované tablety
perorální
Norsko
Novartis Norge AS Postboks 237 Økern NO- 0510 Oslo
Diovan 160 mg
160 mg
potahované tablety
perorální
13 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Norsko
Novartis Norge AS Postboks 237 Økern NO- 0510 Oslo
Diovan 320 mg
320 mg
potahované tablety
perorální
Polsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan
40 mg
potahované tablety
perorální
Polsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan
80 mg
potahované tablety
perorální
Polsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan
160 mg
potahované tablety
perorální
Polsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan
320 mg
potahované tablety
perorální
Portugalsko
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P- 2710- 444 Sintra
Diovan
40 mg
potahované tablety
perorální
Portugalsko
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P- 2710- 444 Sintra
Diovan
80 mg
potahované tablety
perorální
Portugalsko
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P- 2710- 444 Sintra
Diovan g
160 mg
potahované tablety
perorální
14 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Portugalsko
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P- 2710- 444 Sintra
Diovan
320 mg
potahované tablety
perorální
Rumunsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg
40 mg
potahované tablety
perorální
Rumunsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg
80 mg
potahované tablety
perorální
Rumunsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg
160 mg
potahované tablety
perorální
Slovenská republika
Novartis s. r. o.
Prague Česká republika
Diovan 40 mg
40 mg
potahované tablety
perorální
Slovenská republika
Novartis s. r. o.
Prague Česká republika
Diovan 80 mg
80 mg
potahované tablety
perorální
Slovenská republika
Novartis s. r. o.
Prague Česká republika
Diovan 160 mg
160 mg
potahované tablety
perorální
Slovenská republika
Novartis s. r. o.
Prague Česká republika
Diovan 320 mg
320 mg
potahované tablety
perorální
Slovenská republika
Novartis s. r. o.
Prague Česká republika
Diovan 80 mg
80 mg
Tvrdé želatinové kapsle
perorální
Slovenská republika
Novartis s. r. o.
Prague Česká republika
Diovan 160 mg
160 mg
Tvrdé želatinové kapsle
perorální
15 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Slovinsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 40 mg filmsko obložene tablete
40 mg
potahované tablety
perorální
Slovinsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 80 mg filmsko obložene tablete
80 mg
potahované tablety
perorální
Slovinsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 160 mg filmsko obložene tablete
160 mg
potahované tablety
perorální
Slovinsko
Novartis Pharma GmbH Roonstrasse 25 D- 90429 Nürnberg
Diovan 320 mg filmsko obložene tablete
320 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan Cardio 40 mg
40 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress Cardio 40 mg
40 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten Cardio 40 mg
40 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 80 mg
80 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 80 mg
80 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 80 mg
80 mg
potahované tablety
perorální
16 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 160 mg
160 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 160 mg
160 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 160 mg
160 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 320 mg
320 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 320 mg
320 mg
potahované tablety
perorální
Španělsko
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 320 mg
320 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
40 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Angiosan
40 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Valsartan Novartis
40 mg
potahované tablety
perorální
17 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
80 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Angiosan
80 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Valsartan Novartis
80 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
160 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Angiosan
160 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Valsartan Novartis
160 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
320 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Angiosan
320 mg
potahované tablety
perorální
18 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Valsartan Novartis
320 mg
potahované tablety
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
80 mg
Tvrdé želatinové kapsle
perorální
Švédsko
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S- 183 11 Täby
Diovan
160 mg
Tvrdé želatinové kapsle
perorální
Spojené království
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR United Kingdom
Diovan 40 mg
40 mg
potahované tablety
perorální
Spojené království
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 320 mg
320 mg
potahované tablety
perorální
Spojené království
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 40 mg
40 mg
Tvrdé želatinové kapsle
perorální
Spojené království
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 80 mg
80 mg
Tvrdé želatinové kapsle
perorální
19 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Spojené království
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Spojené království
Diovan 160 mg
160 mg
Tvrdé želatinové kapsle
perorální
20 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
21 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU DIOVAN A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Diovan obsahuje valsartan, antagonistu angiotensinu II (AIIRA) k perorálnímu použití.
2 směrnice 2001/ 83/ ES v platném znění, jelikož výše uvedený léčivý přípravek nemá jednotný souhrn údajů o přípravku ve všech členských státech EU, na Islandu a v Norsku.
Kritické hodnocení Výbor pro humánní léčivé přípravky (CHMP) vyhodnotil celou řadu oblastí nesouladu v informacích o přípravku Diovan a schválil jejich revidované znění.
Hlavní oblasti vyžadující sjednocení informací byly tyto:
4. 1 - Terapeutické indikace
Pokud jde o indikaci k léčbě hypertenze, výbor CHMP usoudil, že valsartan je zavedená léčba hypertenze a mezi vnitrostátními souhrny údajů o přípravku nepanuje žádný významný nesoulad.
Výbor CHMP byl rovněž toho názoru, že dávka 320 miligramů poskytuje ve srovnání s dávkou 160 mg mírné, statisticky významné dodatečné snížení středního diastolického tlaku v sedě (MSDBP) a středního systolického tlaku v sedě (MSSBP) a taktéž mírné zvýšení úrovně kontroly krevního tlaku.
Navrhovaný harmonizovaný text pro tento oddíl je v rámci této indikace přijatelný pro většinu členů výboru CHMP, bylo tudíž přijato toto znění:
„ Léčba esenciální hypertenze “
Pokud jde o použití při nedávném infarktu myokardu, výbor CHMP usoudil, že tato indikace je v některých členských státech omezena na pacienty, kteří špatně snášejí ACE inhibitory.
Výbor CHMP vzal v potaz studii VALIANT, která prokázala, že valsartan podávaný v monoterapii je v rámci snížení mortality po akutním infarktu myokardu přinejmenším stejně účinný jako captopril podávaný v monoterapii.
Výsledky u předdefinovaných druhotných sledovaných vlastností dokládají, že valsartan je účinnější než captopril.
Po zvážení skutečnosti, že valsartan v klinických výsledcích ve srovnání se současnou standardní léčbou ACE inhibitory nevykazuje nižší účinnost, výbor CHMP přijal pro tuto indikaci toto harmonizované znění:
„ Léčba klinicky stabilních pacientů se symptomatickým srdečním selháním nebo asymptomatickou levostrannou ventrikulární systolickou dysfunkcí po nedávném (12 hodin – 10 dní) infarktu myokardu “
Valsartan zmírnil riziko spojené s výskytem prvního příznaku onemocnění, mortalitu i celkový počet hospitalizací z důvodu srdečního selhání.
Valsartan rovněž prokázal příznivé účinky na příznaky a projevy srdečního selhání.
Tato indikace byla schválena ve všech členských státech a výbor CHMP přijal toto znění:
„ Léčba symptomatického srdečního selhání v případech, kdy nelze použít inhibitory angiotensin konvertujícího enzymu (ACE), nebo jako doplňková terapie k léčbě ACE inhibitory v případech, kdy nelze použít betablokátory “
4. 2 - Dávkování a způsob podání
22 První oblast nesouladu se týká použití trojkombinace (Valsartan + ACEI+ betablokátory) u chronického srdečního selhání.
Dávkovací schéma pro terapeutické použití valsartanu u srdečního selhání vycházelo ze studie Val- HeFT.
Studie VALIANT navíc prokázala, že u pacientů užívajících trojkombinaci nedošlo ke zvýšení mortality.
Pro situaci možného použití trojkombinace byl text souhrnu údajů o přípravku upraven tak, aby uváděl, že je na místě opatrnost (spíše než „ nedoporučuje se “).
Výbor CHMP se domnívá, že je dosud málo podkladů podporujících použití trojkombinace.
Podle stanoviska výboru CHMP by mělo být znění „ nedoporučuje se “ používáno, dokud nebudou k dispozici významnější podpůrné důkazy o poměru přínosů a rizik pro trojkombinaci.
Držitel rozhodnutí o registraci by se měl proto zaměřit na nedostatek (dalších) klinických přínosů a zvýšené nežádoucí účinky.
Výbor CHMP na závěr přijal upravený text v tomto znění:
„ Doporučená počáteční dávka přípravku Diovan je 40 mg dvakrát denně.
Titrování dávky až na 80 mg a 160 mg dvakrát denně by mělo být prováděno v intervalech nejméně dvou týdnů až k nejvyšší dávce, podle snášenlivosti pacienta.
Je třeba zvážit snížení dávky souběžně podávaných diuretik.
Maximální denní dávka podávaná v klinických studiích je 320 mg v rozdělených dávkách.
Valsartan může být podáván souběžně s jinými druhy terapií srdečního selhání.
Nicméně trojkombinace ACE inhibitoru, betablokátoru a valsartanu se nedoporučuje (viz oddíly 4. 4 a 5. 1).
Hodnocení pacientů se srdečním selháním by mělo vždy zahrnovat vyhodnocení funkce ledvin. “
Držitel rozhodnutí o registraci vzal na vědomí připomínky výboru CHMP a zpravodajů a při nedostatku jakýchkoli nových údajů týkajících se léčby třemi přípravky včetně valsartanu navrhl nahradit znění „ trojkombinace ACE inhibitoru, betablokátoru a valsartanu se nedoporučuje “ u chronického srdečního selhání, jak je požadováno v příslušných oddílech souhrnu údajů o přípravku (oddíly 4. 2 a 4. 4).
Znění navržené výborem CHMP držitel rozhodnutí o registraci přijal.
Otázka byla vyřešena.
V oddíle 4. 2 se rovněž vyskytují rozdíly v souhrnech údajů o přípravku jednotlivých členských států ve vztahu k doporučenému dávkování u pacientů s poškozením ledvin nebo jater.
Pokud jde o poškození ledvin, použití valsartanu 80 mg jako počáteční dávky, bez úprav dávky, u pacientů se sníženou funkcí ledvin (clearance kreatininu > 10 ml/ min) je podpořeno jak údaji o účinnosti, tak údaji o bezpečnosti ze studie 27 a farmakokinetickými údaji ze studie 12.
Ve studii 27 byla sledována kinetika valsartanu u pacientů s hypertenzí a nedostatečnou funkcí ledvin (clearance kcreatininu):
16- 116 ml/ min).
Výbor CHMP usoudil, že při srovnání se zdravými dobrovolníky je eliminace valsartanu ve stabilním stavu podobná jako u pacientů s renální nedostatečností, a přijal toto znění:
„ U pacientů, kteří mají clearance kreatininu > 10 ml/ min, se nevyžaduje úprava dávkování. “
Pokud jde o poškození jater, výbor CHMP poznamenal, že většina valsartanu je vylučována jako nezměněné léčivo žlučí prostřednictvím jater.
Valsartan nepodstupuje masivní biotransformaci a 70% dostupné dávky je vyloučeno.
Možnost, že játra sama o sobě ovlivní kinetiku valsartanu, je tudíž omezená, kromě případu obstrukce žlučových cest nebo cholestatického jaterního onemocnění (definovaného jako koncentrace alkalické fosfatázy > 2 X nejvyšší hodnota normy).
Ve studii 46 bylo hodnoceno působení valsartanu u pacientů s mírnou až střední jaterní poruchou.
Vystavení valsartanu není v korelaci se stupněm jaterní dysfunkce, i když přítomnost jaterního onemocnění měla tendenci vést ke zvyšování plasmatické AUC valsartanu.
Vzhledem k nevýznamnému rozsahu pozorovaného zvýšení plochy pod křivkou (AUC) a širokému terapeutickému indexu valsartanu není jakákoli úprava počáteční dávky u pacientů s mírnou až střední jaterní poruchou (bez cholestázy) považována za nezbytnou.
Na základě farmakokinetických studií by dávka valsartanu neměla u těchto pacientů přesáhnout 80 mg a měl by být podáván s opatrností.
Valsartan by neměl být podáván pacientům s těžkou jaterní poruchou, cirhózou nebo obstrukcí žlučových cest.
Text navržený držitelem rozhodnutí o registraci pro souhrn údajů o přípravku bylo pro výbor CHMP přijatelný a bylo přijato toto znění:
„ U pacientů s mírným až středním jaterním poškozením bez cholestázy by neměla dávka valsartanu přesáhnout hranici 80 mg (viz oddíl 4. 4). “
23 4. 3 – Kontraindikace Nesoulad panoval v otázce, zda by použití přípravku Diovan mělo být kontraindikováno u pacientů s renálním selháním.
Po posouzení dostupných údajů výbor CHMP usoudil, že použití valsartanu 80 mg jako počáteční dávky, bez jejích úprav, u pacientů se sníženou funkcí ledvin (clearance kreatininu > 10 ml/ min) podporují jak údaje o účinnosti, tak údaje o bezpečnosti z řady studií.
Bezpečnost a snášenlivost valsartanu u pacientů se závažným selháním ledvin (clearance kreatininu < 10 ml/ min) nebyla hodnocena v žádné klinické studii.
Předem však nelze určit žádné problémy týkající se bezpečnosti, protože valsartan by obecně neměl mít specifické problémy s bezpečností spojené s renálním selháním.
Výbor CHMP považoval možnost odstranění této kontraindikace za přijatelnou, jelikož primární způsob eliminace valsartanu je žlučovými cestami a vylučování ledvinami zahrnuje méně než 30% plasmatické clearance.
Na základě těchto údajů se předpokládá, že snášenlivost bude v těchto dvou skupinách podobná.
Výbor CHMP rovněž usoudil, že vzhledem k tomu, že přípravek Diovan je vylučován žlučovými cestami, měl by být kontraindikován u pacientů s těžkými jaterními onemocněními a „ neměl by být podáván pacientům s těžkou jaterní poruchou, cirhózou nebo obstrukcí žlučových cest. “ S ohledem na kontraindikace pro použití přípravku Diovan během těhotenství a kojení výbor CHMP v souladu s doporučeními farmakovigilančních expertů usoudil, že kontraindikace by měla být odstraněna a že do zvláštního oddílu týkajícího se těhotenství a kojení by mělo být zahrnuto toto doporučení:
„ Jelikož nejsou dostupné žádné údaje o použití valsartanu během kojení, použití přípravku Diovan (valsartan) se nedoporučuje.
Během kojení, a to obzvláště při kojení novorozence nebo předčasně narozeného dítěte, jsou vhodnější alternativní způsoby léčby s lépe stanovenými bezpečnostními profily. “
4. 5 - Interakce s jinými léčivými přípravky a jiné formy interakce
Výbor CHMP posoudil zvláštní opatření pro souběžné užívání jiných léčivých přípravků obsahujících draslík nebo zvyšujících hladiny draslíku a přijal toto znění:
„ Jestliže se považuje za nezbytné v kombinaci s valsartanem podávat rovněž léčivý přípravek, který ovlivňuje hladiny draslíku, doporučuje se sledovat plasmatické hladiny draslíku. “
Výbor CHMP rovněž usoudil, že je zapotřebí zvláštní opatření pro pacienty s jaterním poškozením a/ nebo cholestázou, jelikož většina valsartanu je vyloučena jako nezměněná látka žlučovými cestami prostřednictvím jater.
Vzhledem k širokému terapeutickému indexu valsartanu není u pacientů s mírnou až střední jaterní poruchou (bez cholestázy) považována za nezbytnou úprava počáteční dávky.
Na základě farmakokinetických studií by dávka valsartanu neměla u těchto pacientů přesáhnout 80 mg a měl by být podáván s opatrností.
Výbor CHMP souhlasil s navrženým zněním pro zvláštní opatření při dávkování přípravku Diovan, přičemž vzal v úvahu skutečnost, že není vyžadována změna dávkování u pacientů s clearance kreatininu > 10 ml/ min a že u pacientů s mírnou nebo středně těžkou jaterní poruchou bez cholestázy by dávka valsartanu neměla přesáhnout 80 mg (viz oddíl 4. 4).
Oddíly 4. 5, 5. 1 a 5. 2 byly aktualizovány s cílem zajistit bezpečnost přípravku.
Do oddílu 5. 2 byla doplněna tato věta:
„ Přípravek Diovan nebyl zkoumán u pacientů se závažným poškozením jater. “ K dispozici nejsou žádné údaje týkající se pacientů s clearance kreatininu < 10 ml/ min a pacientů podstupujících dialýzu, u těchto pacientů je proto třeba valsartan podávat s opatrností.
4. 8 - Nežádoucí účinky
Hlavní diskuse k tomuto oddílu se týkala prezentace nežádoucích účinků léčiva v souhrnu údajů o přípravku.
Držitel rozhodnutí o registraci vytvořil jednoduchou tabulku obsahující všechny relevantní nežádoucí účinky léčiva u všech tří indikací: hypertenze, stavu po infarktu myokardu a chronického srdečního selhání.
Výbor CHMP však požádal o shrnutí všech indikací do jedné tabulky v souladu
24 s pokyny pro souhrn údajů o přípravku.
- předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení na
obalu a příbalových informací,
- souhrny údajů o přípravku, označení na obalu a příbalové informace, které byly předloženy držiteli
rozhodnutí o registraci, byly vyhodnoceny na základě dostupné dokumentace a vědeckých diskusí v rámci výboru,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Diovan a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
25 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
26 SOUHRN ÚDAJŮ O PŘÍPRAVKU
27 1.
NÁZEV PŘÍPRAVKU
Diovan a související názvy (viz Příloha I) 40 mg potahované tablety Diovan a související názvy (viz Příloha I) 40 mg tvrdé tobolky Diovan a související názvy (viz Příloha I) 80 mg potahované tablety Diovan a související názvy (viz Příloha I) 80 mg tvrdé tobolky Diovan a související názvy (viz Příloha I) 160 mg potahované tablety Diovan a související názvy (viz Příloha I) 160 mg tvrdé tobolky Diovan a související názvy (viz Příloha I) 320 mg potahované tablety [viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 40 mg valsartanu Jedna tobolka obsahuje 40 mg valsartanu Jedna potahovaná tableta obsahuje 80 mg valsartanu Jedna tobolka obsahuje 80 mg valsartanu Jedna potahovaná tableta obsahuje 160 mg valsartanu Jedna tobolka obsahuje 160 mg valsartanu Jedna potahovaná tableta obsahuje 320 mg valsartanu
Úplný seznam pomocných látek viz bod 6. 1.
[Doplní se národní údaje]
3.
LÉKOVÁ FORMA
[Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Recentní infarkt myokardu Léčba klinicky stabilních pacientů se symptomatickým srdečním selháním nebo asymptomatickou systolickou dysfunkcí levé komory po recentním (12 hodin- 10 dní) infarktu myokardu (viz body 4. 4 a 5. 1).
Srdeční selhání Léčba symptomatického srdečního selhání, pokud není možné použít inhibitory enzymu konvertujícího angiotenzin (ACE), nebo jako přídatná terapie k inhibitorům ACE, pokud nemohou být použity beta blokátory (viz body 4. 4 a 5. 1).
Hypertenze Léčba esenciální hypertenze.
Srdeční selhání
Dávkování
Recentní infarkt myokardu U klinicky stabilních pacientů může být léčba zahájena již 12 hodin po infarktu myokardu.
Po počáteční dávce dvakrát denně 20 mg by měl být valsartan titrován na 40 mg, 80 mg a 160 mg dvakrát denně v průběhu několika následujících týdnů.
Počáteční dávka je poskytována pomocí 40 mg dělitelné tablety.
Cílová maximální dávka je 160 mg dvakrát denně.
Obecně je doporučováno, aby pacienti dosáhli dávky 80 mg dvakrát denně během dvou týdnů od zahájení léčby a aby cílové maximální dávky, 160 mg dvakrát denně, bylo dosaženo za tři měsíce, podle pacientovy snášenlivosti.
Pokud nastane u pacienta symptomatická hypotenze nebo dysfunkce ledvin, mělo by být rozhodnuto o snížení dávky.
Valsartan může být použít u pacientů léčených jinými terapiemi stavu po infarktu myokardu, například trombolytiky, kyselinou acetylsalicylovou, beta blokátory, statiny a diuretiky.
Kombinace s inhibitory ACE není doporučována (viz body 4. 4 a 5. 1).
Zhodnocení stavu pacientů po infarktu myokardu by mělo vždy obsahovat vyhodnocení funkce ledvin.
Srdeční selhání Doporučená počáteční dávka Diovanu je 40 mg dvakrát denně.
Vytitrování na 80 mg a 160 mg dvakrát denně by mělo být provedeno v intervalech nejméně dvou týdnů na nejvyšší dávku tolerovanou pacientem.
Mělo by být rozhodnuto o snížení dávky souběžně užívaných diuretik.
Maximální denní dávka podaná v klinických studiích byla 320 mg v rozdělených dávkách.
Valsartan může být podáván s dalšími terapiemi srdečního selhání.
Přesto není doporučována trojitá kombinace inhibitoru ACE, beta blokátoru a valsartanu (viz body 4. 4 a 5. 1).
Zhodnocení stavu pacientů se srdečním selháním by mělo vždy obsahovat vyhodnocení funkce ledvin.
Hypertenze Doporučená počáteční dávka Diovanu je 80 mg jednou denně.
Zřetelný antihypertenzní účinek je dosažen během 2 týdnů a maximálního účinku je dosaženo během 4 týdnů.
U některých pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven, může být dávka zvýšena na 160 mg a maximálně na 320 mg.
Diovan může být také podáván s jinými přípravky proti hypertenzi.
Užívání společně s diuretikem, jako je hydrochlorothiazid, povede u těchto pacientů k ještě většímu snížení krevního tlaku.
Recentní infarkt myokardu U klinicky stabilních pacientů může být léčba zahájena již 12 hodin po infarktu myokardu.
Po počáteční dávce dvakrát denně 20 mg by měl být valsartan titrován na 40 mg, 80 mg a 160 mg dvakrát denně v průběhu několika následujících týdnů.
Počáteční dávka je poskytována pomocí 40 mg dělitelné tablety.
Cílová maximální dávka je 160 mg dvakrát denně.
Obecně je doporučováno, aby pacienti dosáhli dávky hladiny 80 mg dvakrát denně během dvou týdnů od zahájení léčby a aby cílové maximální dávky, 160 mg dvakrát denně, bylo dosaženo za tři měsíce, podle pacientovy snášenlivosti.
Pokud nastane u pacienta symptomatická hypotenze nebo dysfunkce ledvin, mělo by být rozhodnuto o snížení dávky.
Valsartan může být použít u pacientů léčených jinými terapiemi stavu po infarktu myokardu, například trombolytiky, kyselinou acetylsalicylovou, beta blokátory, statiny a diuretiky.
Kombinace s inhibitory ACE není doporučována (viz body 4. 4 a 5. 1).
Zhodnocení stavu pacientů po infarktu myokardu by mělo vždy obsahovat vyhodnocení funkce ledvin.
29 Doporučená počáteční dávka Diovanu je 40 mg dvakrát denně.
Vytitrování na 80 mg a 160 mg dvakrát denně by mělo být provedeno v intervalech nejméně dvou týdnů na nejvyšší dávku tolerovanou pacientem.
Mělo by být rozhodnuto o snížení dávky souběžně užívaných diuretik.
Maximální denní dávka podaná v klinických studiích byla 320 mg v rozdělených dávkách.
Valsartan může být podáván s dalšími terapiemi srdečního selhání.
Přesto není doporučována trojitá kombinace inhibitoru ACE, beta blokátoru a valsartanu (viz body 4. 4 a 5. 1).
Zhodnocení stavu pacientů se srdečním selháním by mělo vždy obsahovat vyhodnocení funkce ledvin.
Hypertenze Doporučená počáteční dávka Diovanu je 80 mg jednou denně.
Zřetelný antihypertenzní účinek je dosažen během 2 týdnů a maximálního účinku je dosaženo během 4 týdnů.
U některých pacientů, jejichž krevní tlak není odpovídajícím způsobem upraven, může být dávka zvýšena na 160 mg a maximálně na 320 mg.
Diovan může být také podáván s jinými přípravky proti hypertenzi.
Užívání společně s diuretikem, jako je hydrochlorothiazid, povede u těchto pacientů k ještě většímu snížení krevního tlaku.
Způsob podání Diovan může být užíván nezávisle na stravě a má být podáván s vodou.
Další informace pro zvláštní populace
Starší pacienti Úprava dávkování u starších pacientů není požadována.
Poškození ledvin Úprava dávkování u pacientů s clearence kreatininu > 10 ml/ min není požadována (viz body 4. 4 a 5. 2.).
Poškození jater U pacientů s mírným až středně závažným poškozením jater bez cholestázy nemá dávka valsartanu překročit 80 mg.
Diovan je kontraindikován u pacientů se závažným poškozením jater a u pacientů s cholestázou (viz body 4. 3, 4. 4 a 5. 2.).
Děti Diovan není vzhledem k nedostatku údajů o bezpečnosti a účinnosti doporučován k použití u dětí mladších 18 let.
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku
- Závažné poškození jater, biliární cirhóza a cholestáza.
- Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Hyperkalemie Souběžné použití se suplementy obsahujícími draslík, diuretiky šetřícími draslík, náhradami soli obsahujícími draslík nebo jinými látkami, které mohou zvýšit hladiny draslíku (heparin, atd.) není doporučeno.
Monitorování hladin draslíku by mělo být prováděno podle potřeby.
Pacienti s deplecí sodíku a/ nebo s deplecí tekutin U pacientů se závažně sníženými hladinami sodíku a/ nebo s deplecí tekutin, jako jsou pacienti užívající vysoké dávky diuretik, může vyjíměčně dojít k symptomatické hypotenzi po zahájení léčby Diovanem.
Deplece sodíku a/ nebo tekutin má být upraveny před zahájením léčby Diovanem, například snížením dávky diuretika.
30 U pacientů s bilaterální stenózou ledvinných artérií nebo stenózou artérie jediné ledviny nebylo prokázáno bezpečné použití Diovanu.
Krátkodobé podávání Diovanu dvanácti pacientům s renovaskulární hypertenzí sekundární k unilaterální stenóze ledvinné artérie nezpůsobilo žádné signifikantní změny v renální hemodynamice, hladině kreatininu v séru nebo hladině močovinného dusíku v krvi (BUN).
Přesto mohou jiné látky, které ovlivňují renin- angiotenzinový systém zvýšit hladinu močoviny v krvi a hladinu kreatininu v séru u pacientů s unilaterální stenózou ledvinné artérie, a proto je monitorování funkce ledvin u pacientů léčených valsartanem doporučeno.
Transplantace ledvin V současnosti není zkušenost s bezpečným používáním Diovanu u pacientů, kteří nedávno podstoupili transplantaci ledvin.
Primární hyperaldosteronismus Pacienti s primárním hyperaldosteronismem by neměli být léčeni Diovanem, protože jejich renin - angiotenzinový systém není aktivovaný.
Stenóza aortální a dvojcípé chlopně, obstrukční hypertrofická kardiomyopatie Jako u všech ostatních vazodilatátorů je speciální opatrnost indikována u pacientů trpících stenózou aortální nabo dvojcípé chlopně nebo hypertrofickou obstrukční kardiomyopatií (HOCM).
Poškozená funkce ledvin Úprava dávky u pacientů s clearance kreatininu > 10 ml/ min není požadována.
V současnosti neexistuje zkušenost s bezpečným použitím u pacientů s clearence kreatininu < 10 ml/ min a u pacientů podstupujících dialýzu, proto by měl být valsartan používán u těchto pacientů s opatrností (viz body 4. 2 a 5. 2).
Poškození jater U pacientů s mírnýmaž středně závažným poškozením jater bez cholestázy by měl být Diovan používán s opatrností (viz body 4. 2 a 5. 2).
Těhotenství Léčba pomocí antagonistů receptoru angiotenzinu II nesmí být během těhotenství zahájena.
Pokud není pokračování v léčbě antagonisty receptoru angiotenzinu II považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu hypertenze, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je zjištěno těhotenství, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby (viz body 4. 3 a 4. 6).
Recentní infarkt myokardu U kombinace kaptoprilu a valsartanu nebyl pozorován přídatný klinický přínos, ale naopak bylo zvýšeno riziko nežádoucích účinků v porovnání s léčbou jednotlivými terapiemi (viz body 4. 2 a 5. 1).
Proto není kombinace valsartanu s inhibitory ACE doporučena.
Při zahájení léčby u pacientů po infarktu myokardu by měla být dodržena opatrnost.
Zhodnocení stavu pacientů po infarktu myokardu by mělo vždy obsahovat vyhodnocení funkce ledvin (viz bod 4. 2).
Užívání Diovanu u pacientů po infarktu myokardu často vyústí v určité snížení krevního tlaku, ale přerušení léčby z důvodu pokračující symptomatické hypotenze není obvykle nutné, pokud jsou dodržovány instrukce o dávkování (viz bod 4. 2).
Srdeční selhání U pacientů se srdečním selháním nebyl pozorován žádný klinický přínos použití trojité kombinace inhibitoru ACE, beta blokátoru a Diovanu (viz bod 5. 1).
Tato kombinace zřejmě zvyšuje riziko nežádoucích účinků, a proto není doporučována.
Při zahájení léčby u pacientů se srdečním selháním by měla být dodržena opatrnost.
Zhodnocení stavu pacientů se srdečním selháním by mělo vždy obsahovat vyhodnocení funkce ledvin (viz bod 4. 2).
31 Užívání Diovanu u pacientů se srdečním selháním často vyústí v určité snížení krevního tlaku, ale přerušení léčby z důvodu pokračující symptomatické hypotenze není obvykle nutné, pokud jsou dodržovány instrukce o dávkování (viz bod 4. 2).
U pacientů, jejichž funkce ledvin může být závislá na aktivitě renin- angiotenzinového systému (například pacienti se závažným městnavým srdečním selháním) byla léčba inhibitory enzymu konvertujícího angiotenzin spojena s oligurií a/ nebo progresivní azotemií a ve vzácných případech s akutním selháním ledvin a/ nebo smrtí.
Protože valsartan je antagonistou angiotenzinu II, nemůže být vyloučena možnost, že použití Diovanu může být spojeno s poškozením funkce ledvin.
Recentní infarkt myokardu U kombinace kaptoprilu a valsartanu nebyl pozorován přídatný klinický přínos, ale naopak bylo zvýšeno riziko nežádoucích účinků v porovnání s léčbou jednotlivými terapiemi (viz body 4. 2 a 5. 1).
Proto není kombinace valsartanu s inhibitory ACE doporučena.
Při zahájení léčby u pacientů po infarktu myokardu by měla být dodržena opatrnost.
Zhodnocení stavu pacientů po infarktu myokardu by mělo vždy obsahovat vyhodnocení funkce ledvin (viz bod 4. 2).
Užívání Diovanu u pacientů po infarktu myokardu často vyústí v určité snížení krevního tlaku, ale přerušení léčby z důvodu pokračující symptomatické hypotenze není obvykle nutné, pokud jsou dodržovány instrukce o dávkování (viz bod 4. 2).
Srdeční selhání U pacientů se srdečním selháním nebyl pozorován žádný klinický přínos použití trojité kombinace inhibitoru ACE, beta blokátoru a Diovanu (viz bod 5. 1).
Tato kombinace zřejmě zvyšuje riziko nežádoucích účinků a proto není doporučována.
Při zahájení léčby u pacientů se srdečním selháním by měla být dodržena opatrnost.
Zhodnocení stavu pacientů se srdečním selháním by mělo vždy obsahovat vyhodnocení funkce ledvin (viz bod 4. 2).
Užívání Diovanu u pacientů se srdečním selháním často vyústí v určité snížení krevního tlaku, ale přerušení léčby z důvodu pokračující symptomatické hypotenze není obvykle nutné, pokud jsou dodržovány instrukce o dávkování (viz bod 4. 2).
U pacientů, jejichž funkce ledvin může být závislá na aktivitě renin- angiotenzinového systému (například pacienti se závažným městnavým srdečním selháním) byla léčba inhibitory enzymu konvertujícího angiotenzin spojena s oligurií a/ nebo progresivní azotemií a ve vzácných případech s akutním selháním ledvin a/ nebo smrtí.
Protože valsartan je antagonistou angiotenzinu II, nemůže být vyloučena možnost, že použití Diovanu může být spojeno s poškozením funkce ledvin.
Jiná onemocnění se stimulací renin- angiotenzinového systému U pacientů, jejichž funkce ledvin může být závislá na aktivitě renin- angiotenzinového systému (například pacienti se závažným městnavým srdečním selháním) byla léčba inhibitory enzymu konvertujícího angiotenzin spojena s oligurií a/ nebo progresivní azotemií a ve vzácných případech s akutním selháním ledvin a/ nebo smrtí.
Protože valsartan je antagonistou angiotenzinu II, nemůže být vyloučena možnost, že použití Diovanu může být spojeno s poškozením funkce ledvin.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Souběžné použití není doporučeno
Lithium Reverzibilní vzrůst koncentrací lithia v séru a jeho toxicity byl zaznamenán během souběžného použití s inhibitory ACE.
Vzhledem k tomu, že neexistuje dostatek zkušeností se souběžným použitím valsartanu a lithia, není tato kombinace doporučena.
Pokud je použití této kombinace nezbytné, je doporučeno důsledně monitorovat hladiny lithia v séru.
32 Pokud je užívání léčivého přípravku, který ovlivňuje hladiny draslíku, v kombinaci s valsartanem nezbytné, je doporučeno monitorovat hladiny draslíku v plazmě.
Při souběžném použití je vyžadována opatrnost
Nesteroidní protizánětlivé léky (NSAIDs), včetně selektivních inhibitorů COX- 2, kyseliny acetylsalicylové > 3 g/ denně a neselektivních NSAIDs Při souběžném podání antagonistů angiotenzinu II s NSAIDs může dojít k oslabení účinku proti hypertenzi.
Navíc může souběžné použití antagonistů angiotenzinu II a NSAIDs vést ke zvýšenému riziku zhoršení funkce ledvin a ke zvýšení hladin draslíku v séru.
Proto je na začátku léčby doporučeno monitorování funkce ledvin stejně tak jako dostatečná hydratace pacienta.
Další Ve studiích lékových interakcí s valsartanem nebyly nalezeny klinicky signifikantní interakce valtrasanu a následujícími látkami: cimetidin, warfarin, furosemid, digoxin, atenolol, indometacin, hydrochlorothiazid, amlodipin a glibenklamid.
4. 6 Těhotenství a kojení
Těhotenství Podávání antagonistů receptoru angiotenzinu II se v prvním trimestru těhotenství nedoporučuje (viz bod 4. 4).
Podávání antagonistů receptoru angiotenzinu II během druhého a třetího trimestru těhotenství je kontraindikováno (viz body 4. 3 a 4. 4).
Epidemiologické důkazy týkající se rizika teratogenicity při podávání ACE inhibitorů během prvního trimestru těhotenství nebyly nezvratné; malý nárůst rizika však nelze vyloučit.
I když neexistují žádné kontrolované epidemiologické údaje, pokud jde o riziko při podávání antagonistů receptoru angiotenzinu II, pro tuto třídu léčiv může existovat riziko podobné.
Pokud pokračování v léčbě antagonisty receptoru angiotenzinu II není považováno za nezbytné, pacientky plánující těhotenství musí být převedeny na jinou léčbu vysokého krevního tlaku, a to takovou, která má ověřený bezpečnostní profil, pokud jde o podávání v těhotenství.
Jestliže je diagnóza těhotenství stanovena, léčba pomocí antagonistů receptoru angiotenzinu II musí být ihned ukončena, a pokud je to vhodné, je nutné zahájit jiný způsob léčby.
Je známo, že expozice vůči antagonistům receptoru angiotenzinu II během druhého a třetího trimestru vede u lidí k fetotoxicitě (pokles funkce ledvin, oligohydramnion, zpoždění osifikace lebky) a k novorozenecké toxicitě (selhání ledvin, hypotenze, hyperkalemie) (viz také bod 5. 3).
Pokud by došlo k expozici vůči antagonistům receptoru angiotenzinu II od druhého trimestru těhotenství, doporučuje se sonografická kontrola funkce ledvin a lebky.
Děti, jejichž matky užívaly antagonisty receptoru angiotenzinu II, musí být pečlivě sledovány, pokud jde o hypotenzi (viz také body 4. 3 a 4. 4).
Kojení Protože nejsou k dispozici informace o užívání valsartanu během kojení, není užívání Diovanu doporučeno a jsou upřednostňovány alternativní léčby s lépe ustanoveným bezpečnostním profilem během kojení, především pokud jde o novorozence nebo předčasně narozené dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebyly provedeny.
Při řízení nebo obsluze strojů by mělo být vzato v úvahu, že může vyjímečně dojít k závrati nebo malátnosti.
4. 8 Nežádoucí účinky
33 V kontrolovaných klinických studiích u pacientů s hypertenzí byla celková incidence nežádoucích účinků srovnatelná s placebem a je konzistentní s farmakologií valsartanu.
Incidence nežádoucích účinků se nejevila být vázána na dávku nebo délku léčby a nebyl prokázán také žádný vztah k pohlaví, věku nebo rase.
Nežádoucí účinky zaznamenané v klinických studiích, po uvedení přípravku na trh a laboratorní nálezy jsou uvedeny níže podle třídy orgánových systémů.
Nežádoucí účinky jsou řazeny podle četnosti, nejčetnější první, a podle následující konvence: velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1 000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1 000) velmi vzácné (< 1/ 10 000), a to včetně ojedinělých záznamů.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
U všech nežádoucích účinků zaznamenaných po uvedení přípravku na trh a u laboratorních nálezů není možné použít žádnou četnost nežádoucích účinků, a proto jsou v tabulce uvedeny s četností „ není známo ”.
 Hypertenze
Poruchy krve a lymfatického systému Není známo Poruchy imunitního systému
Snížený hemoglobin, snížený hematokrit, neutropenie, trombocytopenie
Není známo Poruchy metabolismu a výživy
Hypersenzitivita včetně sérové nemoci
Není známo Poruchy ucha a labyrintu
Vzrůst hladiny draslíku v séru
Méně časté Cévní poruchy
Závratě
Vaskulitida
Kašel
Není známo Poruchy kůže a podkožní tkáně
Zvýšení hodnot jaterních testů včetně zvýšené hladiny bilirubinu v séru
Není známo
Angioedém, svědění, vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně Není známo Poruchy ledvin a močových cest
Myalgie
Není známo Celkové poruchy a reakce v místě aplikace
Selhání a poškození ledvin, zvýšená hladina kreatininu v séru
Méně časté
Bezpečnostní profil zaznamenaný v kontrolovaných klinických studiích u pacientů se stavem po infarktu myokardu a/ nebo srdečním selhání se liší od celkového bezpečnostního profilu zaznamenaného u pacientů s hypertenzí.
Tato odlišnost může souviset se základním onemocněním pacienta.
Nežádoucí účinky, které se vyskytly u pacientů po infarktu myokardu a/ nebo srdečním selhání jsou uvedeny níže.
 Stav po infarktu myokardu a/ nebo srdečním selhání
34 Poruchy krve a lymfatického systému Není známo Poruchy imunitního systému
Trombocytopenie
Není známo Metabolism and nutrition disorders
Hypersenzitivita včetně sérové nemoci
Méně časté Není známo Poruchy nervového systému
Hyperkalemie Vzrůst hladiny draslíku v séru
Časté Méně časté Poruchy ucha a labyrintu
Závratě, Posturální závratě Mdloby, Bolest hlavy
Méně časté Srdeční poruchy
Závratě
Méně časté Cévní poruchy
Srdeční selhání
Časté Není známo Respirační, hrudní a mediastinální poruchy
Kašel
Není známo Poruchy kůže a podkožní tkáně
Zvýšení hodnot jaterních testů
Méně časté Není známo
Angioedém Svědění, Vyrážka
Poruchy svalové a kosterní soustavy a pojivové tkáně Není známo Poruchy ledvin a močových cest
Myalgie
Časté Méně časté
Selhání a poškození ledvin Akutní selhání ledvin, Zvýšená hladina kreatininu v séru
Není známo Celkové poruchy a reakce v místě aplikace
Zvýšená hladina močovinového dusíku v krvi
Méně časté
4. 9 Předávkování
Symptomy Předávkování Diovanem může vyústit ve výraznou hypotenzi, která může vést ke sníženému stavu vědomí, kolapsu krevního oběhu a/ nebo šoku.
Léčba Terapeutická opatření závisí na době požití a typu a závažnosti symptomů; stabilizace krevního oběhu je prioritou.
Pokud dojde k hypotenzi, měl by pacient být uložen do pozice lehu na zádech a měla by být provedena korekce krevního objemu.
Odstranění valsartanu pomocí hemodialýzy je nepravděpodobné.
5.
FARMAKOLOGICKÉ VLASTNOSTI
35 5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté angiotenzinu II, jednodušší, ATC kód:
C09CA03
Valsartan je perorálně účinný, silný a specifický antagonista receptoru pro angiotensin II (Ang II).
Působí selektivně na poddruh receptoru AT 1, který je zodpovědný za známé účinky angiotensinu II.
Zvýšené hladiny Ang II v plazmě po blokádě receptoru AT 1 valsartanem může stimulovat nezablokovaný receptor AT 2, který pravděpodobně vyvažuje účinek receptoru AT 1.
Valsartan neprojevuje žádnou částečnou agonistickou aktivitu na receptor AT 1 a má mnohem (asi 20 000krát) vyšší afinitu pro receptor AT 1 než pro receptor AT 2.
Není známo, že by se valsartan vázal na jiné receptory hormonů nebo je blokoval nebo se vázal nebo blokoval iontové kanály, o nichž je známo, že jsou důležité při regulaci kardiovaskulárního systému.
Valsartan neinhibuje ACE (také známý jako kinináza II), který mění Ang I na Ang II a degraduje bradykinin.
Protože nemají vliv na ACE a nepotencují bradykinin nebo substanci P, je nepravděpodobné, že by antagonisté angiotensinu II byly asociovány s kašláním.
V klinických studiích, kde byl porovnáván valsartan s inhibitorem ACE byla incidence suchého kašle signifikantně (P < 0. 05) nižší u pacientů léčených valsartanem než u pacientů léčených inhibitorem ACE (2, 6% oproti 7, 9%).
V klinické studii pacientů, kteří prodělali suchý kašel během léčby inhibitorem ACE 19, 5% subjektů studie léčených valsartanem a 19, 0% osob léčených thiazidovým diuretikem kašlalo v porovnání s 68, 5% osob, které byly léčeny inhibitorem ACE (P < 0. 05).
Recentní infarkt myokardu Studie VALsartanu přI Akutním iNfarkTu myokardu (VALIANT) byla randomizovanou, kontrolovanou, mezinárodní, dvojitě zaslepou studií 14 703 pacientů s akutním infarktem myokardu a známkami, symptomy nebo radiologickým průkazem kongestivního srdečního selhání a/ nebo průkazem dysfunkce systoly levé komory (manifestované jako ejekční frakce ≤40% pomocí radionuklidové ventrikulografie nebo ≤35% pomocí echokardiografie nebo ventrikulární kontrastní angiografie).
Pacienti byli randomizováni během 12 hodin až 10 dní po vzniku symptomů infarktu myokardu k léčbě valsartanem, kaptoprilem nebo kombinací obou.
Průměrná doba léčby byla dva roky.
Primárním parametrem účinnosti byla doba do mortality z jakékoliv příčiny.
Valsartan byl stejně účinný jako kaptopril při snížení mortality z jakékoliv příčiny po infarktu myokardu.
Mortalita z jakékoliv příčiny byla podobná u skupiny užívající valsartan (19, 9%), kaptopril (19, 5%) a kombinaci valsartanu s kaptoprilem (19, 3%).
Kombinace valsartanu s kaptoprilem nepřinesla další přínos oproti samotnému kaptoprilu.
Nebyl zjištěn rozdíl mezi valsartanem a kaptoprilem u mortality z jakékoliv příčiny na základě věku, pohlaví, rasy, základní léčbě nebo základním onemocnění.
Valsartan byl účinný také při prodloužení doby dožití a při poklesu kardiovaskulární mortality, hospitalizace pro srdeční selhání, recidivujícího infarktu myokardu, resuscitované zástavy srdce a nefatální mrtvice (sekundární složený parametr účinnosti).
Bezpečnostní profil valsartanu byl konzistentní s klinickým průběhem u pacientů léčených pro stav po infarktu myokardu.
Při zjišťování funkce ledvin bylo zaznamenáno zdvojnásobení hladiny kreatininu v séru u 4, 2% pacientů léčených valsartanem, u 4, 8% pacientů léčených kombinací valsartanu s kaptoprilem a u 3, 4% pacientů léčených kaptoprilem.
K přerušení léčby z důvodu různých typů dysfunkce ledvin došlo u 1, 1% pacientů léčených valsartanem, u 1, 3% pacientů léčených kombinací valsartanu s kaptoprilem a u 0, 8% pacientů léčených kaptoprilem.
Vyšetření funkce ledvin by mělo být součástí hodnocení stavu pacientů po infarktu myokardu.
Nebyl zjištěn rozdíl v mortalitě z jakékoliv příčiny, kardiovaskulární mortalitě nebo morbiditě při podání beta blokátorů společně s kombinací valsartanu s kaptoprilem, samotného valsartanu nebo samotného kaptoprilu.
Bez ohledu na léčbu byla nižší mortalita ve skupině pacientů léčených beta blokátorem, což naznačuje, že byl v této studii dosažen známý přínos beta blokátoru v této populaci.
Srdeční selhání Val- HeFT byl randomizovanou, kontrolovanou, mezinárodní klinickou studií valsartanu v porovnání s placebem na morbiditu a mortalitu u 5 010 pacientů s srdečním selháním klasifikovaným podle NYHA na třídu II (62%), III (36%) a IV (2%), kteří užívali obvyklou terapii s LVEF < 40% a měli vnitřní
Základní terapie zahrnovala inhibitory ACE (93%), diuretika (86%), digoxin (67%) a beta blokátory (36%).
Průměrná doba sledování byla téměř dva roky.
Průměrná denní dávka Diovanu ve studii Val- HeFT byla 254 mg.
Studie měla dva primární parametry účinnosti: mortalitu z jakékoliv příčiny (doba do úmrtí) a kombinovanou morbiditu mortality a srdečního selhání (doba k první morbidní události) definovanou jako smrt, náhlou smrt s resuscitací, hospitalizaci pro srdeční selhání nebo podání intravenózních inotropních nebo vazodilatačních látek po dobu čtyř a více hodin bez hospitalizace.
Mortalita z jakékoliv příčiny byla obdobná (p=NS) u skupiny užívající valsartan (19, 7%) a u skupiny užívající placebo (19, 4%).
Hlavním přínosem bylo 27, 5% (95% interval spolehlivosti:
17 až 37%) snížení rizika pro dobu k první hospitalizaci pro srdeční selhání (13, 9% oproti 18, 5%).
Výsledky, které naznačují upřednostnění placeba (kombinovaná mortalita a morbidita byla 21, 9% u placeba oproti 25, 4% skupiny užívající valsartan) byly pozorovány u pacientů, kteří užívali trojitou kombinaci inhibitoru ACE, beta blokátoru a valsartanu.
Přínosy u morbidity byly největší u podskupiny pacientů, kteří neužívali inhibitor ACE (n=366).
V této podskupině byla mortalita z jakékoliv příčiny signifikantně snížena u valsartanu v porovnání s placebem o 33% (95% interval spolehlivosti: – 6% až 58%) (17, 3% u valsartanu oproti 27, 1% u placeba) a kombinované riziko mortality a morbidity bylo signifikantně sníženo o 44% (24, 9% u valsartanu oproti 42, 5% u placeba).
U pacientů užívajících inhibitor ACE bez beta- blokátoru byla mortalita z jakékoliv příčiny obdobná (p=nestanoveno) u skupiny užívající valsartan (21, 8%) a u placeba (22, 5%).
Kombinované riziko mortality a morbidity bylo signifikantně sníženo o 18, 3% (95% interval spolehlivosti:
8% až 28%) u valsartanu v porovnání s placebem (31, 0% oproti 36, 3%).
V celé populaci studie Val- HeFT bylo prokázáno signifikantní zlepšení v třídách NYHA a známek a symptomů srdečního selhání včetně dušnosti, únavy, edému a chropů u pacientů léčených valsartanem v porovnání s placebem.
Pacienti léčení valsartanem měli v porovnání s placebem lepší kvalitu života, což bylo prokázáno změnou ve Stupnici kvality života osob se srdečním selháním státu Minnesota v průběhu studie.
Ejekční frakce byla u pacientů léčených valsartanem v porovnání s placebem signifikantně zvýšena a LVIDD signifikantně snížen při porovnání hodnot ze začátku a konce studie.
Hypertenze Podání Diovanu pacientům s hypertenzí vyústilo v redukci krevního tlaku bez ovlivnění frekvence pulzu.
U většiny pacientů dochází po podání jednorázové perorální dávky k nástupu antihypertenzního účinku během 2 hodin a nejvyššího snížení krevního tlaku je dosaženo během 4- 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání dávky.
Během opakovaného podávání je zřetelný antihypertenzní účinek dosažen v průběhu 2 týdnů a maximálního účinku je dosaženo během 4 týdnů, a ten při dlouhodobé léčbě přetrvává.
Při kombinaci s hydrochlorothiazidem je dosaženo signifikantního navýšení redukce krevního tlaku.
Náhlé vysazení Diovanu nebylo spojeno s návratem hypertenze (rebound) nebo jinými nežádoucími klinickými účinky.
U pacientů s hypertenzí, diabetes 2 typu a mikroalbuminurií valsartan způsobil redukci vylučování albuminu močí.
Ve studii MARVAL (Redukce MikroAlbuminurie pomocí Valsartanu) bylo dosaženo redukce vylučování albuminu močí (UAE) u valsartanu (80- 160 mg/ jednou denně) oproti amlodipinu (5- 10 mg/ jednou denně) u 332 pacientů s diabetem 2 typu (průměrný věk:
58 let; 265 mužů) a s mikroalbuminurií (valsartan:
58 µg/ min; amlodipine:
55, 4 µg/ min), s normálním nebo vysokým krevním tlakem a se zachovanou funkcí ledvin (kreatinin v krvi < 120 µmol/ l).
Za 24 týdnů bylo UAE sníženo (p < 0, 001) o 42% (– 24, 2 µg/ min; 95% interval spolehlivosti: – 40, 4 až – 19, 1) u valsartanu a přibližně o 3% (– 1, 7 µg/ min; 95% interval spolehlivosti: – 5, 6 až 14, 9) u amlodipinu, a to i přesto, že byly u obou skupin obdobné hodnoty snížení krevního tlaku.
Studie redukce proteinurie pomocí Diovanu (DROP) dále zkoumala účinnost valsartanu v redukci UAE u 391 pacientů s hypertenzí (krevní tlak=150/ 88 mmHg) a s diabetem 2 typu, albuminurií (průměr=102 µg/ min; 20- 700 µg/ min) a zachovanou funkcí ledvin (průměrná hladina kreatininu v séru = 80 µmol/ l).
Pacienti byli randomizováni do skupin užívajících jednu ze 3 dávek valsartanu (160, 320 a 640 mg/ jednou denně) a léčeni po dobu 30 týdnů.
Účelem této studie bylo určení optimální dávky valsartanu pro redukci UAE u pacientů s hypertenzí a s diabetem 2 typu.
Za 30 týdnů došlo k signifikantnímu snížení procentuální změny u UAE o 36% oproti počáteční hodnotě u valsartanu 160 mg (95% interval spolehlivosti:
22 až 47%) a o 44% u valsartanu 320 mg (95% interval spolehlivosti:
31
Shrnutím byl fakt, že 160- 320 mg valsartanu způsobilo klinicky relevantní redukci UAE u pacientů s hypertenzí a s diabetem 2 typu.
Recentní infarkt myokardu viz výše Studie VALsartanu přI Akutním iNfarkTu myokardu (VALIANT) byla randomizovanou, kontrolovanou, mezinárodní, dvojitě zaslepou studií 14 703 pacientů s akutním infarktem myokardu a známkami, symptomy nebo radiologickým průkazem kongestivního srdečního selhání a/ nebo průkazem dysfunkce systoly levé komory (manifestované jako ejekční frakce ≤40% pomocí radionuklidové ventrikulografie nebo ≤35% pomocí echokardiografie nebo ventrikulární kontrastní angiografie).
Pacienti byli randomizováni během 12 hodin až 10 dní po vzniku symptomů infarktu myokardu k léčbě valsartanem, kaptoprilem nebo kombinací obou.
Průměrná doba léčby byla dva roky.
Primárním parametrem účinnosti byla doba do mortality z jakékoliv příčiny.
Valsartan byl stejně účinný jako kaptopril při snížení mortality z jakékoliv příčiny po infarktu myokardu.
Mortalita z jakékoliv příčiny byla podobná u skupiny užívající valsartan (19, 9%), kaptopril (19, 5%) a kombinaci valsartanu s kaptoprilem (19, 3%).
Kombinace valsartanu s kaptoprilem nepřinesla další přínos oproti samotnému kaptoprilu.
Nebyl zjištěn rozdíl mezi valsartanem a kaptoprilem u mortality z jakékoliv příčiny na základě věku, pohlaví, rasy, základní léčbě nebo základním onemocnění.
Valsartan byl účinný také při prodloužení doby dožití a při poklesu kardiovaskulární mortality, hospitalizace pro srdeční selhání, recidivujícího infarktu myokardu, resuscitované zástavy srdce a nefatální mrtvice (sekundární složený parametr účinnosti).
Bezpečnostní profil valsartanu byl konzistentní s klinickým průběhem u pacientů léčených pro stav po infarktu myokardu.
Při zjišťování funkce ledvin bylo zaznamenáno zdvojnásobení hladiny kreatininu v séru u 4, 2% pacientů léčených valsartanem, u 4, 8% pacientů léčených kombinací valsartanu s kaptoprilem a u 3, 4% pacientů léčených kaptoprilem.
K přerušení léčby z důvodu různých typů dysfunkce ledvin došlo u 1, 1% pacientů léčených valsartanem, u 1, 3% pacientů léčených kombinací valsartanu s kaptoprilem a u 0, 8% pacientů léčených kaptoprilem.
Vyšetření funkce ledvin by mělo být součástí hodnocení stavu pacientů po infarktu myokardu.
Nebyl zjištěn rozdíl v mortalitě z jakékoliv příčiny, kardiovaskulární mortalitě nebo morbiditě při podání beta blokátorů společně s kombinací valsartanu s kaptoprilem, samotného valsartanu nebo samotného kaptoprilu.
Bez ohledu na léčbu byla nižší mortalita ve skupině pacientů léčených beta blokátorem, což naznačuje, že byl v této studii dosažen známý přínos beta blokátoru v této populaci.
Srdeční selhání Val- HeFT byl randomizovanou, kontrolovanou, mezinárodní klinickou studií valsartanu v porovnání s placebem na morbiditu a mortalitu u 5 010 pacientů s srdečním selháním klasifikovaným podle NYHA na třídu II (62%), III (36%) a IV (2%), kteří užívali obvyklou terapii s LVEF < 40% a měli vnitřní diastolický průměr levé komory (LVIDD) > 2, 9 cm/ m2.
Základní terapie zahrnovala inhibitory ACE (93%), diuretika (86%), digoxin (67%) a beta blokátory (36%).
Průměrná doba sledování byla téměř dva roky.
Průměrná denní dávka Diovanu ve studii Val- HeFT byla 254 mg.
Studie měla dva primární parametry účinnosti: mortalitu z jakékoliv příčiny (doba do úmrtí) a kombinovanou morbiditu mortality a srdečního selhání (doba k první morbidní události) definovanou jako smrt, náhlou smrt s resuscitací, hospitalizaci pro srdeční selhání nebo podání intravenózních inotropních nebo vazodilatačních látek po dobu čtyř a více hodin bez hospitalizace.
Mortalita z jakékoliv příčiny byla obdobná (p=NS) u skupiny užívající valsartan (19, 7%) a u skupiny užívající placebo (19, 4%).
Hlavním přínosem bylo 27, 5% (95% interval spolehlivosti:
17 až 37%) snížení rizika pro dobu k první hospitalizaci pro srdeční selhání (13, 9% oproti 18, 5%).
Výsledky, které naznačují upřednostnění placeba (kombinovaná mortalita a morbidita byla 21, 9% u placeba oproti 25, 4% skupiny užívající valsartan) byly pozorovány u pacientů, kteří užívali trojitou kombinaci inhibitoru ACE, beta blokátoru a valsartanu.
Přínosy u morbidity byly největší u podskupiny pacientů, kteří neužívali inhibitor ACE (n=366).
V této podskupině byla mortalita z jakékoliv příčiny signifikantně snížena u valsartanu v porovnání s placebem o 33% (95% interval spolehlivosti: – 6% až 58%) (17, 3% u valsartanu oproti 27, 1% u placeba) a kombinované riziko mortality a morbidity bylo signifikantně sníženo o 44% (24, 9% u valsartanu oproti 42, 5% u placeba).
38 U pacientů užívajících inhibitor ACE bez beta- blokátoru byla mortalita z jakékoliv příčiny obdobná (p=nestanoveno) u skupiny užívající valsartan (21, 8%) a u placeba (22, 5%).
Kombinované riziko mortality a morbidity bylo signifikantně sníženo o 18, 3% (95% interval spolehlivosti:
8% až 28%) u valsartanu v porovnání s placebem (31, 0% oproti 36, 3%).
V celé populaci studie Val- HeFT bylo prokázáno signifikantní zlepšení v třídách NYHA a známek a symptomů srdečního selhání včetně dušnosti, únavy, edému a chropů u pacientů léčených valsartanem v porovnání s placebem.
Pacienti léčení valsartanem měli v porovnání s placebem lepší kvalitu života, což bylo prokázáno změnou ve Stupnici kvality života osob se srdečním selháním státu Minnesota v průběhu studie.
Ejekční frakce byla u pacientů léčených valsartanem v porovnání s placebem signifikantně zvýšena a LVIDD signifikantně snížen při porovnání hodnot ze začátku a konce studie.
Hypertenze Podání Diovanu pacientům s hypertenzí vyústilo v redukci krevního tlaku bez ovlivnění frekvence pulzu.
U většiny pacientů dochází po podání jednorázové perorální dávky k nástupu antihypertenzního účinku během 2 hodin a nejvyššího snížení krevního tlaku je dosaženo během 4- 6 hodin.
Antihypertenzní účinek přetrvává po dobu 24 hodin po podání dávky.
Při kombinaci s hydrochlorothiazidem je dosaženo signifikantního navýšení redukce krevního tlaku.
Náhlé vysazení Diovanu nebylo spojeno s návratem hypertenze nebo jinými nežádoucími klinickými účinky.
Náhlé vysazení Diovanu nebylo asociováno s návratem hypertenze (rebound) nebo jinými nežádoucími klinickými účinky.
U pacientů s hypertenzí, diabetes 2 typu a mikroalbuminurií valsartan způsobil redukci vylučování albuminu močí.
Ve studii MARVAL (Redukce MikroAlbuminurie pomocí Valsartanu) bylo dosaženo redukce vylučování albuminu močí (UAE) u valsartanu (80- 160 mg/ jednou denně) oproti amlodipinu (5- 10 mg/ jednou denně) u 332 pacientů s diabetem 2 typu (průměrný věk:
58 let; 265 mužů) a s mikroalbuminurií (valsartan:
58 µg/ min; amlodipine:
55, 4 µg/ min), s normálním nebo vysokým krevním tlakem a se zachovanou funkcí ledvin (kreatinin v krvi < 120 µmol/ l).
Za 24 týdnů bylo UAE sníženo (p < 0. 001) o 42% (– 24, 2 µg/ min; 95% interval spolehlivosti: – 40, 4 až – 19, 1) u valsartanu a přibližně o 3% (– 1, 7 µg/ min; 95% interval spolehlivosti: – 5, 6 až 14, 9) u amlodipinu, a to i přesto, že byly u obou skupin obdobné hodnoty snížení krevního tlaku.
Studie redukce proteinurie pomocí Diovanu (DROP) dále zkoumala účinnost valsartanu v redukci UAE u 391 pacientů s hypertenzí (krevní tlak=150/ 88 mmHg) a s diabetem 2 typu, albuminurií (průměr=102 µg/ min; 20- 700 µg/ min) a zachovanou funkcí ledvin (průměrná hladina kreatininu v séru = 80 µmol/ l).
Pacienti byli randomizováni do skupin užívajících jednu ze 3 dávek valsartanu (160, 320 a 640 mg/ jednou denně) a léčeni po dobu 30 týdnů.
Účelem této studie bylo určení optimální dávky valsartanu pro redukci UAE u pacientů s hypertenzí a s diabetem 2 typu.
Za 30 týdnů došlo k signifikantnímu snížení procentuální změny u UAE o 36% oproti počáteční hodnotě u valsartanu 160 mg (95% interval spolehlivosti:
22 až 47%) a o 44% u valsartanu 320 mg (95% interval spolehlivosti:
31 až 54%).
Shrnutím byl fakt, že 160- 320 mg valsartanu způsobilo klinicky relevantní redukci UAE u pacientů s hypertenzí a s diabetem 2 typu.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Po perorálním podání samotného valsartanu je dosažena vrcholová koncentrace valsartanu v plazmě za 2 – 4 hodiny.
Průměrná absolutní biologická dostupnost je 23%.
Jídlo snižuje expozici (měřeno pomocí AUC) valsartanu přibližně o 40% a vrcholovou koncentraci v plazmě (C max) přibližně o 50%, přestože přibližně po 8 h po podání dávky jsou koncentrace valsartanu v plazmě obdobné pro skupinu najedených osob i skupinu osob, která byla nalačno.
Toto snížení AUC přesto není doprovázeno klinicky signifikantním snížením terapeutického účinku a valsartan proto může být užíván s jídlem i bez něho.
39 Distribuce:
Distribuční objem valsartanu v ustálenem stavu po intravenózním podání je přibližně 17 litrů, což značí, že valsartan není do tkání distribuován ve značném množství.
Valsartan je silně vázán na proteiny séra (94– 97%), především na sérový albumin.
Biotransformace:
Valsartan není extenzivně biotransformován, protože pouze asi 20% dávky je nalezeno jako metabolity.
Hydroxymetabolit byl identifikován v plazmě v nízkých koncentracích (méně než 10% AUC valsartanu), Tento metabolit není farmakologicky aktivní.
Vylučování:
Valsartan má multiexponenciální kinetiku rozpadu (t ½α < 1 h a t ½ß přibližně 9 h).
Valsartan je primárně vylučován žlučí do stolice (přibližně 83% dávky) a ledvinami do moči (přibližně 13% dávky), převážně jako nezměněný lék.
Po intravenózním podání je plazmatická clearance valsartanu přibližně 2 l/ h a jeho renální clearance je 0, 62 l/ h (přibližně 30% celkové clearance).
Poločas valsartanu je 6 hodin.
U pacientů se srdečním selháním:
Průměrný čas dosažení vrcholové koncentrace a poločas vylučování valsartanu u pacientů se srdečním selháním jsou obdobné hodnotám pozorovaným u zdravých dobrovolníků.
Hodnoty AUC a C max valsartanu jsou téměř úměrné rostoucí dávce v rozsahu klinického dávkování (40 až 160 mg dvakrát denně).
Průměrný faktor kumulace je přibližně 1, 7.
Zdánlivá clearance valsartanu po perorálním podání je přibližně 4, 5 l/ h.
Věk neovlivňuje zřejmou clearanci u pacientů se srdečním selháním.
U pacientů se srdečním selháním:
Průměrný čas dosažení vrcholové koncentrace a poločas vylučování valsartanu u pacientů se srdečním selháním jsou obdobné hodnotám pozorovaným u zdravých dobrovolníků.
Hodnoty AUC a C max valsartanu jsou téměř úměrné rostoucí dávce v rozsahu klinického dávkování (40 až 160 mg dvakrát denně).
Průměrný faktor kumulace je přibližně 1, 7.
Zdánlivá clearance valsartanu po perorálním podání je přibližně 4, 5 l/ h.
Věk neovlivňuje zřejmou clearenci u pacientů se srdečním selháním.
Speciální populace Starší osoby O trochu vyšší systémová expozice valsartanu byla pozorována u některých starších osob v porovnání s mladšími osobami; přesto tento fakt nemá žádnou klinickou signifikanci.
Porušená funkce ledvin Jak bylo očekáváno pro látku, jejíž renální clearance je pouze 30% celkové plazmatické clearance nebyla pozorována korelace mezi funkcí ledvin a systémovou expozicí valsartanu.
Úprava dávky proto není u pacientů s poškozením ledvin vyžadována (kreatininová clearence > 10 ml/ min).
V současnosti neexistují zkušenosti s bezpečným použitím u pacientů s kreatininovou clearencí < 10 ml/ min a u pacientů podstupujících dialýzu, proto by u těchto pacientů měl být valsartan používán s opatrností (viz body 4. 2 a 4. 4).
Valsartan je silně vázán na proteiny plazmy a jeho odstranění pomocí dialýzy je nepravděpodobné.
Poškození jater Přibližně 70% absorbované dávky je eliminováno žlučí, převážně v nezměněné formě.
Valsartan nepodléhá významnější biotransformaci.
Zdvojnásobení expozice (AUC) v porovnání se zdravými osobami byla pozorována u pacientů s mírným až středně závažným poškozením jater.
Zjištěná hodnota AUC byla prakticky dvojnásobná u pacientů s biliární cirhózou nebo u pacientů s obstrukcí žlučovodu.
Diovan nebyl studován u pacientů se závažnou dysfunkcí jater (viz body 4. 2, 4. 3 a 4. 4).
40 5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje založené na konvenčních studiích bezpečnostní farmakologie, toxicity opakovaného podávání, genotoxicity a kancerogenního potentiálu neodhalily speciální riziko pro lidi Mateřské toxické dávky u potkanů (600 mg/ kg/ den) během posledních dní březosti a během kojení vedly ke snížení přežívání, menším přírůstkům hmotnosti a opožděnému vývoji (odstouplé boltce a otevření ušního kanálu) mláďat (viz bod 4. 6).
Tyto dávky u potkanů (600 mg/ kg/ den) jsou přibližně osmnáctinásobkem maximální doporučené dávky u lidí na základě vztahu mg/ m2 (kalkulace předpokládá perorální dávku 320 mg/ den a pacienta o hmotnosti 60 kg).
V neklinických bezpečnostních studiích způsobily vysoké dávky valsartanu (200 až 600 mg/ kg tělesné hmotnosti) u potkanů redukci parametrů červených krvinek (erytrocyty, hemoglobin, hematokrit) a byly prokázány změny v hemodynamice ledvin (lehce zvýšená hladina močoviny v plazmě a hyperplazie ledvinných tubulů a bazofilie u samců).
Tyto dávky u potkanů (200 až 600 mg/ kg/ den) jsou přibližně šesti až osmnáctinásobkem maximální doporučené dávky u lidí na základě vztahu mg/ m2 (kalkulace předpokládá perorální dávku 320 mg/ den a pacienta o hmotnosti 60 kg).
U kosmanů užívajících obdobné dávky došlo k obdobným, ale závažnějším změnám, především v ledvinách, kde tyto změny vedly k nefropatii se zvýšenou hladinou močoviny a kreatininu.
Hypertrofie juxtaglomerulárních buněk ledvin byla pozorována také u obou druhů.
Všechny změny jsou způsobeny farmakologickým účinkem valsartanu, který způsobuje prodlouženou hypotenzi, především u kosmanů.
Při užívání terapeutických dávek u lidí nemá pravděpodobně hypertrofie juxtaglomerulárních buněk ledvin žádnou relevanci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[Doplní se národní údaje]
6. 2 Inkompatibility
[Doplní se národní údaje]
6. 3 Doba použitelnosti
[Doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[Doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[Doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplní se národní údaje] >
41 8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[Doplní se národní údaje]
42 OZNAČENÍ NA OBALU
43 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diovan a související názvy (viz Příloha I) 40 mg potahované tablety Valsartanum Diovan a související názvy (viz Příloha I) 40 mg tvrdé tobolky Valsartanum Diovan a související názvy (viz Příloha I) 80 mg potahované tablety Valsartanum Diovan a související názvy (viz Příloha I) 80 mg tvrdé tobolky Valsartanum Diovan a související názvy (viz Příloha I) 160 mg potahované tablety Valsartanum Diovan a související názvy (viz Příloha I) 160 mg tvrdé tobolky Valsartanum Diovan a související názvy (viz Příloha I) 320 mg potahované tablety Valsartanum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 40 mg valsartanu.
Jedna tvrdá tobolka obsahuje 40 mg valsartanu.
Jedna potahovaná tableta obsahuje 80 mg valsartanu.
Jedna tvrdá tobolka obsahuje 80 mg valsartanu.
Jedna potahovaná tableta obsahuje 160 mg valsartanu.
Jedna tvrdá tobolka obsahuje 160 mg valsartanu.
Jedna potahovaná tableta obsahuje 320 mg valsartanu.
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
44 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Diovan a související názvy (viz Příloha I) 40 mg potahované tablety Valsartanum Diovan a související názvy (viz Příloha I) 40 mg tvrdé tobolky Valsartanum Diovan a související názvy (viz Příloha I) 80 mg potahované tablety Valsartanum Diovan a související názvy (viz Příloha I) 80 mg tvrdé tobolky Valsartanum Diovan a související názvy (viz Příloha I) 160 mg potahované tablety Valsartanum Diovan a související názvy (viz Příloha I) 160 mg tvrdé tobolky Valsartanum Diovan a související názvy (viz Příloha I) 320 mg potahované tablety Valsartanum [Viz Příloha I – doplní se národní údaje]
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
[Doplní se národní údaje]
46 PŘÍBALOVÁ INFORMACE
47 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Diovan a související názvy (viz Příloha I) 40 mg potahované tablety Diovan a související názvy (viz Příloha I) 40 mg tvrdé tobolky Diovan a související názvy (viz Příloha I) 80 mg potahované tablety Diovan a související názvy (viz Příloha I) 80 mg vrdé tobolky Diovan a související názvy (viz Příloha I) 160 mg potahované tablety Diovan a související názvy (viz Příloha I) 160 mg tvrdé tobolky Diovan a související názvy (viz Příloha I) 320 mg potahované tablety [Viz Příloha I – doplní se národní údaje] Valsartan
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.  Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.  Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.  Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.  Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Diovan a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Diovan užívat 3.
Jak se Diovan užívá 4.
Možné nežádoucí účinky 5.
Jak Diovan uchovávat 6.
Další informace
1.
CO JE DIOVAN A K ČEMU SE POUŽÍVÁ
Diovan patří do skupiny léčivých přípravků známých jako antagonisté receptoru pro angiotenzin II, které pomáhají upravit vysoký krevní tlak.
Angiotenzin II je látka v lidském těle, která způsobuje zúžení cév, a tím způsobuje zvýšení krevního tlaku.
Diovan působí tím, že blokuje účinek angiotenzinu II.
Výsledkem je uvolnění krevních cév a snížení krevního tlaku.
„ Nedávný ” zde znamená mezi 12 hodinami a 10 dny.  K léčbě symptomatického srdečního selhání.
Diovan je používán, pokud nemůže být použita skupina léků nazývaná inhibitory enzymu konvertujícího angiotenzin (ACE) (léky k léčbě srdečního selhání) nebo může být použit navíc k inhibitorům ACE, pokud nemohou být použity beta blokátory (jiné léky k léčbě srdečního selhání).
Příznaky srdečního selhání zahrnují dušnost a otoky chodidel a nohou následkem nahromadění tekutiny.
K tomu dochází, pokud nemůže srdeční sval pumpovat dostatečně silně krev tak, aby zásobil veškerou potřebnou krví celé tělo.
„ Nedávný ” zde znamená mezi 12 hodinami a 10 dny.  K léčbě symptomatického srdečního selhání.
Diovan je používán, pokud nemůže být použita skupina léků nazývaná inhibitory enzymu konvertujícího angiotenzin (ACE) (léky k léčbě srdečního selhání) nebo může být použit navíc k inhibitorům ACE, pokud nemohou být použity
Příznaky srdečního selhání zahrnují dušnost a otoky chodidel a nohou následkem nahromadění tekutiny.
K tomu dochází, pokud nemůže srdeční sval pumpovat dostatečně silně krev tak, aby zásobil veškerou potřebnou krví celé tělo.
Diovan 80 mg potahované tablety mohou být použity pro tři rozdílné stavy:  K léčbě vysokého krevního tlaku.
Vysoký krevní tlak zvyšuje zátěž na srdce a tepny.
Pokud není léčen, může poškodit krevní cévy v mozku, srdci a ledvinách a může způsobit mrtvici, srdeční selhání nebo selhání ledvin.
Vysoký krevní tlak zvyšuje riziko srdečních záchvatů.
„ Nedávný ” zde znamená mezi 12 hodinami a 10 dny.  K léčbě symptomatického srdečního selhání.
Diovan je používán, pokud nemůže být použita skupina léků nazývaná inhibitory enzymu konvertujícího angiotenzin (ACE) (léky k léčbě srdečního selhání) nebo může být použit navíc k inhibitorům ACE, pokud nemohou být použity beta blokátory (jiné léky k léčbě srdečního selhání).
Symptomy srdečního selhání zahrnují problémy s dýcháním a otoky chodidel a nohou následkem nahromadění tekutiny.
K tomu dochází, pokud nemůže srdeční sval pumpovat dostatečně silně krev tak, aby zásobil veškerou potřebnou krví celé tělo.
Diovan 80 mg kapsle, tvrdé mohou být použity pro tři rozdílné stavy:  K léčbě vysokého krevního tlaku.
Vysoký krevní tlak zvyšuje zátěž na srdce a tepny.
Pokud není léčen, může poškodit krevní cévy v mozku, srdci a ledvinách a může způsobit mrtvici, srdeční selhání nebo selhání ledvin.
Vysoký krevní tlak zvyšuje riziko srdečních záchvatů.
„ Nedávný ” zde znamená mezi 12 hodinami a 10 dny.  K léčbě symptomatického srdečního selhání.
Diovan je používán, pokud nemůže být použita skupina léků nazývaná inhibitory enzymu konvertujícího angiotenzin (ACE) (léky k léčbě srdečního selhání) nebo může být použit navíc k inhibitorům ACE, pokud nemohou být použity beta blokátory (jiné léky k léčbě srdečního selhání).
Symptomy srdečního selhání zahrnují problémy s dýcháním a otoky chodidel a nohou následkem nahromadění tekutiny.
K tomu dochází, pokud nemůže srdeční sval pumpovat dostatečně silně krev tak, aby zásobil veškerou potřebnou krví celé tělo.
Diovan 160 mg potahované tablety mohou být použity pro tři rozdílné stavy:  K léčbě vysokého krevního tlaku.
Vysoký krevní tlak zvyšuje zátěž na srdce a tepny.
Pokud není léčen, může poškodit krevní cévy v mozku, srdci a ledvinách a může způsobit mrtvici, srdeční selhání nebo selhání ledvin.
Vysoký krevní tlak zvyšuje riziko srdečních záchvatů.
„ Nedávný ” zde znamená mezi 12 hodinami a 10 dny.  K léčbě symptomatického srdečního selhání.
Diovan je používán, pokud nemůže být použita skupina léků nazývaná inhibitory enzymu konvertujícího angiotenzin (ACE) (léky k léčbě srdečního selhání) nebo může být použit navíc k inhibitorům ACE, pokud nemohou být použity beta blokátory (jiné léky k léčbě srdečního selhání).
Symptomy srdečního selhání zahrnují problémy s dýcháním a otoky chodidel a nohou následkem nahromadění tekutiny.
K tomu dochází, pokud nemůže srdeční sval pumpovat dostatečně silně krev tak, aby zásobil veškerou potřebnou krví celé tělo.
Diovan 160 mg kapsle, tvrdé mohou být použity pro tři rozdílné stavy:  K léčbě vysokého krevního tlaku.
Vysoký krevní tlak zvyšuje zátěž na srdce a tepny.
Vysoký krevní tlak zvyšuje riziko srdečních záchvatů.
49  K léčbě osob po nedávném srdečním záchvatu (infarkt myokardu).
„ Nedávný ” zde znamená mezi 12 hodinami a 10 dny.  K léčbě symptomatického srdečního selhání.
Diovan je používán, pokud nemůže být použita skupina léků nazývaná inhibitory enzymu konvertujícího angiotenzin (ACE) (léky k léčbě srdečního selhání) nebo může být použit navíc k inhibitorům ACE, pokud nemohou být použity beta blokátory (jiné léky k léčbě srdečního selhání).
Symptomy srdečního selhání zahrnují problémy s dýcháním a otoky chodidel a nohou následkem nahromadění tekutiny.
K tomu dochází, pokud nemůže srdeční sval pumpovat dostatečně silně krev tak, aby zásobil veškerou potřebnou krví celé tělo.
Diovan 320 mg potahované tablety mohou být použity  K léčbě vysokého krevního tlaku.
Vysoký krevní tlak zvyšuje zátěž na srdce a tepny.
Pokud není léčen, může poškodit krevní cévy v mozku, srdci a ledvinách a může způsobit mrtvici, srdeční selhání nebo selhání ledvin.
Vysoký krevní tlak zvyšuje riziko srdečních záchvatů.
Snížení Vašeho krevního tlaku na normální hladinu sníží riziko rozvoje těchto onemocnění.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DIOVAN UŽÍVAT
Neužívejte Diovan:  jestliže jste alergický/ á (přecitlivělý/ á) na valsartan nebo na kteroukoli další složku Diovanu  jestliže máte závažné onemocnění jater  během posledních šesti měsíců těhotenství, (je také lepší neužívat Diovan v raném těhotenství – viz sekce o těhotenství
Pokud se Vás týká jakýkoli z výše uvedených stavů, neužívejte Diovan
Zvláštní opatrnosti při použití Diovanu je zapotřebí:  jestliže máte onemocnění jater.  jestliže máte závažné onemocnění ledvin nebo jestliže podstupujete dialýzu.  jestliže trpíte zúžením ledvinné tepny.  jestliže jste nedávno podstoupil/ a transplantaci ledvin (dostal novou ledvinu).  jestliže jste léčen/ a po srdečním záchvatu nebo pro srdeční selhání, je možné, že lékař bude kontrolovat funkci ledvin.  jestliže máte závažné srdeční onemocnění odlišné od srdečního selhání nebo srdečního záchvatu.  jestliže užíváte léky, které zvyšují množství draslíku v krvi.
Mezi ně patří doplňky stravy s draslíkem nebo náhrady soli obsahující draslík, léky šetřící draslík a heparin.
Může být nezbytné kontrolovat v pravidelných intervalech množství draslíku v krvi.  jestliže trpíte aldosteronismem.
To je onemocnění, při kterém tvoří nadledvinky nadměrné množství hormonu aldosteronu.
Pokud se Vás to týká, není užívání Diovanu doporučeno.  jestliže jste ztratil/ a mnoho tekutiny (dehydratace) díky průjmu, zvracení nebo vysokým dávkám vodních pilulek (diuretik).  užívání Diovanu dětmi a dospívajícími není doporučeno (mladšími 18 let).  Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Podávání přípravku Diovan se nedoporučuje v časném těhotenství a po 3. měsíci těhotenství může způsobit závažné poškození dítěte (viz bod „ Těhotenství a kojení “).
Pokud se Vás týká jakýkoli z výše uvedených stavů, sdělte to Vašemu lékaři předtím, než užijete Diovan
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
50 Účinek léčby může být ovlivněn, pokud je Diovan užíván společně s určitými dalšími léky.
Může být nezbytné změnit dávku, učinit jiná opatření nebo v některých případech přestat užívat jeden z léků.
To se týká jak léků na předpis, tak i léků bez předpisu, především:
 dalších léků, které snižují krevní tlak, především vodních pilulek (diuretik).  léků, které zvyšují množství draslíku v krvi.
Mezi ně patří potravinové dopňky obsahující draslík nebo náhrady soli obsahující draslík, léky šetřící draslík a heparin.  určitého druhu léků proti bolesti nazývaných nesteroidní protizánětlivé léky (NSAIDs).  lithia, léku používaného k léčbě některých druhů psychiatrických onemocnění.
Navíc:  jestliže jste byl/ a léčen/ a po srdečním infarktu, není doporučena kombinace s inhibitory ACE (lék k léčbě srdečního záchvatu).  jestliže jste byl/ a léčen/ a pro srdeční selhání, není doporučena trojitá kombinace s inhibitory ACE a beta blokátory (léky pro léčbu srdečního selhání).
Navíc:  jestliže jste byl/ a léčen/ a po srdečním infarktu, není doporučena kombinace s inhibitory ACE (lék k léčbě srdečního záchvatu.  jestliže jste byl/ a léčen/ a pro srdeční selhání, není doporučena trojitá kombinace s inhibitory ACE a beta blokátory (léky pro léčbu srdečního selhání).
Užívání Diovanu s jídlem a pitím Diovan můžete užívat s jídlem i bez něho.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Musíte sdělit svému lékaři, pokud se domníváte, že jste (nebo můžete být) těhotná.
Lékař Vám obvykle poradí užívání jiného léku místo přípravku Diovan, protože podávání přípravku Diovan se v časném těhotenství nedoporučuje a po 3. měsíci těhotenství může způsobit závažné poškození dítěte.
Přípravek Diovan nesmí být užíván ve druhém a třetím trimestru těhotenství.
 Oznamte svému lékaři, že kojíte nebo se chystáte začít kojit.
Diovan není doporučen pro matky, které kojí, a pokud si přejete kojit, lékař může vybrat jiný lék, především pokud je dítě novorozenec nebo se narodilo předčasně.
Řízení dopravních prostředků a obsluha strojů Předtím, než budete řídit dopravní prostředek, používat nářadí nebo obsluhovat stroje nebo provádět jiné činnosti, které vyžadují soustředění, ujistěte se, že víte, jak Vás Diovan ovlivňuje.
Podobně jako mnoho dalších léků používaných k léčbě vysokého krevního tlaku může Diovan v ojedinělých případech způsobit závratě a ovlivňit schopnost soustředit se.
Důležité informace o některých složkách Diovanu [Doplní se národní údaje]
3.
JAK SE DIOVAN UŽÍVÁ
Vždy užívejte Diovan přesně podle pokynů svého lékaře tak, aby bylo dosaženo nejlepších výsledků a snížilo se riziko nežádoucích účinků.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo
Lidé s vysokým krevním tlakem často nezaznamenávají žádné projevy tohoto problému.
Po srdečním infarktu je obvykle léčba zahájena již po 12 hodinách, obvykle nízkou dávkou 20 mg dvakrát denně.
20 mg dávku obdržíte rozpůlením 40 mg tablety.
Lékař bude postupně tuto dávku zvyšovat v průběhu několika týdnů na maximální dávku 160 mg dvakrát denně.
Konečná dávka závisí na tom, kolik Vy, jako individuální pacient, jste schopen/ na snést.
Diovan může být předepsán společně s dalšími léky na srdeční infarkt a lékař rozhodne, jaká léčba je pro Vás vhodná.
Srdeční selhání:
Léčba obvykle začíná dávkou 40 mg dvakrát denně.
Váš lékař bude postupně tuto dávku zvyšovat v průběhu několika týdnů na maximální dávku 160 mg dvakrát denně.
Konečná dávka závisí na tom, kolik Vy, jako individuální pacient, jste schopen/ na snést.
Diovan může být předepsán společně s dalšími léky na srdeční selhání a Váš lékař rozhodne, jaká léčba je pro Vás vhodná.
Vysoký krevní tlak:
Obvyklá dávka je 80 mg denně.
V některých případech Vám může Váš lékař předepsat vyšší dávky (například 160 mg nebo 320 mg).
Může také kombinovat Diovan s dalším lékem (například diuretikem).
Po recentním srdečním infarktu:
Po srdečním infarktu je obvykle léčba zahájena již po 12 hodinách, obvykle nízkou dávkou 20 mg dvakrát denně.
20 mg dávku obdržíte rozpůlením 40 mg tablety.
Lékař bude postupně tuto dávku zvyšovat v průběhu několika týdnů na maximální dávku 160 mg dvakrát denně.
Konečná dávka závisí na tom, kolik Vy, jako individuální pacient, jste schopen/ na snést.
Diovan může být předepsán společně s dalšími léky na srdeční infarkt a lékař rozhodne, jaká léčba je pro Vás vhodná.
Srdeční selhání:
Léčba obvykle začíná dávkou 40 mg dvakrát denně.
Váš lékař bude postupně tuto dávku zvyšovat v průběhu několika týdnů na maximální dávku 160 mg dvakrát denně.
Konečná dávka závisí na tom, kolik Vy, jako individuální pacient, jste schopen snést.
Diovan může být předepsán společně s dalšími léky na srdeční selhání a Váš lékař rozhodne, jaká léčba je pro Vás vhodná.
Vysoký krevní tlak:
Obvyklá dávka je 80 mg denně.
V některých případech Vám může Váš lékař předepsat vyšší dávky (například 160 mg nebo 320 mg).
Může také kombinovat Diovan s dalším lékem (například diuretikem).
Diovan můžete užívat s jídlem i bez něho.
Diovan zapijte sklenicí vody.
Diovan užívejte každý den v přibližně stejný čas.
Jestliže jste užil( a) více Diovanu, než jste měl( a) Jestliže se u Vás projeví závažné závratě a/ nebo mdloby, lehněte si a kontaktujte ihned svého lékaře.
Jestliže jste nešťastnou náhodou užili mnoho tablet, kontaktujte svého lékaře, lékárníka nebo nemocnici.
Jestliže jste zapomněl( a) užít Diovan Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže zapomenete užít svou dávku, užijte ji, jakmile si vzpomenete.
Přesto ale, pokud se již blíží doba podání další dávky, tak vynechejte dávku, na kterou jste zapomněl( a).
Jestliže jste přestal( a) užívat Diovan Ukončení léčby Diovanem může způsobit zhoršení Vašeho onemocnění.
Neukončujte užívání léku, pokud Vám to Váš lékař nedoporučí.
52 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Diovan nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Tyto nežádoucí účinky se mohou vyskytovat v určitých četnostech, které jsou definovány následovně:  velmi časté: vyskytují se u více než 1 uživatele z 10  časté: vyskytují se u 1 až 10 uživatelů ze 100  méně časté: vyskytují se u 1 až 10 uživatelů z 1000  vzácné: vyskytují se u 1 až 10 uživatelů z 10 000  velmi vzácné: vyskytují se u méně než 1 uživatele z 10 000  není známo: z dostupných údajů nelze určit četnost
Může dojít k výskytu symptomů angioedému, jako jsou  otok obličeje, jazyka nebo krku  problémy s polykáním  kopřivka a dušnost
Jestliže se u Vás vyskytne jakýkoli z výše uvedených symptomů, navštivte ihned lékaře.
Další nežádoucí účinky zahrnují:
Časté:  závratě, závratě při náhlém postavení se  nízký krevní tlak se symptomy jako jsou závratě  snížená funkce ledvin (známky poškození ledvin)
Méně časté:  alergická reakce se symptomy jako jsou vyrážka, svrbění, závratě, otok obličeje nebo rtů nebo jazyka nebo hrdla,, dušnost nebo problémy s polykáním (projevy angioedému)  náhlá ztráta vědomí  pocity točení se  závažně snížené funkce ledvin (známky akutního selhání ledvin)  svalové křeče, abnormální srdeční tep (známky vysoké hladiny draslíku v krvi)  dušnost, dušnost v poloze vleže, otok chodidel nebo nohou (známky srdečního selhání)  bolest hlavy  kašel  bolest břicha  nevolnost  průjem  únava  slabost
Není známo  vyrážka, svědění společně s některým z následujících známek nebo symptomů: horečka, bolest kloubů, bolest svalů, otoky lymfatických uzlin a/ nebo symptomy jako při chřipce (známky sérové nemoci)  nachově červené skvrny, horečka, svědění (známky zánětu krevních cév také nazývaného vaskulitida)  neobvyklé krvácení nebo podlitiny (známky trombocytopenie)
53  bolest svalů (myalgie)  horečka, bolest v krku nebo vředy v ústech jako důsledek infekcí (symptomy nízké hladiny bílých krvinek zvané také neutropenie)  snížená hladina hemoglobinu a snížené množství červených krvinek v krvi (což může v závažných případech vést k anémii)  vzrůst hladiny draslíku v krvi (což může v závažných případech vyvolat svalové křeče, abnornální srdeční tep)  vzrůst hodnot jaterních testů (což může poukazovat na poškození jater) včetně zvýšené hladiny bilirubinu v krvi (což může v závažných případech vyvolat zežloutnutí kůže a očí)  zvýšená hladina močovinového dusíku v krvi a zvýšená hladina kreatininu v séru (což může poukazovat na abnormální funkci ledvin)
Četnost některých nežádoucích účinků se může lišit v závislosti na Vašem stavu.
Například nežádoucí účinky jako jsou závratě a snížené funkce ledvin byly pozorovány méně často u pacientů léčených pro vysoký krevní tlak než u pacientů léčených pro srdeční selhání nebo po nedávném srdečním infarktu.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
 [Údaje o podmínkách skladování - Doplní se národní údaje]  Uchovávejte mimo dosah a dohled dětí.  Diovan nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.  Nepoužívejte Diovan, pokud si všimnete, že je balení poškozené nebo vykazuje známky poškození.  Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Diovan obsahuje
[Doplní se národní údaje]
Jak Diovan vypadá a co obsahuje toto balení
[Doplní se národní údaje]
Všechny druhy balení nemusí být v prodeji
Držitel rozhodnutí o registraci a výrobce
[Viz Příloha I - doplní se národní údaje]
Pro jakoukoli informaci o tomto léku, prosím, kontaktujte držitele rozhodnutí o registraci.
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
54 Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
55
European Medicines Agency
EMEA/ 150560/ 2009 EMEA/ H/ A- 30/ 998
Otázky a odpovědi týkající se posuzovacího řízení pro přípravek Diovan potahované tablety a tvrdé tobolky obsahující valsartan 40, 80, 160 nebo 320 mg
Evropská agentura pro léčivé přípravky (EMEA) dokončila přezkum přípravku Diovan (a přípravků souvisejících názvů).
Výbor pro humánní léčivé přípravky (CHMP) agentury EMEA dospěl k závěru, že je v rámci Evropské unie (EU) a Evropského hospodářského prostoru (EHP) potřebné sjednotit informace o předepisování přípravku Diovan.
Přezkoumání bylo provedeno na základě předložení záležitosti k posouzení podle „ článku 30 “.
Co je Diovan?
Diovan patří do skupiny léčivých přípravků, které jsou známy jako antagonisté receptoru pro angiotenzin II a které pomáhají regulovat vysoký krevní tlak.
Angiotenzin II je látka přítomná v organismu, která způsobuje zúžení cév, což zvyšuje krevní tlak.
Přípravek Diovan působí tak, že blokuje účinek angiotenzinu II.
V důsledku toho se krevní cévy uvolní a dojde ke snížení krevního tlaku.
Přípravek Diovan může být použit k léčbě pacientů s hypertenzí (vysokým krevním tlakem), pacientů, kteří právě prodělali infarkt myokardu (před 12 hodinami až 10 dny), nebo pacientů se srdečním selháním, vykazují- li známky toho, že jejich srdce plně nepracuje, jako například dušnost a otoky kotníků a nohou z důvodu hromadění tekutin.
U srdečního selhání se přípravek Diovan používá v případě, že nelze použít jiné druhy léčivých přípravků, které se užívají při léčbě srdečního selhání, jako jsou například inhibitory angiotenzin konvertujícího enzymu (ACE) nebo beta- blokátory.
Přípravek lze používat samostatně nebo v kombinaci s inhibitory ACE.
U zmíněných chorob lze použít všechny síly přípravku s výjimkou nejnižší síly (40 mg), která nemůže být užívána k léčbě hypertenze.
Síla 320 mg nebyla na všech trzích dostupná.
Přípravek Diovan může být v EU a v EHP k dispozici také pod jinými názvy:
Angiosan, Cordinate, Dalzad, Diovane, Kalpress, Miten, Novacard, Provas, Rixil, Tareg a Varexan.
Prodává jej společnost Novartis.
Proč byl přípravek Diovan přezkoumáván?
Přípravek Diovan je v Evropské unii (EU) registrován na základě vnitrostátních postupů.
Tato skutečnost vedla k rozdílům mezi členskými státy, co se týká způsobu jeho použití, což se projevilo v rozdílech v jednotlivých souhrnech údajů o přípravku, označení na obalu a příbalových informacích ve státech, kde je tento přípravek na trhu.
Koordinační skupina pro vzájemné uznávání a decentralizované postupy – humánní léčivé přípravky rozhoda, že přípravek Diovan vyžaduje sjednocení.
Dne 30. května 2008 předložila Evropská komise záležitost k posouzení Výboru pro humánní léčivé přípravky (CHMP) za účelem sjednocení rozhodnutí o registraci pro přípravek Diovan v EU a v EHP.
1 Článek 30 směrnice 2001/ 83/ ES v platném znění, předložení záležitosti k posouzení na základěpřijetí rozdílných rozhodnutí členskými státy.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Oblasti sjednocení zahrnují:
Terapeutické indikace Výbor CHMP schválil použití přípravku Diovan k „ léčbě esenciální hypertenze “.
Výbor CHMP dospěl také k závěru, že dávka 320 mg poskytuje další sice mírné, ale statisticky významné snížení krevního tlaku ve srovnání s dávkou 160 mg a obdobně malé zvýšení v míře kontroly krevního tlaku.
Výbor CHMP diskutoval také o indikacích při léčbě srdečního selhání a při léčbě po infarktu myokardu prodělaném v nedávné době.
Výbor poznamenal, že v některých členských státech se omezení použití přípravku Diovan po infarktu myokardu omezuje pouze na pacienty, kteří netolerují inhibitory ACE.
Výbor CHMP však vzal v úvahu, že co se týká snížení celkové úmrtnosti po akutním infarktu myokardu, je samotný valsartan nejméně tak účinný jako kaptopril (inhibitor ACE) podávaný samostatně a schválil toto sjednocené znění indikace:
Léčba klinicky stabilních pacientů se symptomatickým srdečním selháním nebo asymptomatickou levostrannou ventrikulární systolickou dysfunkcí po nedávno prodělaném (před 12 hodinami – 10 dny) infarktu myokardu.
Dávkování a způsob podání Výbor CHMP diskutoval o třech oblastech, kde se vyskytovaly rozdíly: • použití přípravku Diovan s inhibitory ACE a beta- blokátory (trojkombinace) při chronickém srdečním selhání, • způsobu navyšování dávek, • doporučeném dávkování u pacientů s poškozením jater a ledvin.
Výbor CHMP na základě výsledků studií, ve kterých byla použita léčba trojkombinací (jako je například studie s názvem VALIANT), konstatoval, že u pacientů, kteří užívali všechny tři léčivé přípravky, nedošlo ke zvýšení úmrtnosti, a tudíž by neměly v souvislosti s trojkombinací vznikat žádné obavy.
Výbor však souhlasil s tím, že tato kombinace by ani nadále neměla být doporučena, dokud nebude existovat více důkazů, které by podpořily její pozitivní poměr přínosů a rizik.
„ Doporučená počáteční dávka přípravku Diovan je 40 mg dvakrát denně.
Titrování dávky až na 80 mg a 160 mg dvakrát denně by mělo být prováděno v intervalech nejméně dva týdny až k nejvyšší dávce, kterou pacient snáší.
Mělo by být zváženo snížení dávky současně podávaných diuretik.
Maximální denní dávka podávaná v klinických studiích je 320 mg v rozdělených dávkách.
Valsartan může být podáván současně s další léčbou srdečního selhání.
Trojkombinace inhibitoru ACE, beta- blokátoru a valsartanu se nicméně nedoporučuje (viz oddíly 4. 4 a 5. 1).
Hodnocení pacientů se srdečním selháním by mělo vždy zahrnovat vyhodnocení funkce ledvin. “
Kontraindikace Výbor CHMP konstatoval, že neexistuje shoda v tom, zda by mělo být použití přípravku Diovan kontraindikováno u pacientů se selháním ledvin.
Výbor CHMP posoudil dostupné údaje a souhlasil s tím, že valsartan 80 mg může být použit jako počáteční dávka u pacientů se sníženou funkcí ledvin.
Výbor konstatoval, že nebyla provedena žádné studie použití valsartanu u pacientů se závažným selháním ledvin, ale nezjistil žádné možné bezpečnostní riziko vzhledem k tomu, že primární vylučování valsartanu probíhá pomocí trávicího (žlučového) systému, nikoli přes ledviny.
Výbor CHMP proto doporučil, aby tato kontraindikace byla odstraněna.
Vzhledem k tomu, že je přípravek Diovan vylučován žlučovými cestami, však výbor CHMP souhlasil s tím, že přípravek Diovan by měl být kontraindikován u pacientů se závažnými onemocněními jater a „ neměl by být podáván pacientům se závažným poškozením jater, cirhózou nebo obstrukcí žlučových cest “.
2 Výbor CHMP také sladil kontraindikaci použití přípravku Diovan během těhotenství a kojení se současnými doporučeními odborníků v oblasti farmakovigilance.
Výbor CHMP schválil toto znění:
„ Jestliže je považováno za nezbytné podávat v kombinaci s valsartanem léčivý přípravek, který ovlivňuje hladiny draslíku, doporučuje se sledování plazmatických hladin draslíku. “; • u pacientů s postižením jater nebo cholestázou (problémy s vylučováním žluči).
Výbor souhlasil s tím, že u pacientů s mírným až středně závažným poškozením funkce jater není třeba upravovat počáteční dávku.
U pacientů s cholestázou by však dávka valsartanu neměla přesáhnout 80 mg a měla by být vždy užívána se zvýšenou opatrností.
Výbor CHMP schválil toto znění:
„ U pacientů s clearance kreatininu > 10ml/ min není požadována úprava dávkování.
U pacientů s mírným až středně závažným postižením jater bez cholestázy by dávka valsartanu neměla přesáhnout 80 mg (viz oddíl 4. 4). “
Výbor CHMP také aktualizoval další části informací o přípravku tak, aby byly v souladu s novými dostupnými údaji.
Platné znění informací pro lékaře a pacienty je dostupné zde.
Ke zveřejnění s kompletní dokumentací po rozhodnutí Komise:
Evropská komise vydala příslušné rozhodnutí dne 16. února 2009.
Zpravodaj:
Spoluzpravodaj:
Datum zahájení posuzovacího řízení:
Datum poskytnutí odpovědí společnosti:
Datum vydání stanoviska:
Liv Mathison (Norsko) 24. dubna 2008 20. října 2008 20. listopadu 2008
3
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHU LÉČIVÝCH LÁTEK V LÉČIVÉM PŘÍPRAVKU, ZPŮSOBŮ PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
Poznámka:
Tento souhrn údajů o přípravku, označení na obalu a příbalové informace tvořily přílohu rozhodnutí Komise o tomto použití článku pro léčivé přípravky obsahující doxazosin mesilát.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy informací o přípravku.
Z tohoto důvodu se tento souhrn údajů o přípravku, označení na obalu a příbalové informace nemusí nutně shodovat se současným zněním textu.
1/ 25 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Vymyšlený název přípravku
Obsah léčivých látek
Léková forma
Způsob podání
Dánsko
Generics [UK] Ltd., Station Close, Potters Bar, Herts, EN6 1TL.
VB Tel:
00 44 1707 853000 Fax:
00 44 1707 650734
Doxagamma
4mg
Tableta s prodlouženým uvolňováním
Perorální
Spojené království
Generics [UK] Ltd., Station Close, Potters Bar, Herts, EN6 1TL.
VB Tel:
00 44 1707 853000 Fax:
00 44 1707 650734
Doxzogen XL 4mg tablety
4mg
Tableta s prodlouženým uvolňováním
Perorální
2/ 25 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3/ 25 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU Doxagamma 4 mg, tablet s prodlouženým uvolňováním a přípravků souvisejících názvů (viz příloha I)
Výbor CHMP přijal stanovisko, že v souladu s pokyny výboru CHMP byla bioekvivalence dostatečně prokázána po podání jediné dávky v rámci dvou různých studií bioekvivalence (studie 463/ 04 a 1995/ 04- 05), jakož i po podání více dávek (studie 5208/ 02- 3).
Pozorované rozdíly v hodnotách Tmax jsou malé a hodnoty Cmax testované tablety nepřesahují hodnoty u inovačního léčivého přípravku.
Je nepravděpodobné, že by tyto rozdíly vedly ke klinicky relevantním nežádoucím účinkům.
Testovaný léčivý přípravek prokázal v rámci všech studií konzistentní výkonnost při jediné dávce a výbor CHMP byl dostatečně ujištěn, že poskytnuté stabilní výsledky dosažené přípravkem jsou reprezentativní i pro ostatní šarže.
Studie zabývající se interakcí přípravku s jídlem nebyla provedena v souladu s pokyny CHMP.
Nicméně výsledky této studie naznačují, že mezi oběma přípravky neexistuje klinicky významný rozdíl, pokud jsou podávány s jídlem.
Od roku 2002 bylo na trh dodáno více než 44 milionů generických tablet tohoto složení a tisíce pacientů přešly z původního léčivého přípravku ke generickému.
Do současnosti nebyly hlášeny žádné nežádoucí účinky, které by mohly případně souviset s rychlejším uvolňováním doxazosinu.
Společnost se dodatečně zavázala, že bude provádět dohled nad přípravkem i po udělení registrace.
Lze shrnout, že nezbytná podobnost přípravků byla dostatečně prokázána.
Jakékoliv dodatečné pochybnosti související s nezbytnou podobností jsou rozptýleny tím, že se žadatel zavázal k provádění dohledu nad přípravkem i v období po jeho registraci.
Výbor CHMP zastává názor, že tento léčivý přípravek se od původního přípravku zásadně neliší, pokud jde o účinnost a bezpečnost.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že:
- cílem předložení záležitosti daného přípravku k posouzení bylo zjistit a uznat, zda se tablety
Doxagamma 4mg s prodlouženým uvolňováním významně liší od původního přípravku, pokud jde o profil uvolňování, a to s ohledem na možné zvýšení pravděpodobnosti výskytu nežádoucích účinků, jako jsou závratě a hypotenze; zjistit, zda se vyskytly významné rozdíly ve výkonnosti testovaných šarží při podání jediné dávky v rámci příslušné fáze studií 5208 a 1995; a rovněž zjistit, zda se žadatel odchýlil od pokynů výboru CHMP týkajících se nastavení studií bioekvivalence, zejména pokud jde o vliv jídla a obavy, týkající se příslušné citlivosti přípravků a schopnosti odhalit odlišnosti mezi léčivými přípravky při vlivu jídla,
- je nepravděpodobné, že by případné rozdíly zjištěné mezi referenčním přípravkem a
generickými verzemi ovlivnily informace uvedené v souhrnu údajů o přípravku,
- souhrn údajů o přípravku (SPC), označení na obalu a příbalové informace navržené žadatelem
byly posouzeny na základě předložené dokumentace, vědecké diskuse v rámci výboru a nového znění navrženého v aktualizovaných pokynech týkajících se SPC z října 2005 a nejnovějších vzorech QRD,
Výbor pro humánní léčivé přípravky doporučil udělit přípravku Doxagamma 4 mg, tablety s prodlouženým uvolňováním, a přípravkům souvisejících názvů (viz příloha I) rozhodnutí o registraci, s nímž souvisí souhrn údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III.
PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE SOUHRN ÚDAJŮ O PŘÍPRAVKU 1 NÁZEV PŘÍPRAVKU
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy [viz Příloha I]
2 KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 4 mg doxazosinum (ve formě mesilátu).
Úplný seznam pomocných látek viz bod 6. 1.
3 LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním Bílé, okrouhlé dvojvypuklé tablety s vyraženými písmeny „ DL ".
4 KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Esenciální hypertenze
- Léčba příznaků benigní hyperplazie prostaty.
4. 2 Dávkování a způsob podání
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy lze užívat s jídlem nebo bez jídla.
Tablety se mají polykat celé a zapíjet dostatečným množstvím tekutiny.
Tablety s prodlouženým uvolňováním se nemají žvýkat, dělit či drtit.
Maximální doporučená dávka je 8 mg doxazosinu jednou denně.
Esenciální hypertenze:
Dospělí:
Obvykle 4 mg doxazosinu jednou denně.
Pokud to bude zapotřebí, lze dávku zvýšit až na 8 mg doxazosinu jednou denně.
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy lze použít k monoterapii či v kombinaci s dalšími léčivými přípravky, např. thiazidovými diuretiky, blokátory beta - adrenoreceptorů, antagonisty vápníku či inhibitory ACE.
Léčba příznaků benigní hyperplazie prostaty:
Dospělí:
Obvykle 4 mg doxazosinu jednou denně.
Pokud to bude zapotřebí, lze dávku zvýšit až na 8 mg doxazosinu jednou denně.
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy lze podávat pacientům s benigní hyperplazií prostaty, a to hypertenzních i normotenzních, protože změny krevního tlaku u normotenzních pacientů jsou klinicky nevýznamné.
U hypertoniků jsou oba stavy léčeny současně.
Starší pacienti:
Stejné dávkování jako u dospělých.
Pacienti s ledvinovým poškozením:
Vzhledem k tomu, že je farmakokinetika u pacientů s poškozenou ledvinovou funkcí beze změn, a že u doxazosinu nebylo zjištěno zhoršování stávající renální nedostatečnosti, lze těmto pacientům podávat obvyklou dávku.
Pacienti s poškozením jater:
Doxazosin je třeba podávat zvlášť opatrně u pacientů s projevy poškození jaterní funkce.
U pacientů s těžkým jaterním poškozením klinické poznatky chybí, a proto se použití doxazosinu tablet nedoporučuje.
(Viz bod 4. 4).
Děti a adolescenti:
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy se nedoporučují u pacientů mladších 18 let.
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku( y), jiné chinazoliny (např. prazosin, terazosin), nebo na
kteroukoli pomocnou látku přípravku
- benigní hyperplazie a přidružené městnání v horních močových cestách, chronická infekce
močového ústrojí či močové kameny
- ischiuria paradoxa, anurie či progresivní renální insuficience
- anamnéza obstrukce jícnu či gastrointestinálního traktu, nebo zúžený lumen gastrointestinálního
traktu.
- kojení
4. 4 Zvláštní upozornění a opatření pro použití.
Pacienti s akutními srdečními chorobami:
Doxazosin podávejte opatrně u pacientů s následujícími akutními chorobami srdce: plicní edém v důsledku aortální či mitrální stenózy, srdeční selhání při vysokém výdeji, pravostranné srdeční selhání v důsledku plicní embolie či výpotku v osrdečníku, a levostranná komorová nedostatečnost s nízkým plnicím tlakem.
U hypertenzních pacientů s jedním či více dalšími rizikovými faktory kardiovaskulárního onemocnění nesmí být doxazosin podáván jako jediný přípravek první volby pro léčbu hypertenze z důvodu možného zvýšení rizika srdečního selhání.
Na začátku léčby nebo při zvýšení dávky by měl být pacient monitorován, aby se předešlo potenciálním posturálním účinkům, např. hypotenzi a synkopě.
U pacientů s benigní hyperplazií prostaty a bez hypertenze jsou průměrné změny krevního tlaku malé, ale u 10 – 20% pacientů se objevuje hypotenze, závratě a únava a u méně než 5% pacientů edém a dyspnoe.
Pacientům s hypotenzí nebo s ortostatickou dysregulací, kterým je přípravek podáván jako léčba benigní hyperplazie prostaty, se má přípravek podávat s opatrností.
Pacienti mají být informováni o potenciálním riziku zranění a o preventivních opatřeních k minimalizaci ortostatických symptomů.
Pacienti s poruchou funkce jater:
U pacientů se známkami lehkého až středního poškození funkce jater je třeba podávat doxazosin opatrně (viz bod 5. 2).
V důsledku nedostatečných klinických zkušeností u pacientů s těžkou jaterní nedostatečností, není u nich podávání přípravku doporučováno.
Také v případech, kdy je doxazosin podáván současně s léky, které by mohly ovlivnit jaterní metabolismus (např. cimetidin), je třeba postupovat s opatrností.
Doxazosin je třeba podávat s opatrností u pacientů s diabetickou autonomní neuropatií.
Doxazosin může ovlivnit aktivitu plazmatického reninu a exkreci kyseliny vanilmandlové močí.
Uvedené poznatky je třeba při interpretaci laboratorních výsledků zvážit.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Doxazosin se intenzivně (98%) váže na plazmatické proteiny.
Údaje získané in vitro z lidské plazmy naznačují, že doxazosin neovlivňuje vazbu digoxinu, warfarinu, fenytoinu či indometacinu na proteiny.
Doxazosin byl podáván společně s thiazidovými diuretiky, furosemidem, betablokátory, antibiotiky, perorálními antidiabetiky, urikosuriky a antikoagulancii bez nežádoucích lékových interakcí.
Doxazosin zesiluje hypotenzní účinek dalších antihypertenziv.
Antihypertenzní účinek doxazosinu může být snížen nesteroidními antirevmatiky nebo estrogeny.
Doxazosin může tlumit účinky dopaminu, efedrinu, epinefrinu, metaraminolu, metoxaminu a fenylefrinu na krevní tlak a na cévy.
Neexistují studie o interakcích s léky, které ovlivňují jaterní metabolismus.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání doxazosinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly sníženou míru přežití plodu při vysokých dávkách (viz bod 5. 3.).
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy by neměly být během těhotenství podávány, pokud to není nezbytně nutné.
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy jsou kontraindikovány během kojení, protože se kumulují v mléce kojících potkaních samic( viz bod 5. 3) a o jejich vylučování do mateřského mléka u člověka nejsou žádné informace.
Pokud je léčba přípravkem nezbytná, musí být kojení přerušeno.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy mají středně silný vliv na schopnost řídit nebo obsluhovat stroje, zvláště na začátku léčby.
4. 8 Nežádoucí účinky
Výskyt nežádoucích účinků je převážně důsledkem farmakologických vlastností přípravku.
Většina uvedených nežádoucích účinků byla dočasných.
Profil nežádoucích účinků v klinických studiích u pacientů s benigní hyperplazií prostaty je shodný s profilem nežádoucích účinků u pacientů s hypertenzí.
Nežádoucí účinky, u nichž se předpokládá přinejmenším možná souvislost s léčbou jsou uvedeny dále s rozdělení podle tříd orgánových systémů a absolutní četnosti.
Četnosti jsou definovány jako velmi časté (≥1/ 10); časté (≥1/ 100 až < 1/ 10); méně časté (≥1/ 1000 až < 1/ 100); vzácné (≥1/ 10 000 až < 1/ 1000); velmi vzácné (< 1/ 10 000).
Poruchy krve a lymfatického systému:
Velmi vzácné: pokles počtu erytrocytů, leukocytů a trombocytů
Poruchy metabolismu a výživy:
Méně časté: žízeň, hypokalémie, dna Vzácné: hypoglykémie Velmi vzácné: nárůst hladiny močoviny v séru.
Psychiatrické poruchy:
Časté: apatie Méně časté: noční můry, amnézie, emoční nestabilita Vzácné: deprese, agitovanost
Poruchy nervového systému:
Časté: svalové křeče, únava, malátnost, bolesti hlavy, chorobná spavost Méně časté: třes, svalová tuhost Vzácné: parestezie
Oční poruchy:
Časté: poruchy akomodace Méně časté: slzení, fotofobie Vzácné: rozmazané vidění
Ušní poruchy:
Méně časté: tinitus
Srdeční poruchy:
Časté: palpitace, bolest na prsou Méně časté: arytmie, angina pectoris, bradykardie, tachykardie, infarkt myokardu
Cévní poruchy:
Časté: závratě, edém, ortostatická dysregulace Méně časté: posturální hypotenze, periferní ischemie, synkopa Vzácné: cerebrovaskulární poruchy
Respirační, hrudní a mediastinální poruchy:
Časté: dušnost, rinitida Méně časté: epistaxe, bronchospazmus, kašel, faryngitida Vzácné: edém laryngu
Gastrointestinální poruchy:
Časté: zácpa, dyspepsie Méně časté: anorexie, zvýšená chuť k jídlu, poruchy chuti Vzácné: nepříjemné pocity a potíže v oblasti břicha, průjem, zvracení
Poruchy jater a žlučových cest:
Vzácné: ikterus, zvýšené hladiny jaterních enzymů
Poruchy kůže a podkoží:
Méně časté: alopecie, edém obličeje či celkový Vzácné: vyrážka, svědění, purpura
Poruchy pohybového systému a pojivové tkáně:
Méně časté: svalová bolest, artralgie, svalová slabost
Poruchy ledvin a močových cest:
Časté: časté nucení na močení, zvýšené močení, opožděná ejakulace Méně časté: inkontinence, poruchy močení, dysurie Vzácné: impotence, priapismus Velmi vzácné: zvýšení hladin sérového kreatininu.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: tělesná slabost Méně časté: prchavé zarudnutí, horečka/ třesavka, bledost Vzácné: nízká tělesná teplota u starších pacientů Zvláštní pozornost je třeba věnovat:
Na začátku léčby se může vyskytnout posturální hypotenze a ve vzácných případech synkopa, zvláště při velmi vysokých dávkách, ale také tehdy, když je léčba znovu zahájena po určité přestávce.
4. 9 Předávkování
Příznaky:
Bolest hlavy, závratě, bezvědomí, synkopa, dušnost, hypotenze, palpitace, zrychlený tep, arytmie.
Nevolnost, zvracení.
Možná hypoglykémie, hypokalémie.
Léčba:
Symptomatická.
Pečlivá kontrola krevního tlaku.
Doxazosin se silně váže na plazmatické bílkoviny a dialýza proto není indikována.
5 FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté alfa- adrenergních receptorů, ATC kód:
C02CA04
Hypertenze:
Podání přípravku Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy hypertonikům způsobuje klinicky významné snížení krevního tlaku v důsledku snížení systémové cévní rezistence.
Pravděpodobný mechanismus účinku je selektivní blokáda alfa- 1 adrenergních receptorů umístěných v cévách.
Jedna dávka denně způsobí klinicky významný pokles krevního tlaku po celý den, který přetrvává 24 hodin po podání dávky.
Většině pacientů s hyperplazií prostaty dostačuje počáteční dávka 4 mg přípravku Doxagamma 4 mg tablety s podlouženým uvolňováním a související názvy.
U pacientů s hypertenzí byl pokles krevního tlaku během léčby tímto přípravkem podobný vsedě i vestoje.
Pacienty s hypertenzí léčenou doxazosinovými tabletami s okamžitým uvolňováním lze převést na Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy a titrovat dávku nahoru podle potřeby, zatímco účinek a snášenlivost zůstanou beze změn.
V průběhu dlouhodobé léčby doxazosinem nebyl zjištěna rozvoj tolerance.
Růst plazmatické reninové aktivity a tachykardie byly při dlouhodobé léčbě pozorovány jen vzácně.
Doxazosin má příznivý vliv na krevní lipidy a způsobuje významné zvýšení podílu HDL v poměru k celkovému cholesterolu (přibližně 4- 13% základních hodnot) a významné snížení hladiny celkových glyceridů a celkového cholesterolu.
Klinická relevance těchto zjištění není známa.
Léčbou doxazosinem došlo k regresi hypertrofie levé srdeční komory, inhibici agregace trombocytů a posílení kapacity aktivátoru tkáňového plazminogenu.
Klinická relevance těchto zjištění není jistá.
Navíc doxazosin zlepšuje citlivost k inzulinu u pacientů, kteří ji mají porušenou, ale i v tomto případě je klinická relevance těchto zjištění stále nejistá.
Bylo prokázáno, že doxazosin nemá nežádoucí metabolické účinky a je vhodný k léčbě pacientů, kteří mají současně astma, diabetes, dysfunkci levé srdeční komory či dnu.
Hyperplazie prostaty:
Podání tohoto přípravku pacientům s hyperplazií prostaty má za následek významné zlepšení urodynamiky i příznaků, a to v důsledku selektivní blokády alfa- adrenergních receptorů umístěných ve svalovém stromatu, pouzdře prostaty a krčku močového měchýře.
Většině pacientů s hyperplazií prostaty dostačuje počáteční dávka doxazosinu.
Doxazosin je účinný blokátor 1A subtypu alfa- adrenergních receptorů, které představují až 70% adrenergních subtypů v prostatě.
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy mají v doporučeném rozmezí dávkování pouze malý nebo žádný vliv na krevní tlak u normotenzních pacientů s benigní hyperplazií prostaty.
5. 2.
Farmakokinetické vlastnosti
Absorpce:
Po perorálním podání terapeutických dávek je doxazosin v Doxagamma 4mg tablety s prodlouženým uvolňováním a souvisejícími názvy dobře absorbován, maximálních krevních hladin je postupně dosaženo 6 až 8 hodin po podání.
Maximální plasmatická hladina je přibližně třetinová v porovnání s hladinou dosahovanou se stejnou dávkou doxazosinu s okamžitým uvolňováním.
Minimální hodnoty 24 hodin po podání jsou však podobné.
Farmakokinetické vlastnosti doxazosinu v přípravku Doxagamma 4 mg tablety s prodlouženým uvolňováním a přípravcích se souvisejícími názvy vedou k menšímu kolísání plazmatických hladin.
Poměr maximálních a minimálních hladin přípravku je méně než polovina tohoto poměru u doxazosinových tablet s okamžitým uvolňováním.
V ustáleném stavu činila relativní biologická dostupnost doxazosinu přípravku Doxagamma 4 mg s prodlouženým uvolňováním a související názvy v porovnání s formou s okamžitým uvolňováním látky 54% při 4mg dávce a 59% při 8mg dávce.
Distribuce:
Asi 98% doxazosinu je vázáno na proteiny v plazmě.
Biotransformace Doxazosin je rozsáhle metabolizován a < 5% je vyloučeno v nezměněné podobě.
Doxazosin je primárně metabolizován O- demetylací a hydroxylací.
Vylučování:
Plazmatická eliminace je dvoufázová s poločasem konečné eliminace 22 hodin, čímž je odůvodněno dávkování jednou denně.
Starší pacienti:
Farmakokinetické studie s doxazosinem u starších pacientů nevykazovaly v porovnání s mladšími pacienty významné změny.
Renální nedostatečnost:
Farmakokinetické studie doxazosinu u pacientů se sníženou funkcí ledvin neprokázaly významné změny ve srovnání s pacienty s normální funkcí ledvin.
Poškození jaterní funkce:
Existuje pouze omezené množství údajů o pacientech se sníženou jaterní funkcí a o vlivu léčivých přípravků působících na jaterní metabolizmus (např. cimetidin).
V klinické studii se 12 pacienty se středně těžkým poškozením funkce jater vzrostla po podání jedné dávky doxazosinu AUC o 43% a perorální clearance poklesla přibližně o 40%.
Při podávání doxazosinu pacientům se sníženou jaterní funkcí je třeba postupovat s opatrností (viz bod 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti Předlinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
Studie u březích samic králíků a samic potkana při denních dávkách, které vedly k hodnotám Cmax 4krát vyšší a AUC 10krát vyšší, než hodnoty dosahované u člověka neprokázaly ohrožení plodu.
Dávkový režim 82 mg/ kg/ den (osmkrát více než expozice u člověka) byl spojen s nižším přežíváním plodů.
Studie u kojících potkaních samic, kterým byla podána jedna perorální dávka radioaktivního doxazosinu, prokázala kumulaci v mléce s maximální koncentrací asi 20krát vyšší, než je koncentrace v plazmě matky.
Po perorálním podání radioaktivně značeného doxazosinu březím samicím potkana radioaktivita prošla placentou.
6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety: makrogol mikrokrystalická celulosa povidon K 29- 32 butylhydroxytoluen (E321) α- tokoferol koloidní bezvodý oxid křemičitý natrium- stearyl- fumarát
Potah tablet metakrylátový kopolymer (kyselina akrylová a ethylakrylát 1: 1), disperze 30% koloidní bezvodý oxid křemičitý makrogol 1300- 1600 oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Blistry PVC/ PVDC/ hliník Velikosti balení:
10, 20, 28, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) tablet Kalendářová balení po 28 a 98 tabletách
Jednodávkové balení 50 x 1 Polyetylénový obal na tablety Velikosti balení:
100, 250 tablet
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7 DRŽITEL ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
8 REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9 DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10 DATUM REVIZE TEXTU
[Doplní se národní údaje] OZNAČENÍ NA OBALU ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy [viz Příloha I] Doxazosinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK)
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje butylhydroxytoluen (E321)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 tablet s prodlouženým uvolňováním 20 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 30 tablet s prodlouženým uvolňováním 50 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 60 tablet s prodlouženým uvolňováním 90 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním 100 tablet s prodlouženým uvolňováním 140 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Tablety se polykají celé.
Nesmí se žvýkat, rozdělovat či drtit.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA)
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje] MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy [viz Příloha I] Doxazosinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
5.
JINÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
POLYETYLÉNOVÝ OBAL NA TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy [viz Příloha I] Doxazosinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 4 mg doxazosinum (ve formě mesilátu).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje butylhydroxytoluen (E321)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
100 tablet s prodlouženým uvolňováním 250 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání Tablety se polykají celé.
Nesmí se žvýkat, rozdělovat či drtit.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ 19/ 25 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
20/ 25 PŘÍBALOVÁ INFORMACE
21/ 25 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy [viz Příloha I] (Doxazosinum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
Čemu musíte věnovat pozornost, než začnete Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy užívat 3.
Jak se Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy užívají 4.
Možné nežádoucí účinky 5.
Jak Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy uchovávat 6.
Další informace
1 CO JE DOXAGAMMA 4 MG TABLETY S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY A K ČEMU SE POUŽÍVÁ
Přípravek je dodáván ve formě tablet s prodlouženým uvolňováním.
Obsahuje doxazosin, který patří do skupiny léků nazývaných alfablokátory.
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy mohou léčit (tj. snižovat) vysoký krevní tlak (hypertenzi) uvolněním krevních cév v těle.
Přípravek lze také podávat mužům trpícím zbytněním prostaty, protože dokáže uvolnit svaly a umožnit tak snazší průchod moči.
2 ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE DOXAGAMMA 4 MG TABLETY S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY UŽÍVAT
Přípravek neužívejte • jestliže jste užil( a) lék obsahující doxazosin či podobnou látku, např. prazosin, a objevila se u Vás alergická reakce • jestliže jste alergický( á)) na kteroukoliv složku tohoto přípravku • jestliže trpíte či jste trpěl( a) zneprůchodněním střev • jestliže máte problémy s ledvinami, například močové kameny, obtíže při močení či trpíte častými infekcemi močových cest.
Zvláštní opatrnosti při užívání přípravku Doxagamma 4 mg tablety s prodlouženým uvolňováním a přípravků se souvisejícími názvy je zapotřebí • jestliže máte srdeční chorobu či obtíže 22/ 25 • jestliže máte problémy s játry • jestliže máte cukrovku • jestliže máte podstoupit odběr krve k vyšetření, protože přípravek může zkreslit některé výsledky testu.
Informujte lékaře, pokud máte některou z výše uvedených komplikací.
Vzájemné působení s dalšími léčivými přípravky Informujte lékaře, jestliže užíváte jakékoli z následujících léků: • jiné léky na snižování krevního tlaku • prostředky proti bolesti, takzvané nesteroidní protizánětlivé léky, např. ibuprofen • léky obsahující estrogen • léky obsahující dopamin, metaraminol, methoxamin, adrenalin (epinefrin) léky proti kašli a nachlazení – mohou obsahovat efedrin či fenylefrin.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání přípravku s jídlem a pitím Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy lze užívat při jídle nebo po něm.
Těhotenství a kojení Během těhotenství a kojení přípravek neužívejte.
Poraďte se nejprve s lékařem.
Řízení dopravních prostředků a obsluha strojů Vyhýbejte se řízení motorových vozidel a obsluze strojů, pokud se během léčby tímto přípravkem cítíte méně bdělý( á).
Tento stav je pravděpodobnější na počátku léčby či po zvýšení dávky.
3 JAK SE DOXAGAMMA 4 MG TABLETY S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY UŽÍVAJÍ
Lékař stanovil dávku, která je pro vás optimální.
Dodržujte jeho pokyny a neměňte dávku sami.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
• tablety polykejte celé a zapíjejte plnou sklenicí vody • užívejte s jídlem či bez něj • tablety nežvýkejte, nerozdělujte a nedrťte.
Dávky u dospělých (včetně starších pacientů) Obvyklá počáteční dávka přípravku je jedna tableta jednou denně.
Pokud to bude zapotřebí, lékař může dávku zvýšit až na dvě tablety jednou denně.
K léčbě hypertenze Vám lékař může k tomuto přípravku předepsat i další lék.
Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy patrně neovlivní váš krevní tlak, pokud netrpíte hypertenzí.
„ s řízeným uvolňováním “ a byly vyvinuty speciálně tak, aby se léčivá látka z obalu tablety uvolňovala pomalu.
Tento obal se nerozloží, ale jen projde tělem.
Prázdná tableta vyjde z těla stolicí.
Nemusíte se tedy ničeho bát, jestliže si někdy všimnete tablety ve stolici.
Jestliže jste užil( a) více tablet, než jste měl( a) Kontaktujte ihned lékaře či nejbližší nemocnici.
Veškeré zbývající tablety a obal vezměte s sebou.
23/ 25 Jestliže jste přípravek zapomněl( a) užít Užijte jej, jakmile si vzpomenete.
Jestliže je už téměř čas na další dávku, nezdvojujte ji, ale pokračujte v užívání jako obvykle.
Jestliže jste přestal( a) přípravek užívat Nepřestávejte náhle užívat přípravek – mohlo by dojít k závažným změnám Vašeho krevního tlaku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4 MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Běžné nežádoucí účinky, které se vyskytnou u více než 1 ze 100 pacientů, ale méně než u 1 z 10, jsou: závratě, neobvyklá únava či obecně nedobrý pocit, otoky kotníků, rychlé, nepravidelné a prudké bušení srdce (palpitace), bolesti hlavy, bolest na prsou, ospalost, svalová křeč, zácpa, porucha trávení, dušnost, rýma, opožděná ejakulace, časté nucení na močení a rozmazané vidění.
Méně časté nežádoucí účinky, které se vyskytnou u více než 1 z 1000 pacientů, ale méně než u 1 ze 100, jsou: otok obličej a těla, pocit na omdlení, studené prsty na rukou a nohou, závratě vestoje, rychlý či nepravidelný tep, zpomalený tep, angina pectoris, silná bolest na prsou, ztížené dýchání, třes, ztuhlost svalů, slabost či bolest, bolesti či otoky kloubů, změna chuti k jídlu, ztráta vlasů, krvácení z nosu, kašel, bolest v krku, nízká hladina draslíku v krvi, pocity žízně, dna, noční můry, ztráta paměti, změny nálady, zhoršené ovládání močového měchýře či méně časté nucení na močení, zvonění v uších a změny chuti.
Vzácné nežádoucí účinky, které se vyskytnou u více než 1 z 10 000 pacientů, ale méně než u 1 z 1000, jsou: deprese, neklid, brnění, alergická vyrážka, svědící zarudlá kůže, bolest žaludku, nevolnost, průjem, chraptivý hlas, mdloby, ztráta vědomí, žloutenka, změny jaterních testů, nízká hladina cukru v krvi, impotence, přetrvávající erekce.
Velmi vzácné nežádoucí účinky, které se vyskytnou u méně než 1 z 10 000 pacientů, jsou: změny a nárůst hodnot krevního obrazu a nárůst množství kreatininu v krvi.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5 JAK PŘÍPRAVEK DOXAGAMMA 4 MG TABLETY S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Tento léčivý přípravek nevyžaduje žádné speciální podmínky pro uchování.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6 DALŠÍ INFORMACE
Co Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy obsahuje 24/ 25
- Léčivou látkou je 4 mg doxazosinu ve formě doxazosin mesilátu.
- Pomocné látky jsou makrogol, mikrokrystalická celulosa, povidon, butylhydroxytoluen (E321),
alfa- tokoferol, bezvodý koloidní oxid křemičitý, natrium- stearyl- fumarát, metakrylátový kopolymer a oxid titaničitý (E171)
Jak Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy vypadají a co obsahuje toto balení Doxagamma 4 mg tablety s prodlouženým uvolňováním a související názvy jsou bílé, okrouhlé dvojvypuklé tablety s vyraženými písmeny „ DL ”.
Přípravky jsou dodávány v blistrech PVC/ PVDC/ hliník po 28 tabletách [10, 20, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) tablet a v polyetylénových obalech po 100, 250 tabletách].
Držitel rozhodnutí o registraci a výrobce [Doplní se národní údaje]
Tento léčivý přípravek je v členských státech EHP povolen pod následujícími názvy:
[Doplní se národní údaje]
Tato příbalová informace byla naposledy schválena v [Doplní se národní údaje].
25/ 25
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 11/ 10/ 2006 EMEA/ CHMP/ 423308/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
Doxazosin
PODKLADOVÉ INFORMACE
Doxagamma 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů (doxazosin) představuje látku blokující alfa receptory a používá se při léčbě pacientů s esenciální hypertenzí a při symptomatické léčbě pacientů s benigní hyperplazií prostaty.
Společnost Generics Ltd. podala žádosti o vzájemné uznání přípravku Doxagamma 4 mg tablety s prodlouženým uvolňováním a přípravků souvisejících názvů na základě rozhodnutí o registraci přípravku vydaného Dánskem dne 30. záři 2002.
Postup vzájemného uznávání byl zahájen dne 15. září 2005.
Referenčním členským státem bylo Dánsko a dotčeným členským státem Spojené království.
Tyto členské státy nedokázaly dospět k dohodě, co se týče vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Dánsko oznámilo důvody této neshody agentuře EMEA dne 3. března 2006.
Cílem předložení záležitosti daného přípravku k posouzení bylo shodnout se na tom, zda se tablety Doxagamma 4 mg s prodlouženým uvolňováním významně liší od původního přípravku, pokud jde o profil uvolňování, a to s ohledem na možné zvýšení pravděpodobnosti výskytu nežádoucích účinků, jako jsou závratě a hypotenze; zjistit, zda se vyskytly významné rozdíly v účincích testovaných šarží při podání jediné dávky v rámci příslušné fáze studií 5208 a 1995; a rovněž zjistit, zda se žadatel odchýlil od pokynů výboru CHMP týkajících se nastavení studií bioekvivalence, zejména pokud jde o vliv jídla.
Arbitráž byla zahájena dne 23. března 2006.
Výbor CHMP jmenoval zpravodajem Dr.
J. F. F.
Lekkerkerker (Nizozemsko) a spoluzpravodajem Dr.
Hudson (Spojené království).
Držitel rozhodnutí o registraci předložil písemné vysvětlení dne 8. dubna 2006.
Ústní vysvětlení podal držitel rozhodnutí o registraci dne 27. června 2006.
Na svém zasedání v červnu 2006 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosu a rizika je pro přípravek Doxagamma 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů příznivý, že vznesené námitky by neměly bránit udělení rozhodnutí o registraci a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Dne 28. června 2006 bylo přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 11/ 10/ 2006.
2 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHU LÉČIVÝCH LÁTEK V LÉČIVÉM PŘÍPRAVKU, ZPŮSOBŮ PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
Poznámka:
Tento souhrn údajů o přípravku, označení na obalu a příbalové informace tvořily přílohu rozhodnutí Komise o tomto použití článku pro léčivé přípravky obsahující doxazosin mesilát.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy informací o přípravku.
Z tohoto důvodu se tento souhrn údajů o přípravku, označení na obalu a příbalové informace nemusí nutně shodovat se současným zněním textu.
1/ 24 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Vymyšlený název přípravku
Obsah léčivých látek
Léková forma
Způsob podání
Estonsko
STADA Arzneimittel AG Stadastr.
2- 18, 61118 Bad Vilbel Německo Tel:
0049 6101 603301 Fax:
0049 6101 603151
Doxalfa 4 mg toimeainet 4 mg prolongeeritult vabastavad tabletid
Tableta s prodlouženým uvolňováním
Perorální
Lotyšsko
STADA Arzneimittel AG Stadastr.
2- 18, 61118 Bad Vilbel Německo Tel:
0049 6101 603301 Fax:
0049 6101 603151
Doxalfa 4 mg ilgstošās 4 mg darbības tabletes
Tableta s prodlouženým uvolňováním
Perorální
Litva
STADA Arzneimittel AG
2- 18, 61118 Bad Vilbel Německo Tel:
0049 6101 603301 Fax:
0049 6101 603151
atpalaidavimo tabletės
s prodlouženým uvolňováním
Nizozemsko
Cerntrafarm Services B. V.
Nieuwe Donk 9, 4879 AC Etten- Leur Nizozemsko Tel:
0031 765 081000 Fax:
0031 765 035614
Doxazosine retard CF 4 mg, tabletten met gereguleerde afgifte
4 mg
Tableta s prodlouženým uvolňováním
Perorální
2/ 24 Španělsko
Laboratorio STADA, S. L.
Frederic Mompou, 5 08960 Sant Just Desvern Barcelona, Španělsko Tel:
0034 93 4738889 Fax:
0034 93 4737495
DOXAZOSINA NEO STADA 4 mg comprimidos de liberación prolongada EEG
4 mg
Tableta s prodlouženým uvolňováním
Perorální
Švédsko
STADA Arzneimittel AG Stadastr.
2- 18, 61118 Bad Vilbel Germany Tel:
0049 6101 603301 Fax:
0049 6101 603151
Doxastad 4 mg depottablett
4 mg
Tableta s prodlouženým uvolňováním
Perorální
Spojené království
Genus Pharmaceuticals Benham Valence, Speen, Newbury, Berkshire RG20 8LU Tel:
01635 568400 Fax:
01635 568401
Doxadura XL
4 mg 4 mg
Tableta s prodlouženým uvolňováním
Perorální
3/ 24 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
4/ 24 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU Doxastad 4 mg, tablet s prodlouženým uvolňováním a přípravků souvisejících názvů (viz příloha I)
Výbor CHMP přijal stanovisko, že v souladu s pokyny výboru CHMP byla bioekvivalence dostatečně prokázána po podání jediné dávky v rámci dvou různých studií bioekvivalence (studie 463/ 04 a 1995/ 04- 05), jakož i po podání více dávek (studie 5208/ 02- 3).
Pozorované rozdíly v hodnotách Tmax jsou malé a hodnoty Cmax testované tablety nepřesahují hodnoty u inovačního léčivého přípravku.
Je nepravděpodobné, že by tyto rozdíly vedly ke klinicky relevantním nežádoucím účinkům.
Testovaný léčivý přípravek prokázal v rámci všech studií konzistentní výkonnost při jediné dávce a výbor CHMP byl dostatečně ujištěn, že poskytnuté stabilní výsledky dosažené přípravkem jsou reprezentativní i pro ostatní šarže.
Studie zabývající se interakcí přípravku s jídlem nebyla provedena v souladu s pokyny CHMP.
Nicméně výsledky této studie naznačují, že mezi oběma přípravky neexistuje klinicky významný rozdíl, pokud jsou podávány s jídlem.
Od roku 2002 bylo na trh dodáno více než 44 milionů generických tablet tohoto složení a tisíce pacientů přešly z původního léčivého přípravku ke generickému.
Do současnosti nebyly hlášeny žádné nežádoucí účinky, které by mohly případně souviset s rychlejším uvolňováním doxazosinu.
Společnost se dodatečně zavázala, že bude provádět dohled nad přípravkem i po udělení registrace.
Lze shrnout, že nezbytná podobnost přípravků byla dostatečně prokázána.
Jakékoliv dodatečné pochybnosti související s nezbytnou podobností jsou rozptýleny tím, že se žadatel zavázal k provádění dohledu nad přípravkem i v období po jeho registraci.
Výbor CHMP zastává názor, že tento léčivý přípravek se od původního přípravku zásadně neliší, pokud jde o účinnost a bezpečnost.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- cílem předložení záležitosti daného přípravku k posouzení bylo zjistit a uznat, zda se tablety
Doxastad 4mg s prodlouženým uvolňováním významně liší od původního přípravku, pokud jde o profil uvolňování, a to s ohledem na možné zvýšení pravděpodobnosti výskytu nežádoucích účinků, jako jsou závratě a hypotenze; zjistit, zda se vyskytly významné rozdíly ve výkonnosti testovaných šarží při podání jediné dávky v rámci příslušné fáze studií 5208 a 1995; a rovněž zjistit, zda se žadatel odchýlil od pokynů výboru CHMP týkajících se nastavení studií bioekvivalence, zejména pokud jde o vliv jídla a obavy, týkající se příslušné citlivosti přípravků a schopnosti odhalit odlišnosti mezi léčivými přípravky při vlivu jídla,
- je nepravděpodobné, že by případné rozdíly zjištěné mezi referenčním přípravkem a
generickými verzemi ovlivnily informace uvedené v souhrnu údajů o přípravku,
- souhrn údajů o přípravku (SPC), označení na obalu a příbalové informace navržené žadatelem
byly posouzeny na základě předložené dokumentace, vědecké diskuse v rámci výboru a nového znění navrženého v aktualizovaných pokynech týkajících se SPC z října 2005 a nejnovějších vzorech QRD, Výbor pro humánní léčivé přípravky doporučil udělit přípravku Doxastad 4 mg, tablety s prodlouženým uvolňováním, a přípravkům souvisejících názvů (viz příloha I) rozhodnutí o registraci, s nímž souvisí souhrn údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III.
5/ 24 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6/ 24 SOUHRN ÚDAJŮ O PŘÍPRAVKU
7/ 24 1 NÁZEV PŘÍPRAVKU
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy [Viz Příloha I]
2 KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňování obsahuje 4 mg doxazosinum (jako mesilát).
Úplný seznam pomocných látek viz bod 6. 1.
3 LÉKOVÁ FORMA
Tableta s prodlouženým uvolňováním Bílé, kulaté bikonvexní tablety s vystupujícím popisem „ DL “ na jedné straně.
4 KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Primární hypertenze.
Symptomatická léčba benigní hyperplazie prostaty.
4. 2 Dávkování a způsob podání
Tablety se musí polykat celé a zapít dostatečným množstvím tekutiny.
Pacient by neměl tabletu žvýkat, dělit nebo drtit.
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy lze užívat s jídlem či bez něho.
Maximální doporučená dávka je 8 mg doxazosinu jednou denně.
Primární hypertenze:
Dospělí:
Většina pacientů léčených tabletami Doxastad 4 mg s prodlouženým uvolňováním a s tím spojenými názvy jednou denně dosáhla kontroly krevního tlaku.
Dosažení optimálního účinku může trvat až čtyři týdny.
Bude- li to nezbytné, dávku lze poté zvýšit až na 8 mg jednou denně v závislosti na klinické odezvě.
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy lze používat jako monoterapii nebo v kombinaci s jiným léčivým přípravkem, např., thiazidovým diuretikem, beta - adrenoceptor blokátorem, antagonistou kalcia nebo ACE inhibitorem, pokud kterýkoliv z nich neposkytuje dostatečný účinek.
Symptomatická léčba benigní hyperplazie prostaty:
Dospělí:
Doporučená výchozí dávka je 4 mg jednou denně.
V závislosti na klinické odezvě se dávkování může zvýšit na 8 mg doxazosinu jednou denně.
Pacienti by 8/ 24 se měli pečlivě sledovat v počáteční fázi léčby kvůli riziku nežádoucích příhod způsobených posturální hypotenzí.
Starší pacienti:
Stejná doporučení ohledně dávky jako pro dospělé.
Pacienti s poruchou funkce ledvin:
Protože nedochází ke změně ve farmakokinetice u pacientů s narušenou funkcí ledvin a protože neexistují známky toho, že doxazosin zhoršuje existující narušení funkce ledvin, lze u těchto pacientů obecně používat normální dávku.
Pacienti s poruchou funkce jater:
Doxazosin by měl být podáván s opatrností u pacientů s mírnou až středně závažnou poruchou funkce jater.
Protože nejsou k dispozici klinické zkušenosti u pacientů se závažnou poruchou funkce jater, není použití doxazosinu u těchto pacientů doporučeno (viz bod 4. 4).
Pacienti v pediatrii:
Pro nedostatek údajů není použití u dětí a dospívajících doporučeno.
4. 3 Kontraindikace
- Hypersensitivita na léčivou látku, jiné chinazoliny (např. prazosin, terazosin) nebo na
kteroukoli pomocnou látku.
- U pacientů s anamnézou ezofageální či gastrointestinální obstrukce či při zvýšeném riziku
takové obstrukce.
- U pacientů s benigní hyperplazií prostaty a současně s městnáním v horních močových
cestách, s chronickými infekcemi močových cest či kameny v močovém měchýři
- U pacientů s přeplněným močovým měchýřem, anurií či progresivní renální insuficiencí.
4. 4 Zvláštní upozornění a opatření pro použití
Neobvykle krátká doba transportu gastrointestinálním traktem může vést k neúplné absorpci.
Stejně jako u jiných antihypertenziv včetně alfa- sympatolytik by pacienti měli být na začátku léčby sledováni, aby se minimalizovalo riziko posturálních nežádoucích účinků.
Současné podávání sildenafilu nebo jiných PDE- 5 inhibitorů u pacientů užívajících alfa- blokátory může u některých pacientů vést symptomatické hypotenzi (viz bod 4. 5).
Pacienti s akutním srdečním onemocněním:
Stejně jako u jiných vazodilatačních antihypertenziv je třeba opatrnosti dle obvyklé lékařské praxe u pacientů s následujícími akutními srdečními onemocněními:
- plicní edém v důsledku aortální či mitrální stenózy
- srdeční selhání s vysokým srdečním výdejem
- levostranné či pravostranné srdeční selhání následkem plicní embolie či výpotku
v perikardu, vysoký výdej nebo nízký plnicí tlak
Pacienti s poruchou funkce jater:
Doxazosin stejně jako jiné léčivé přípravky metabolizované játry by měl být podáván s opatrností u pacientů s mírnou až středně závažnou poruchou funkce jater (viz bod 5. 2).
Protože nejsou k dispozici klinické zkušenosti u pacientů se závažnou poruchou funkce jater, není použití doxazosinu u těchto pacientů doporučeno.
Použití při kojení Studie na zvířatech prokázaly, že se doxazosin akumuluje v mateřském mléku.
Klinická bezpečnost během laktace nebyla stanovena, proto se použití u kojících matek nedoporučuje.
9/ 24 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Doxazosin zesiluje hypotenzívní účinek jiných antihypertenziv.
Nesteroidní antiflogistika či estrogeny mohou snížit antihypertenzivní účinek doxazosinu.
Sympatomimetika mohou snížit antihypertenzivní účinek doxazosinu; doxazosin může snížit odpověď krevního tlaku a cév na dopamin, efedrin, epinefrin, metaraminol, metoxamin a fenylefrin.
Nejsou k dispozici studie zaměřené na interakce s přípravky ovlivňujícími jaterní metabolismus.
Doxazosin může ovlivnit aktivitu reninu v plazmě a exkreci kyseliny vanilylmandlové močí.
To je třeba vzít v úvahu při analýze laboratorních údajů.
Současné podávání sildenafilu nebo jiných PDE- 5 inhibitorů u pacientů užívajících alfa- blokátory může u některých pacientů vést k symptomatické hypotenzi.
Dávky sildenafilu nad 25 mg by tudíž neměly být užívány během 4 hodin po podání alfa- blokátoru (viz bod 4. 4).
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání doxazosinu těhotným ženám nejsou k dispozici.
Ačkoliv studie na zvířatech neprokázaly žádné teratogenní účinky, přípravek Doxastad 4 mg tablety s prodlouženým uvolňováním a související názvy by se v těhotenství neměly používat, pokud jich nebude jasně zapotřebí.
Studie na zvířatech prokázaly, že se doxazosin akumuluje v mateřském mléku.
Údaje o kumulaci doxazosinu v mateřském mléce u lidí nejsou k dispozici.
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy by proto neměly být podávány kojícím ženám.
V případě nezbytnosti pokračování léčby doxazosinem by mělo být zváženo přerušení kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy mají vliv na schopnost řídit nebo obsluhovat stroje zejména na počátku léčby.
4. 8 Nežádoucí účinky
V kontrolovaných klinických studiích s doxazosinem ve formě tablet s prodlouženým uvolňováním byly zaznamenány následující nežádoucí účinky.
Nežádoucí reakce, u nichž se mělo za to, že možná souvisí s léčbou, jsou dále uvedeny pod třídy tělových systémových orgánů a absolutní frekvencí výskytu.
Frekvence výskytu jsou definovány jako velmi časté (> 1/ 10); časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10 000, < 1/ 1000); velmi vzácné (< 1/ 10 000).
Cévní poruchy Časté Závratě, posturální hypotenze - závratě.
Respirační, hrudní a mediastinální poruchy Časté Rinitida.
Gastrointestinální poruchy Časté Průjem, nausea, zvracení, gastritida.
10/ 24 Celkové a jinde nezařazené poruchy Časté Bolest hlavy, únava, malátnost, edém, ospalost, astenie, sucho v ústech.
Byly pozorovány vzácné případy synkopy v souvislosti s ortostatickou hypotenzí.
Při klinickém používání tablet doxazosinu s okamžitým uvolňováním byly hlášený následující nežádoucí příhody:
Trombocytopénie, leukopenie.
Poruchy metabolismu a výživy:
Dna.
Psychiatrické poruchy:
Nervozita.
Třes.
Oční poruchy:
Rozmazané vidění.
Ušní poruchy:
Tinnitus, vertigo.
Srdeční poruchy:
Arytmie, tachykardie, palpitace, angina pectoris, infarkt myokardu.
Cévní poruchy:
Cévní mozkové příhody.
Respirační, hrudní a mediastinální poruchy:
Dušnost, kašel, bronchospazmus, epistaxe.
Anorexie, zácpa, zvýšení chuti k jídlu.
Poruchy jater a žlučových cest:
Žloutenka, zvýšené hladiny transamináz játrech.
Poruchy kůže a podkoží:
Vyrážka, svědění, purpura.
Poruchy pohybového systému a pojivové tkáně:
Poruchy ledvin a močových cest Zvýšení diurézy, hematurie, močová inkontinence.
Poruchy reprodukčního systému a choroby průs:
Priapismus a impotence.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Bolesti na hrudi, neklid, zčervenání v obličeji.
4. 9 Předávkování
Toxicita Údaje o účinku předávkování jsou omezené.
U dospělých, kteří nalačno užili 16 mg doxazosinu, se vyskytla synkopa.
U třináctiletého dítěte došlo k středně těžké intoxikaci po maximální dávce 40 doxazosinu.
Symptomy:
Bolest hlavy, závratě, bezvědomí, synkopa, dušnost, hypotenze, palpitace, tachykardie, arytmie.
Nausea, zvracení.
Možná je i hypoglykémie, hypokalémie.
Léčba:
Vyvolání zvracení a medicinální uhlí v případě potřeby.
Při hypotenzi: položit do polohy vleže s hlavou níže než nohy, intravenózně podat tekutiny a v případě potřeb vasopresorické látky (např. noradrenalin či efedrin).
Léčba je symptomatická.
Protože se doxazosin ve vysoké míře váže na proteiny, není indikována dialýza.
5 FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté alfa- adrenoreceptorů
ATC kód:
C02CA04
11/ 24 Generický název pro léčivou látku v tabletách Doxastad 4 mg s prodlouženým uvolňováním a souvisejícími názvy je doxazosin, který je derivátem chinazolinu.
Doxazosin vykazuje vasodilatační účinek prostřednictvím selektivní a kompetitivní blokády postsynaptických alfa- 1- receptorů.
Při podávání jedenkrát denně přetrvává klinicky významné snížení krevního tlaku během dne a ještě 24 hodin po podání.
Během dlouhodobé léčby doxazosinem ve formě tablet s okamžitým uvolňováním nebyl pozorován rozvoj tolerance.
Během dlouhodobé léčby bylo vzácně pozorováno zvýšení aktivity reninu v plazmě a tachykardie.
Doxazosin má příznivý účinek na hladinu lipidů v krvi se signifikantním zvýšením poměru HDL/ celkový cholesterol (cca 4- 13% počátečních hodnot).
Klinický význam těchto nálezů není dosud znám.
Doxazosin zlepšuje citlivost vůči inzulínu u pacientů s poruchou citlivosti vůči inzulínu.
Během léčby doxazosinem ve formě tablet s okamžitým uvolňováním byla zaznamenána regrese hypertrofie levé komory.
Studie zaměřené na morbiditu a mortalitu zatím nebyly dokončeny.
Hypertenze:
Analýza dvou studií zaměřených na vliv dávky (provedené na celkem 630 pacientech léčených doxazosinem) ukázala, že pacienti léčení tabletami s okamžitým uvolňováním v dávce 1 mg, 2 mg nebo 4 mg dosáhli stejné kontroly hypertenze jako při léčbě doxazosinem ve formě tablet s prodlouženým uvolňováním obsahujících 4 mg.
Předběžná analýza studie “ Antihypertensive and Lipid Lowering Treatment to Prevent Heart Attack Trial ” (Antihypertenzivní a hypolipidemická léčba v prevenci srdečního záchvatu) (ALLHAT) ukazuje, že pacienti s hypertenzí a alespoň jedním z dalších klinických rizikových faktorů koronárního onemocnění léčení doxazosinem mají dvojnásobné riziko chronického srdečního selhávání ve srovnání s pacienty léčenými chlortalidonem.
Kromě toho měli o 25% vyšší riziko rozvoje klinických signifikantních kardiovaskulárních onemocnění.
V důsledku těchto zjištění byla ta část studie, která používala doxazosin, ukončena.
Nedošlo k rozdílu v mortalitě.
Výsledky je obtížné interpretovat z několika důvodů, např. rozdíly v účinku na systolický krevní tlak a vysazení diuretik ve skupině léčené doxazosinem před zahájením léčby.
Benigní hyperplazie prostaty:
Bylo zjištěno, že doxazosin inhibuje fenylefrinem vyvolanou kontrakci v prostatě.
Ve svalovém stromatu prostaty, proximální části uretry a dně močového měchýře byly pozorovány vysoké hladiny alfa- 1- adrenoreceptorů, které řídí tonus hladkých valů v prostatické části uretry.
Blokádou alfa- 1 - adrenoreceptorů doxazosinem se snižuje tonus hladkých svalů v prostatické části uretry, což usnadňuje průtok moči.
Tento účinek je farmakologickým základem pro klinické použití doxazosinu v léčbě benigní hyperplazie prostaty.
Studie účinnosti a bezpečnosti (provedených na celkem 1317 pacientech léčených doxazosinem) byly provedeny pouze na pacientech s počátečním skóre ≥ 12 Mezinárodní škály prostatických symptomů a maximálním průtoku moči < 15 ml/ s.
Údaje z těchto studií naznačují, že dobře kontrolovaní pacienti užívající tablety doxazosinu s okamžitým uvolňováním v dávkách 1 mg, 2 mg nebo 4 mg jsou kontrolovaní ve stejné míře při užívání tablet doxazosinu 4 mg s prodlouženým uvolňováním.
5. 2 Farmakokinetické vlastnosti
Absorpce:
Po perorálním podání terapeutických dávek se tablety doxazosinu s prodlouženým uvolňováním dobře vstřebávají, přičemž maximálních hladin v krvi se postupně dosahuje 6 až 8 hodin po podání.
12/ 24 Maximální plazmatické hladiny představují přibližně třetinu hodnot získaných po podání tablet doxazosinu s okamžitým uvolňováním.
Poměr mezi maximálními a minimálními hladinami doxazosinu v tabletách s prodlouženým uvolňováním je nižší než polovina daného poměru u tablet s okamžitým uvolňováním.
V ustáleném stavu byla relativní biologická dostupnost doxazosinu uvolněného z tablet s prodlouženým uvolňováním 54% při dávce 4 mg a 59% při dávce 8 mg ve srovnání s formou s okamžitým uvolňováním.
Současná konzumace jídla vede k poněkud vyššímu rozsahu absorpce, AUC je o 14% vyšší a Cmax o 23% vyšší ve srovnání s podáním nalačno.
Cmin není ovlivněna současnou konzumací jídla.
Distribuce:
Přibližně 98% doxazosinu se váže na proteiny krevní plazmy.
Distribuční objem činí:
1 l/ kg.
Biotransformace:
Doxazosin je metabolizován především O- demetylací a hydroxylací.
Doxazosin je rozsáhle metabolizován, přičemž se < 5% vylučuje jako nezměněný přípravek.
Odbourávání:
Clearance doxazosinu činí 1, 3 ml/ min/ kg.
Eliminace z plazmy je dvoufázová, terminální poločas činí 22 hodin, což umožňuje podávání jednou denně.
Starší pacienti:
Ve farmakokinetických studiích s doxazosinem ve formě tablet s prodlouženým uvolňováním u starších osob nebyly zjištěny žádné významné odchylky ve srovnání s mladšími pacienty.
Porucha funkce ledvin:
Farmakokinetické studie s doxazosinem ve formě tablet s okamžitým uvolňováním u pacientů s poruchami renální funkce také neprokázaly žádné významné odchylky od hodnot zjištěných u pacientů s normální funkcí ledvin.
Porucha funkce jater:
K dispozici je pouze omezené množství dat o pacientech s poruchou funkce jater a o účincích léků, o nichž je známo, že ovlivňují metabolismus v játrech (např. cimetidin).
V klinické studii s 12 nemocnými se středně závažným jaterním postižením došlo po užití jednotlivé perorální dávky doxazosinu k vzestupu AUC o 43% a snížení perorální clearance o 30%.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, opakované toxicity, toxicity pro reprodukci, genotoxicity a hodnocení kancerogenního potenciálu neodhalily žádné zvláštní riziko pro člověka.
6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
13/ 24 Polyethylenoxid Mikrokrystalická celulóza Povidon Tokoferol alfa Koloidní bezvodý oxid křemičitý Natrium- stearyl- fumarát Butylhydroxytoluen (E321)
Potahová vrstva:
Ethylakrylátový kopolymer kyseliny methakrylové (1: 1) Koloidní bezvodý oxid křemičitý Makrogol Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Blistr (PVC/ PVDC/ hliník) Krabičky 10, 20, 28, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) tablet s prodlouženým uvolňováním Kalendářní balení obsahující 28 a 98 tablet s prodlouženým uvolňováním Jednodávkové balení obsahující 50 x 1 tablet s prodlouženým uvolňováním
6. 6 Zvláštní opatření pro zneškodňování
Žádné zvláštní požadavky.
7 DRŽITEL ROZHODNUTÍ O REGISTRACI
[Bude doplněno na národní úrovni]
8 REGISTRAČNÍ ČÍSLO
[Bude doplněno na národní úrovni]
9 DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Bude doplněno na národní úrovni]
14/ 24 10 DATUM REVIZE TEXTU
[Bude doplněno na národní úrovni]
15/ 24 OZNAČENÍ NA OBALU
16/ 24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy [Viz Příloha I] Doxazosin
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňováním obsahuje 4 mg doxazosinu (jako mesilát).
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje butylhydroxytoluen (E321)
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 tablet s prodlouženým uvolňováním 20 tablet s prodlouženým uvolňováním 28 tablet s prodlouženým uvolňováním 30 tablet s prodlouženým uvolňováním 50 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 60 tablet s prodlouženým uvolňováním 90 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním 100 tablet s prodlouženým uvolňováním 140 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Užívejte podle pokynů svého lékaře.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
17/ 24 Použitelné do:
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Bude doplněno na národní úrovni]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Bude doplněno na národní úrovni]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Bude doplněno na národní úrovni]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Bude doplněno na národní úrovni]
18/ 24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy [Viz Příloha I] Doxazosin
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Bude doplněno na národní úrovni]
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
19/ 24 PŘÍBALOVÁ INFORMACE
20/ 24 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Doxastad 4 mg tablety s prodlouženým uvolňováním a související názvy [Viz Příloha I] (Doxazosin)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsány Vám.
NEDÁVEJTE jej žádné další osobě.
Mohl by jí ublížit, a
to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si
všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
2.
Čemu musíte věnovat pozornost, než začnete tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy užívat.
Jak se tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy užívají.
Jak tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy uchovávat.
Další informace
1 CO JSOU TABLETY DOXASTAD 4 MG S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY A K ČEMU SE POUŽÍVAJÍ
Váš lékař Vám možná předepsal tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy, protože trpíte vysokým krevním tlakem, který zvyšuje nebezpečí srdečního onemocnění či mrtvice, pokud bude ponechán bez kontroly.
Léčivou látkou ve Vašich tabletách je doxazosin, patří do skupiny léčiv známých jako alfa- 1- antagonisté.
Tato léčiva působí tak, že rozšiřují Vaše krevní cévy a usnadňují Vašemu srdci pumpování krve skrz ně.
To napomáhá snížení zvýšeného krevního tlaku a snížení rizika srdečního onemocnění.
Nebo Vám mohou být předepsány tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy pro léčbu příznaků benigní hyperplazie prostaty (BPH).
Tento stav způsobuje zbytnění předstojné žlázy, která je hned pod močovým měchýřem u mužů.
Způsobuje obtíže při močení.
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy působí tak, že snižuje svalové napětí v oblasti hrdla močového měchýře a v prostatě, a tak zlepšuje vlastní močení.
2 ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TABLETY DOXASTAD 4 MG S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY UŽÍVAT.
Neužívejte tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy • Jestliže, jste někdy měl( a) alergickou reakci (např. svědění, zarudnutí kůže nebo dechové obtíže) na léčivou látku, doxazosin, nebo na jakoukoliv z dalších složek uvedených shora.
21/ 24 • Jestliže víte, že jste přecitlivělý( á) na chinazoliny (např. prazosin, terazosin), které tvoří chemickou skupinu léčiv, do níž patří doxazosin. • Jestliže trpíte nebo jste trpěl( a) jste jakoukoliv formou zúžení trávicího traktu • Jestliže trpíte benigní hyperplazií prostaty a současně s kongescí horní části močových cest, chronickými infekcemi močových cest či kameny v močovém měchýři • Jestliže trpíte přeplněným močovým měchýřem, anurií či progresivní renální insuficiencí.
Zvláštní opatrnosti při použití tablet Doxastad 4 mg s prodlouženým uvolňováním a související názvy je zapotřebí • Jestliže trpíte jaterním onemocněním • Jestliže jste prodělal( a) akutní srdeční onemocnění, například srdeční selhávání • Jestliže docházíte na dialýzu • Jste- li mladší než 18 let
Před chirurgickým výkonem a anestézií (dokonce i u zubního lékaře) oznamte svému lékaři či zubnímu lékaři, že užíváte tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy.
Pokud si nejste jisti jak dále postupovat, zeptejte se svého lékaře nebo lékárníka.
Vzájemné působení s dalšími léčivými přípravky Oznamte svému lékaři, zda užíváte některé z těchto léků: • Nesteroidní protizánětlivá léčiva (NSAIDs) • Jiná léčiva používaná k léčbě vysokého krevního tlaku • Estrogeny • Dopamin, efedrin, adrenalin, metaraminol, metoxamin, fenylefrin (léčiva používaná k léčbě srdečních obtíží) • Léčiva indikovaná k léčbě erektilní dysfunkce (inhibitor PDE- 5, např. sildenafil, tadalafil, vardenafil)
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání tablet Doxastad 4 mg s prodlouženým uvolňováním a souvisejících názvů s jídlem a pitím Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy lze užívat s jídlem či po něm.
Těhotenství a kojení Neužívejte tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy, pokud jste těhotná nebo kojíte.
Nejprve si o tom pohovořte se svým lékařem.
Řízení dopravních prostředků a obsluha strojů Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy mohou způsobovat ospalost.
Buďte mimořádně opatrní, když užíváte první dávku, pokud se Vaše dávka zvyšuje nebo začínáte u žívat svůj lék opětovně po jeho vysazení po určitou dobu.
Pokud pociťujete závratě nebo točení hlavy, neřiďte dopravní prostředky ani neobsluhujte stroje.
3 JAK SE TABLETY DOXASTAD 4 MG S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY UŽÍVAJÍ.
Musíte pokračovat v užívání tablet Doxastad 4 mg s prodlouženým uvolňováním a souvisejících názvů podle pokynů svého lékaře.
Pokyny by měly být uvedeny na štítku.
Pokud si nejste jistý( á), může Vám rovněž pomoci Váš lékárník.
22/ 24 Dávka tablet Doxastad 4 mg s prodlouženým uvolňováním a souvisejících názvů je stejná, ať je užíváte kvůli vysokému krevnímu tlaku nebo pro léčbu příznaků BPH.
Obvyklá dávka je jedna tableta (4 mg) denně.
Lékař Vám může zvýšit dávku na maximální doporučenou dávku dvě tablety každý den.
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy byly speciálně navrženy pro uvolňování léčivé látky pomalu po celý den.
Tablety lze užívat kdykoliv během dne před, během nebo po jídle.
Vyberte si dobu, která je pro Vás pohodlná a užívejte tablety každý den právě v tuto dobu.
Tablety se musí polykat celé a zapít dostatečným množstvím vody.
Tablety nežvýkejte, nerozdělujte ani nedrťte.
Pokud jste si vzali příliš mnoho tablet, nejpravděpodobnějšími příznaky předávkování budou pocit točení hlavy nebo závratě způsobené poklesem krevního tlaku.
Měli byste si lehnout na záda s nohama ve vyšší poloze, než budete mít hlavu.
Měli byste to neprodleně oznámit svému lékaři a navštívit jej co nejdříve.
Jestliže jste zapomněl( a) užít tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy.
Pokud dávku vynecháte, ničeho se neobávejte.
Jednoduše následující den užijte opět svoji pravidelnou dávku.
Pokračujte v užívání tablet, pokud Váš lékař nerozhodne o ukončení léčby.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4 MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, mohou mít i tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky zahrnují (objevují se u více než 1 pacienta ze 100): závratě, posturální závratě (závrať následkem vzpřímení z polohy vsedě či vleže), rinitida (ucpaný nos a/ nebo smrkání z nosu), průjem, nausea, zvracení, gastritida (zánět žaludeční sliznice), bolest hlavy, únava, edém (otok), ospalost, astenie (slabost), sucho v ústech.
Méně časté nežádoucí účinky zahrnují (objevují se u méně než 1 pacienta ze 100): trombocytopénie (nízký počet krevních destiček, což může vést ke snadné krvácivosti), leukopenie (nízký počet bílých krvinek), dna, nervozita, tremor (třesavka), rozmazané vidění, tinnitus (zvonění nebo šum v uších), vertigo (pocit závratě nebo „ točení “), arytmie (pocit nepravidelného srdečního tepu), tachykardie (zrychlený srdeční tep), palpitace, angina pectoris, infarkt myokardu (srdeční záchvat), náhlá mozková příhoda (mrtvice), dyspnoe (dušnost), kašel, bronchiální spasmy, epistaxe (krvácení z nosu), anorexie (ztráta chuti k jídlu), obstipace (zácpa), zvýšená chuť k jídlu, ikterus (žloutenka), zvýšení jaterních enzymů, vyrážka, pruritus (svědění), purpura (vyrážka způsobená krvácením pod kůži), myalgie (bolest svalů), artralgie (bolest kloubů), svalové křeče, zvýšená diuréza (zvýšený objem vymočené moči), hematurie (krev v moči), urinární inkontinence, priapismus (bolestivá trvalá erekce), impotence, bolest na hrudi, neklid, rudnutí v obličeji.
Byly pozorovány vzácné případy synkopy (mdloba) v souvislosti s ortostatickou hypotenzí (nízký krevní tlak v důsledku vzpřímení z polohy vsedě nebo vleže).
23/ 24 Pokud se kterýkoli z těchto nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5 JAK TABLETY DOXASTAD 4 MG S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍ NÁZVY UCHOVÁVAT:
Uchovávejte mimo dosah a dohled dětí.
Tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy neužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Poté, co Vám bylo řečeno, abyste své tablety přestali užívat, vraťte jakékoliv nevyužívané tablety svému lékárníkovi k bezpečné likvidaci.
Tablety si ponechte pouze v případě, že Vám to lékař určí.
Tato opatření pomohou chránit životní prostředí.
6 DALŠÍ INFORMACE
Co tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy obsahují
- Léčivou látkou je doxazosin (jako mesilát).
- Pomocnými látkami jsou polyethylenoxid, mikrokrystalická celulóza, povidon,
butylhydroxytoluen (E321), tokoferol alfa, koloidní oxid křemičitý, natrium - stearyl - fumarát, ethylakrylátový kopolymer kyseliny methakrylové v disperzi (1: 1) 30%, makrogol a oxid titaničitý (E171).
Jak tablety Doxastad 4 mg s prodlouženým uvolňováním a související názvy vypadá a co obsahuje toto balení Tablety jsou bílé, kulaté bikonvexní tablety s vystupujícím popisem „ DL “ na jedné straně.
Vaše léčivo je dostupné v krabičkách s PVC/ PVDC/ hliníkovými blistry obsahujícími 28 tablet [10, 20, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) tablet].
Držitel rozhodnutí o registraci a výrobce [Bude doplněno na národní úrovni]
Tento léčivý přípravek je zaregistrován ve členských zemích EHP pod následujícími názvy:
[Bude doplněno při dokončení procedury]
Tato příbalová informace byla naposledy schválena [Bude doplněno na národní úrovni].
24/ 24
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 11/ 10/ 2006 EMEA/ CHMP/ 423384/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
Doxazosin
PODKLADOVÉ INFORMACE
Doxastad 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů (Doxazosin) představuje látku blokující alfa- 1- receptory a používá se při léčbě pacientů s esenciální hypertenzí a při symptomatické léčbě pacientů s benigní hyperplazií prostaty.
Společnost Stada Artzneimittel podala žádosti o vzájemné uznání přípravku Doxastad 4 mg tablety s prodlouženým uvolňováním a přípravků souvisejících názvů na základě rozhodnutí o registraci přípravku vydaného Švédskem dne 4. července 2004.
Postup vzájemného uznávání byl zahájen dne 15. září 2005.
Dotčenými členskými státy byli Estonsko, Lotyšsko, Litva, Nizozemsko, Španělsko a Spojené království.
Tyto členské státy nedokázaly dospět k dohodě, co se týče vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Švédsko oznámilo důvody této neshody agentuře EMEA dne 3. března 2006.
Cílem předložení záležitosti daného přípravku k posouzení bylo shodnout se na tom, zda se tablety Doxastad 4 mg s prodlouženým uvolňováním významně liší od původního přípravku, pokud jde o profil uvolňování, a to s ohledem na možné zvýšení pravděpodobnosti výskytu nežádoucích účinků, jako jsou závratě a hypotenze; zjistit, zda se vyskytly významné rozdíly v účincích testovaných šarží při podání jediné dávky v rámci příslušné fáze studií 5208 a 1995; a rovněž zjistit, zda se žadatel odchýlil od pokynů výboru CHMP týkajících se nastavení studií bioekvivalence, zejména pokud jde o vliv jídla.
Arbitráž byla zahájena dne 23. března 2006.
Výbor CHMP jmenoval zpravodajem Dr.
J. F. F.
Lekkerkerker (Nizozemsko) a spoluzpravodajem Dr.
Hudson (Spojené království).
Držitel rozhodnutí o registraci předložil písemné vysvětlení dne 6. dubna 2006.
Ústní vysvětlení podal držitel rozhodnutí o registraci dne 27. června 2006.
Na svém zasedání v červnu 2006 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosu a rizika je pro přípravek Doxastad 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů příznivý, že vznesené námitky by neměly bránit udělení rozhodnutí o registraci a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Dne 28. června 2006 bylo přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 11/ 10/ 2006.
2 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHU LÉČIVÝCH LÁTEK V LÉČIVÉM PŘÍPRAVKU, ZPŮSOBŮ PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
Poznámka:
Tento souhrn údajů o přípravku, označení na obalu a příbalové informace tvořily přílohu rozhodnutí Komise o tomto použití článku pro léčivé přípravky obsahující doxazosin mesilát.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy informací o přípravku.
Z tohoto důvodu se tento souhrn údajů o přípravku, označení na obalu a příbalové informace nemusí nutně shodovat se současným zněním textu.
1/ 24
Držitel rozhodnutí
Obsah léčivých
Členský stát
o registraci
Žadatel
Název
látek
Léková forma
Způsob podání
Dánsko
Arrow Generics UK Ltd Unit 2 Eastman Way Stevenage Hertfordshire, SG1 4SZ Spojené království Tel:
00 44 207 612 7620
Doxazosin "Arrow", 4 mg depottabletter
4 mg
Tablety s prodlouženým uvolňováním
Perorální
Portugalsko
Arrowblue Produtos Farndacêuticos S. A., Torre Fernão Magalhães, 10˚ Esq., Av.
D.
João II - Lisboa, Portugalsko Tel:
00 351 21896 51 06
Doxazosin Arrow 4 mg 4 mg comprimido de libertaçǎo prolongada
Tablety s prodlouženým uvolňováním
Perorální
Slovinsko
Arrow Generics UK Ltd Unit 2 Eastman Way Stevenage Hertfordshire, SG1 4SZ Spojené království Tel:
00 44 207 612 7620
Doksazosin Arrow 4 mg 4 mg tablete s podaljšanim sproščanjem
Tablety s prodlouženým uvolňováním
Perorální
Spojené království
Arrow Generics UK Ltd Unit 2 Eastman Way Stevenage Hertfordshire, SG1 4SZ Spojené království Tel:
00 44 207 612 7620
Cardozin XL
Tablety s prodlouženým uvolňováním
Perorální
2/ 24 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3/ 24 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU DOXAZOSIN RETARD ARROW 4 MG, TABLET S PRODLOUŽENÝM UVOLŇOVÁNÍM A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Výbor CHMP přijal stanovisko, že v souladu s pokyny výboru CHMP byla bioekvivalence dostatečně prokázána po podání jediné dávky v rámci dvou různých studií bioekvivalence (studie 463/ 04 a 1995/ 04- 05), jakož i po podání více dávek (studie 5208/ 02- 3).
Pozorované rozdíly v hodnotách Tmax jsou malé a hodnoty Cmax testované tablety nepřesahují hodnoty u inovačního léčivého přípravku.
Je nepravděpodobné, že by tyto rozdíly vedly ke klinicky relevantním nežádoucím účinkům.
Testovaný léčivý přípravek prokázal v rámci všech studií konzistentní výkonnost při jediné dávce a výbor CHMP byl dostatečně ujištěn, že poskytnuté stabilní výsledky dosažené přípravkem jsou reprezentativní i pro ostatní šarže.
Studie zabývající se interakcí přípravku s jídlem nebyla provedena v souladu s pokyny CHMP.
Nicméně výsledky této studie naznačují, že mezi oběma přípravky neexistuje klinicky významný rozdíl, pokud jsou podávány s jídlem.
Od roku 2002 bylo na trh dodáno více než 44 milionů generických tablet tohoto složení a tisíce pacientů přešly z původního léčivého přípravku ke generickému.
Do současnosti nebyly hlášeny žádné nežádoucí účinky, které by mohly případně souviset s rychlejším uvolňováním doxazosinu.
Společnost se dodatečně zavázala, že bude provádět dohled nad přípravkem i po udělení registrace.
Lze shrnout, že nezbytná podobnost přípravků byla dostatečně prokázána.
Jakékoliv dodatečné pochybnosti související s nezbytnou podobností jsou rozptýleny tím, že se žadatel zavázal k provádění dohledu nad přípravkem i v období po jeho registraci.
Výbor CHMP zastává názor, že tento léčivý přípravek se od původního přípravku zásadně neliší, pokud jde o účinnost a bezpečnost.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- cílem předložení záležitosti daného přípravku k posouzení bylo zjistit a uznat, zda se tablety
Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním významně liší od původního přípravku, pokud jde o profil uvolňování, a to s ohledem na možné zvýšení pravděpodobnosti výskytu nežádoucích účinků, jako jsou závratě a hypotenze; zjistit, zda se vyskytly významné rozdíly ve výkonnosti testovaných šarží při podání jediné dávky v rámci příslušné fáze studií 5208 a 1995; a rovněž zjistit, zda se žadatel odchýlil od pokynů výboru CHMP týkajících se nastavení studií bioekvivalence, zejména pokud jde o vliv jídla a obavy, týkající se příslušné citlivosti přípravků a schopnosti odhalit odlišnosti mezi léčivými přípravky při vlivu jídla,
- je nepravděpodobné, že by případné rozdíly zjištěné mezi referenčním přípravkem a generickými
verzemi ovlivnily informace uvedené v souhrnu údajů o přípravku,
- souhrn údajů o přípravku (SPC), označení na obalu a příbalové informace navržené žadatelem byly
posouzeny na základě předložené dokumentace, vědecké diskuse v rámci výboru a nového znění navrženého v aktualizovaných pokynech týkajících se SPC z října 2005 a nejnovějších vzorech QRD,
Výbor pro humánní léčivé přípravky doporučil udělit přípravku Doxazosin Retard Arrow 4 mg, tablety s prodlouženým uvolňováním, a přípravkům souvisejících názvů (viz příloha I) rozhodnutí o registraci, s nímž souvisí souhrn údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III.
4/ 24 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
5/ 24 SOUHRN ÚDAJŮ O PŘÍPRAVKU
6/ 24 1 NÁZEV PŘÍPRAVKU
Tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy [Viz Příloha I]
2 KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňování obsahuje 4 mg doxazosinum (jako mesilát)
Úplný seznam pomocných látek viz bod 6. 1.
3 LÉKOVÁ FORMA
Bílé, okrouhlé bikonvexní tablety s vyraženými písmeny „ DL “
4 KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Primární hypertenze
- Symptomatická léčba benigní hyperplazie prostaty.
4. 2 Dávkování a způsob podání
Tablety se mohou užívat s jídlem nebo bez jídla.
Tablety se mají polykat celé a zapít dostatečným množstvím tekutiny.
Tablety by se neměly žvýkat, dělit nebo drtit.
Maximální doporučená dávka je 8 mg doxazosinu jednou denně.
Primární hypertenze:
Dospělí:
Obvykle 4 mg doxazosinu jednou denně.
V případě potřeby se dávkování může zvýšit na 8 mg doxazosinu jednou denně.
Doxazosin lze použít k monoterapii nebo v kombinaci s dalším léčivým přípravkem, např. thiazidovým diuretikem, blokátorem beta - adrenoreceptorů, antagonistou kalcia nebo ACE inhibitorem.
Symptomatická léčba hyperplazie prostaty:
Dospělí:
Obvykle 4 mg doxazosinu jednou denně.
V případě potřeby se dávkování může zvýšit na 8 mg doxazosinu jednou denně.
Doxazosin lze podáváat pacientům s benigní hyperplazií prostaty (BPH), kteří mají buď hypertenzi nebo normotenzi, protože změny krevního tlaku jsou u normotenzních pacientů všeobecně klinicky nevýznamné.
U pacientů s hypertenzí se obě onemocnění léčí souběžně.
Starší pacienti:
Stejná dávka jako pro dospělé.
7/ 24 Pacienti s poruchou funkce ledvin:
Protože nedochází ke změně ve farmakokinetice u pacientů s narušenou funkcí ledvin a protože neexistují známky toho, doxazosin zhoršuje existující narušení funkce ledvin, lze těmto pacientům podávat obvyklou dávku (viz bod 4. 4).
Pacienti s poruchou funkce jater:
Doxazosin by měl být podáván pacientům, u nichž byla prokázána porucha funkce jater, se zvláštní opatrností.
(viz bod 4. 4).
Děti a dospívající:
Podávání doxazosinu dětem a dospívajícím se vzhledem k chybějícím klinickým zkušenostem nedoporučuje.
4. 3 Kontraindikace
- U pacientů se známou hypersenzitivitou na léčivou látku, jiné chinazoliny (např. prazosin, terazosin)
nebo na kteroukoli pomocnou látku přípravku
- Benigní hyperplazie prostaty a konkomitantní kongesce horních močových cest, chronické infekce
močových cest či kameny v močových cestách
- U pacientů s dráždivým močovým měchýřem, anurií či progresivní renální insuficiencí
- Ezofageální či gastrointestinální obstrukce nebo zúžení lumenu gastrointestinálního traktu
- Kojení.
4. 4 Zvláštní upozornění a opatření pro použití
Doxazosin se nepovažuje za vhodnou léčbu první volby, to však nevylučuje použití jako léčbu druhé či třetí volby v kombinaci s dalšími typy antihypertenziv.
Pacienti s akutním srdečním onemocněním:
Doxazosin by měl být podáván s opatrností u pacientů s následujícími akutními srdečními onemocněními: plicní edém v důsledku aortální či mitrální stenózy, srdeční selhání při zvýšeném srdečního výdeji, pravostranné srdeční selhání v důsledku pulmonální embolie nebo perikardiálního výpotku a levostranná ventrikulární srdeční nedostatečnost s nízkým plnicím tlakem.
U hypertenzních pacientů s jedním či více dalšími rizikovými faktory kardiovaskulárního onemocnění by se neměl podávat doxazosin jako jediný přípravek první volby pro léčbu hypertenze z důvodu možného zvýšeného rizika srdečního selhání.
Při zahájení léčby nebo zvýšení dávky by měl být pacient monitorován s cílem minimalizovat možné posturální účinky, např. hypotenzi a synkopy.
U pacientů s benigní hyperplazií prostaty a bez hypertenze jsou průměrné změny krevního tlaku malé, ale u 10 až 20% pacientů se objevuje hypotenze, závratě a únava, zatímco edém a dyspnoe se objevují u méně než 5% pacientů.
Zvláštní opatrnosti je zapotřebí u hypotenzních pacientů nebo pacientů se známou ortostatickou dysregulací užívajících doxazosin pro léčbu benigní hyperplazie prostaty (BPH).
Pacienti by měli být informováni o potenciálním riziku poranění a o opatřeních k minimalizaci ortostatických příznaků.
Pacienti s poruchou funkce jater:
Doxazosin by měl být podáván s opatrností u pacientů s lehkou až středně těžkou poruchou funkce jater (viz bod 5. 2).
Protože nejsou k dispozici klinické zkušenosti u pacientů se závažnou poruchou funkce jater, není podávání doxazosinu u těchto pacientů doporučeno.
Při konkomitantním podávání doxazosinu společně s léčivými přípravky, které mohou ovlivňovat metabolismus jater (např. cimetidin) se rovněž doporučuje postupovat s opatrností.
Doxazosin by se měl podávat s opatrností u pacientů trpících diabetickou autonomní neuropatií.
8/ 24 Doxazosin může ovlivnit aktivitu reninu v plazmě a exkreci kyseliny vanilylmandlové močí.
To je třeba vzít v úvahu při interpretaci laboratorních údajů.
Doxazosin je ve vysoké míře vázán na proteiny plazmy( 98%).
Údaje získané in vitro z lidské plazmy naznačují, že doxazosin nemá žádný účinek na vázání digoxinu, warfarin, fenytoinu nebo indometacinu na proteiny.
Doxazosin byl podáván společně s thiazidiovými diuretiky, furosemidem, betablokátory, antibiotiky, perorálně podávanými hypoglykemickými přípravky, urikosuriky nebo antikoagulancii bez nežádoucích účinků léčiv.
Doxazosin zesiluje hypotenzní účinek jiných antihypertenziv.
Nesteroidní antiflogistika či estrogeny mohou snížit antihypertenzní účinek doxazosinu.
Sympatomimetika mohou snížit antihypertenzní účinek doxazosinu; doxazosin může tlumit účinky dopaminu, efedrinu, epinefrinu, metaraminolu, metoxaminu a fenylefrinu na krevní tlak a na cévy.
Neexistují žádné studie zaměřené na interakce s přípravky ovlivňujícími jaterní metabolismus.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání doxazosinu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly sníženou míru přežití plodu při vysokých dávkách (viz. bod 5. 3).
Doxazosin by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Doxazosin je kontraindikován během kojení, protože se tento léčivý přípravek hromadí v mateřském mléku potkanů při laktaci (viz bod 5. 3) a neexistují údaje o vylučování tohoto léčivého přípravku do humánního mateřského mléka.
Pokud bude léčba doxazosinem nevyhnutelná, kojení se musí v takovém případě přerušit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Doxazosin má středně silný vliv na schopnost řídit nebo obsluhovat stroje zejména na počátku léčby.
Někteří pacienti mohou mít zhoršenou schopnost reagovat.
4. 8 Nežádoucí účinky
Výskyt nežádoucích účinků je převážně způsoben farmakologickými vlastnostmi léčivého přípravku.
Profil nežádoucích reakcí v klinických studiích u pacientů s benigní hyperplazií prostaty odpovídá profilu pozorovanému u hypertenze.
Byly hlášeny následující nežádoucí účinky:
Velmi vzácné:
Snížení počtu erytrocytů, leukocytů a trombocytů
Poruchy metabolismu a výživy:
Méně časté: žízeň, hypokalémie, dna Vzácné: hypoglykémie Velmi vzácné: zvýšení koncentrace urey v séru.
Psychiatrické poruchy:
Časté: apatie
9/ 24 Méně časté: noční můry, amnézie, emocionální nestabilita Vzácné: deprese, agitovanost
Časté: svalové spasmy, únava, malátnost, bolest hlavy, spavost Méně časté: třes, svalová ztuhlost Vzácné: parestezie
Oční poruchy:
Časté: poruchy akomodace Méně časté: zvýšené slzení, světloplachost Vzácné: rozmazané vidění
Ušní poruchy:
Méně časté: tinitus
Srdeční poruchy:
Časté: palpitace, bolesti na hrudi Méně časté: arytmie, angina pectoris, bradykardie, tachykardie, infarkt myokardu
Cévní poruchy:
Časté: točení hlavy, závrať, edém, ortostatická dysregulace Méně časté: posturální hypotenze, periferní ischémie, synkopa Vzácné: cerebrovaskulární poruchy
Respirační, hrudní a mediastinální poruchy:
Časté: dyspnoe, rhinitida Méně časté: epistaxe, bronchospasmy, kašel, faryngitida Vzácné: edém laryngu
Gastrointestinální poruchy:
Časté: zácpa, dyspepsie Méně časté: anorexie, zvýšená chuť k jídlu, chuťové poruchy Vzácné: břišní diskomfort, průjem, zvracení
Poruchy jater a žlučových cest:
Vzácné: žloutenka, zvýšené hodnoty jaterních testů
Poruchy kůže a podkoží:
Méně časté: alopecie, edém obličeje/ generalizovaný edém Vzácné: vyrážka, svědění, purpura
Poruchy pohybového systému a pojivové tkáně:
Méně časté: bolest svalů, otékání kloubů/ atralgie, svalová slabost
Poruchy ledvin a močových cest:
Časté: časté nucení k močení, zvýšené močení, opožděná ejakulace Méně časté: inkontinence, poruchy močení, dysurie Vzácné: impotence, priapismus Velmi vzácné: zvýšení koncentrace kreatininu v séru.
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: astenie Méně časté: návaly horka, horečka/ třesavka, bledost Vzácné: nízká tělesná teplota u starších pacientů
10/ 24 Zvláštní opatrnost:
Na počátku terapie se může objevit posturální hypotenze a ve vzácných případech synkopa, zejména při velmi vysokých dávkách, ale i tehdy, kdy je znovu zahájena léčba po jejím přerušení.
4. 9 Předávkování
Symptomy:
Bolest hlavy, závratě, bezvědomí, synkopa, dušnost, hypotenze, palpitace, tachykardie, arytmie.
Nausea, zvracení.
Možná je i hypoglykémie, hypokalémie.
Léčba:
Symptomatická léčba.
Přísná kontrola krevního tlaku.
Protože se doxazosin ve vysoké míře váže na plasmu, není indikována dialýza.
5 FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antagonisté alfa- adrenoreceptorů ATC kód:
C02AC05
Hypertenze:
Podávání doxazosinu u hypertenzních pacientů způsobuje klinicky významné snížení krevního tlaku v důsledku snížení systémového cévního odporu.
Má se za to, že tento účinek je důsledkem selektivní blokády alfa- 1- adrenoreceptorů nacházejících se ve vaskulatuře.
Podávání jedenkrát denně vede ke klinicky významnému snížení krevního tlaku po celý den a přetrvává 24 hodin po podání.
Většině pacientům postačuje počáteční dávka 4 mg doxazosinu.
U pacientů s hypertenzí nastal po podání doxazosinu podobný pokles krevního tlaku jak v poloze vsedě, tak vestoje.
Pacienti léčení tabletami doxazosinu s okamžitým uvolňováním k léčbě hypertenze mohou být převedeni na doxazosin s prodlouženým uvolňováním a dávku lze titrovat nahoru podle potřeby, zatímco se zachová udržovací účinek a snášenlivost.
Během dlouhodobé léčby doxazosinem nebyl pozorován rozvoj tolerance.
Během dlouhodobé léčby bylo vzácně pozorováno zvýšení aktivity reninu v plazmě a tachykardie.
Doxazosin má příznivý účinek na hladinu lipidů v krvi se signifikantním zvýšením poměru HDL/ celkový cholesterol (cca 4- 13% výchozích hodnot) a významné snížení celkových glyceridů a celkového cholesterolu.
Klinický význam těchto nálezů není dosud znám.
Prokázalo se, že léčba doxazosinem vede k regresi levé ventrikulární hypertrofie, inhibici agregace krevních destiček a dále ke zvýšené kapacitě tkáňového plasminogenového aktivátoru.
Klinický význam těchto nálezů je prozatím nejistý.
Dále doxazosin zlepšuje inzulínovou senzitivitu u pacientů se zhoršenou senzitivitou na inzulín, ale rovněž i v případě tohoto nálezu je klinický význam ještě nejistý.
Prokázalo se, že doxazosin nemá metabolické nežádoucí účinky a hodí se k léčbě pacientů s koexistujícím astmatem, diabetem, levou ventrikulární dysfunkcí nebo dnou.
Hyperplazie prostaty:
Podávání doxazosinu pacientům s hyperplazii prostaty vede k významnému zlepšení urodynamiky a příznaků v důsledku selektivní blokády alfaadrenoreceptorů umístěných v prostatickém svalovém stromu, kapsule a krčku močového měchýře.
Většina pacientů s hyperplazií prostaty je dostatečně kontrolována počáteční dávkou.
11/ 24 Prokázalo se, že doxazosin je efektivní blokátor podtypu 1A alfaadrenoreceptorů, které tvoří v prostatě více než 70% adrenergních podtypů.
V rámci doporučeného rozmezí dávkování má doxazosin pouze malý nebo žádný účinek na krevní tlak u normotenzních pacientů s benigní hyperplazii prostaty (BPH).
5. 2.
Farmakokinetické vlastnosti
Absorpce:
Po perorálním podání terapeutických dávek se doxazosin v tabletách Doxazosin Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů dobře vstřebává, přičemž maximálních hladin v krvi se postupně dosahuje 6 až 8 hodin po podání.
Maximální plazmatické hladiny představují přibližně třetinu koncentrací při stejné dávce doxazosinu s okamžitým uvolňováním.
Minimální hladiny po 24 hodinách jsou však podobné.
Farmakokinetické vlastnosti doxazosinu v přípravku zajišťují menší kolísání hladin v plazmě.
Poměr mezi maximálními a minimálními hladinami doxazosinu je nižší než polovina daného poměru u tablet s okamžitým uvolňováním.
V ustáleném stavu byla relativní biologická dostupnost doxazosinu z doxazosinu s prodlouženým uvolňováním 54% při dávce 4 mg a 59% při dávce 8 mg ve srovnání s formou s okamžitým uvolňováním.
Distribuce:
Přibližně 98% doxazosinu se váže na proteiny krevní plazmy.
Biotransformace:
Doxazosin je rozsáhle metabolizován, přičemž se < 5% vylučuje jako nezměněný přípravek.
Doxazosin je metabolizován především O- demetylací a hydroxylací.
Eliminace:
Eliminace z plazmy je dvoufázová, terminální poločas činí 22 hodin, což umožňuje podávání jednou denně.
Starší pacienti:
Ve farmakokinetických studiích s doxazosinem u starších osob nebyly zjištěny žádné významné odchylky ve srovnání s mladšími pacienty.
Porucha funkce ledvin:
Farmakokinetické studie s doxazosinem u pacientů s poruchami renální funkce také neprokázaly žádné významné odchylky od hodnot zjištěných u pacientů s normální funkcí ledvin.
Porucha funkce jater:
K dispozici je pouze omezené množství dat o pacientech s poruchou funkce jater a o účincích léků, o nichž je známo, že ovlivňují metabolismus v játrech (např. cimetidin).
V klinické studii s 12 nemocnými se středně těžkým jaterním postižením došlo po podání jednotlivé perorální dávky doxazosinu k vzestupu AUC o 43% a snížení perorální clearance přibližně o 40%.
Léčba doxazosinem by měla být podávána s opatrností u pacientů s poruchou funkce jater (viz bod 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity a kancerogenity neodhalily žádné zvláštní riziko pro člověka.
Studie na březích králících a potkanech při denních dávkách, které vedou ke koncentracím v plazmě 4 až 10 překračujícím humánní expozici (respektive Cmax a AUC) neodhalily žádný důkaz o poškození plodu.
Dávkovací režim 82 mg/ kg/ den (osminásobek humánní expozice) by spojován se sníženou mírou přežití plodu.
12/ 24 Ve studiích se samicemi potkanů produkujícími mateřské mléko, jimž byla podána jedna perorální dávka radioaktivního doxazosinu, docházelo k akumulaci v mateřském mléce při maximální koncentraci přibližně 20 krát větší než koncentrace v maternální plazmě.
Ukázalo se, že radioaktivita prochází placentou po perorálním podání radioaktivně značeného doxazosinu u březích potkaních samic.
6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro tablety:
Makrogol mikrokrystalická celulosa Povidon K 29- 32 Butylhydroxytoluen (E321) α- tokoferol Koloidní bezvodý oxid křemičitý Natrium- stearyl- fumarát
Potahová vrstva:
Ethylakrylátový kopolymer kyseliny methakrylové (1: 1), disperze 30 procent Koloidní bezvodý oxid křemičitý Makrogol 1300- 1600 Oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Velikost balení:
28, 30, 56, 98, a 100 tablet s prodlouženým uvolňováním Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování
Žádné zvláštní požadavky.
13/ 24 7 DRŽITEL ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
8 REGISTRAČNÍ ČÍSLO
[Doplní se národní údaje]
9 DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10 DATUM REVIZE TEXTU
[Doplní se národní údaje]
14/ 24 OZNAČENÍ NA OBALU
15/ 24 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy [Viz Příloha I] Doxazosinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta s prodlouženým uvolňování obsahuje 4 mg doxazosinum (jako mesilát).
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet s prodlouženým uvolňováním 30 tablet s prodlouženým uvolňováním 56 tablet s prodlouženým uvolňováním 98 tablet s prodlouženým uvolňováním 100 tablet s prodlouženým uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
16/ 24 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
17/ 24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy [Viz Příloha I] Doxazosinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.:
{číslo}
5.
JINÉ
18/ 24 PŘÍBALOVÁ INFORMACE
19/ 24 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy [Viz Příloha I] (Doxazosinum)
Přečtěte si, prosím, pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsány Vám.
NEDÁVEJTE jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů a k čemu se používají 2.
Čemu musíte věnovat pozornost, než začnete tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů užívat 3.
Jak se tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů užívají 4.
Jak tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů uchovávat 6.
Další informace
1 CO JE TABLETY DOXAZOSIN RETARD ARROW 4 MG S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍCH NÁZVŮ A K ČEMU SE POUŽÍVAJÍ
Doxazosin patří do skupin léčiv nazývaných alfablokátory.
Používají se k léčbě vysokého krevního tlaku nebo příznaků způsobených zvětšením předstojné žlázy u mužů.
U pacientů užívajících tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy pro léčbu vysokého krevního tlaku (hypertenze) doxazosin působí tím, že uvolňuje krevní cévy tak, aby krev procházela snadněji.
Napomáhá tím snížit krevní tlak.
U pacientu se zvětšenou předstojnou žlázou tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy se užívají k léčbě špatného a/ nebo častého močení.
To je běžné u pacientů se zvětšenou prostatou.
Doxazosin působí uvolněním svalu okolo výstupu z močového měchýře a prostaty, proto může moč snadněji projít.
2 ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TABLETY DOXAZOSIN RETARD ARROW 4 MG S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍCH NÁZVŮ UŽÍVAT
20/ 24 • jestliže jste alergický/ á (přecitlivělý/ á) na doxazosin nebo na kteroukoli další složku tablet Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy • jestliže víte, že jste přecitlivělý( á) na chinazoliny (např. prazosin, terazosin), které tvoří chemickou skupinu léčiv, do níž patří doxazosin. • jestliže máte jakýkoliv druh zúžení nebo blokády močového traktu, infekci močového traktu nebo močové kameny • jestliže máte závažnou poruchu ledvin (anurie či progresivní renální insuficience) • jestliže špatně ovládáte močový měchýř (únik moči z přeplněného měchýře - necítíte potřebu močit) nebo máte anurii (vaše tělo nevytváří žádnou moč) • jestliže máte nebo jste měla jakoukoliv formou zúžení trávicího traktu • jestliže kojíte.
Zvláštní opatrnosti při použití tablet Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů je zapotřebí • jestliže máte problémy se srdcem nebo srdeční onemocnění v anamnéze • jestliže trpíte jaterním onemocněním nebo užíváte léčiva, které kontrolují způsob, kterým vaše játra pracují, například cimetidin, nebo podstupujete dialýzu • jestliže trpíte diabetickou autonomní neuropatií, onemocněním spojeným s diabetem, které zasahuje váš nervový systém • jestliže jste mladší než 18 let
Jestliže plánujete podstoupit chirurgický výkon a anestézií (dokonce i zubního lékaře), oznamte svému lékaři či zubnímu lékaři, že užíváte tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňování a související názvy.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, neboť mohou spolupůsobit s léčivem, které užíváte:
• přípravky na snížení vašeho krevního tlaku včetně fosinoprilu a lisinoprilu, protože tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy mohou zvyšovat jejich účinek • jisté nesteroidní přípravky používané k léčbě revmatismu nebo ženský hormon estrogen, protože může snížit účinek tablet Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy • přípravky, které působí na nervový systém, jako jsou dopamin, efedrin, epinefrin, metaraminol, metoxamin a fenylefrin, protože mohou rovněž snížit účinek tablet Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užívání tablet Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů s jídlem a pitím Tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy lze užívat s jídlem i nalačno.
Tablety se polykají celé a zapíjejí dostatečným množstvím tekutiny.
Těhotenství a kojení Těhotenství Neužívejte tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy v případě těhotenství, jestliže Vám lékař neřekl, abyste je užívala.
Jestliže otěhotníte během užívání tohoto přípravku, měla byste se co nejdříve obrátit na svého lékaře.
Kojení Když užíváte tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy, nesmíte kojit.
21/ 24 Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy mohou nepříznivě ovlivnit váš úsudek a soustředění.
Když začnete užívat své tablety, dbejte předtím, než začnete řídit dopravní prostředek nebo obsluhovat stroj, na to, aby vaše smysly nebyly ovlivněny.
3 JAK SE TABLETY DOXAZOSIN RETARD ARROW 4 MG S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍCH NÁZVŮ UŽÍVAJÍ
Vždy užívejte tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tablety musíte polykat celé a zapít dostatečným množstvím tekutiny.
Tablety nežvýkejte, nedrťte ani nerozdělujte.
Tablety lze užívat kdykoliv během dne a před, během nebo po jídle.
Vyberte si dobu, která je pro Vás pohodlná a užívejte tablety každý den právě v tuto dobu.
Obvyklá dávka tablet Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy je jedna tableta (4 mg) užívaná jako jedna dávka každý den.
Lékař vám možná bude chtít zvýšit dávku až na 8 mg denně.
To je maximální denní dávka tablet Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a související názvy.
Tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů se nedoporučují u dětí a mladistvých mladších 18 let.
Může vás bolet hlava, můžete cítit závratě, cítit se špatně nebo omdlít a vaše srdce může mít rychlejší tep než normálně.
Měli byste se neprodleně obrátit na svého lékaře nebo odejít na nejbližší oddělení lékařské pohotovosti.
Nezapomeňte si vzít s sebou toto balení a jakékoliv zbývající tablety.
Neberte si vynechanou dávku ani nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Vezměte si svojí další dávku v obvyklé době.
Pokračujte v užívání tablet, pokud Váš lékař nerozhodne o ukončení léčby.
Máte- li jakékoliv další otázky k používání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4 MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů mohou způsobovat nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Byly hlášeny následující nežádoucí účinky:
Časté (postihují méně než jednu osobu z 10, ale více než jednu osobu ze 100):
22/ 24 Bolest svalů, únava, všeobecný pocit, že se necítíte dobře nebo cítíte slabost, bolest hlavy, ospalost, problémy se zaostřováním očí, palpitace, bolest na hrudi, točení hlavy, závratě, otoky, mdloby či závratě, když se postavíte z polohy vsedě či vleže, dechová nedostatečnost, rýma (rinitida), zácpa, trávicí potíže, zvýšená touha či potřeba močit a opožděná ejakulace..
Nízké koncentrace draslíku v krvi, dna, zvýšená žízeň, noční můry, zapomnětlivost (amnézie), citová labilita, třes, ztuhlost svalů, zvýšená tvorba slz, abnormální nesnášenlivost vůči světlu, zvonění v uších (tinitus), srdeční šelesty, angina, zvýšení či zpomalení srdečního tepu, srdeční mrtvice, nízký krevní tlak zejména při vstávání ze sedu nebo lehu, cévní problémy, krvácení z nosu, pocit sevření hrudníku, kašel, zánět hrdla, poruchy příjmu potravy (anorexie), zvýšená chuť k jídlu, chuťové poruchy, ztráta vlasů, otok tváře a kloubů, bolest kloubů, svalová slabost, inkontinence, obtíže nebo bolest při močení, návaly horkosti, horečka (třesy) a ztráta barvy.
Deprese, vysoké úrovně krevního cukru, agitovanost, mravenčení, rozmazané vidění, mrtvice, otok hlasivek, bolest břicha, průjem, zvracení (nevolnost), žloutenka, zvýšená koncentrace jaterních enzymů v krvi, svědění nebo zarudnutí kůže, impotence, bolestivá, perzistentní erekce penisu a nízká tělesná teplota (zvláště u starších pacientů).
Velmi vzácné (postihují méně než jednu osobu z 10000): snížení počtu červených a bílých krvinek v krvi a zvýšení koncentrace močoviny a kreatininu v krvi.
Můžete ztrácet vědomí nebo mít závratě, když se postavíte ze sedu nebo lehu, zejména na počátku léčby nebo jestliže znovu zahájíte léčbu po přestávce.
Jestliže k tomu dojde, neobávejte se, ale dbejte na to, abyste neřídili, neobsluhovali stroje ani neprováděli činnosti, které by mohly být nebezpečné, pokud omdlíte.
Jestliže tyto příznaky přetrvávají nebo se změní v problém, obraťte se na svého lékaře.
Pokud se kterýkoli z těchto nežádoucích účinků vyskytne závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5 JAK TABLETY DOXAZOSIN RETARD ARROW 4 MG S PRODLOUŽENÝM UVOLŇOVÁNÍM A SOUVISEJÍCÍCH NÁZVŮ UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6 DALŠÍ INFORMACE
Co tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů obsahuje
Léčivou látkou je doxazosin (jako doxazosin mesilát).
23/ 24 Pomocnými látkami v jádru tablety jsou makrogol, mikrokrystalická celulóza, povidon, butylhydroxytoluen (E- 321), α- tokoferol, bezvodý koloidní oxid křemičitý a natrium- stearyl- fumarát.
Vaše léčivo je ve formě tablet s prodlouženým uvolňováním.
Tablety jsou bílé, okrouhlé bikonvexní tablety s vyraženými písmeny „ DL “.
Tablety Doxazosin Retard Arrow 4 mg s prodlouženým uvolňováním a souvisejících názvů jsou k dostání v krabičkách s blistry po 28, 30, 56, 98 a 100 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
Arrow Generics Limited, Unit 2, Eastman Way, Stevenage, Hertfordshire, SG1 4SZ, Velká Británie Výrobce:
Arrow Generics Limited, Unit 4/ 5 Willsborough Cluster, Clonshaugh Industrial Estate, Clonshaugh, Dublin 17, Irsko.
Tento léčivý přípravek je zaregistrován ve členských zemích EHP pod následujícími názvy:
[Doplní se národní údaje] Tato příbalová informace byla naposledy schválena [Doplní se národní údaje].
24/ 24
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 11/ 10/ 2006 EMEA/ CHMP/ 423796/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
Doxazosin
PODKLADOVÉ INFORMACE
Doxazosin Retard “ Arrow ” 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů (Doxazosin) představuje látku blokující alfa receptory a používá se při léčbě pacientů s esenciální hypertenzí a při symptomatické léčbě pacientů s benigní hyperplazií prostaty.
Společnost Arrow Generics UK Ltd podala žádosti o vzájemné uznání přípravku Doxazosin Retard “ Arrow ” 4 mg tablety s prodlouženým uvolňováním a přípravků souvisejících názvů na základě rozhodnutí o registraci přípravku vydaného Dánskem dne 30. září 2002.
Postup vzájemného uznávání byl zahájen dne 21. října 2005.
Dotčenými členskými státy byli Portugalsko, Slovensko a Spojené království.
Tyto členské státy nedokázaly dospět k dohodě, co se týče vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Dánsko oznámilo důvody této neshody agentuře EMEA dne 31. března 2006.
Cílem předložení záležitosti daného přípravku k posouzení bylo shodnout se na tom, zda se tablety Doxazosin Retard “ Arrow ” 4 mg s prodlouženým uvolňováním významně liší od původního přípravku, pokud jde o profil uvolňování, a to s ohledem na možné zvýšení pravděpodobnosti výskytu nežádoucích účinků, jako jsou závratě a hypotenze; zjistit, zda se vyskytly významné rozdíly v účincích testovaných šarží při podání jediné dávky v rámci příslušné fáze studií 5208 a 1995; a rovněž zjistit, zda se žadatel odchýlil od pokynů výboru CHMP týkajících se nastavení studií bioekvivalence, zejména pokud jde o vliv jídla.
Arbitráž byla zahájena dne 27. dubna 2006.
Výbor CHMP jmenoval zpravodajem Dr.
J. F. F.
Lekkerkerker (Nizozemsko) a spoluzpravodajem Dr.
Hudson (Spojené království).
Dne 23. května 2006 poskytl držitel rozhodnutí o registraci doplňující informace a dne 27. června 2006 podal ústní vysvětlení.
Na svém zasedání v červnu 2006 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosu a rizika je pro přípravek Doxazosin Retard “ Arrow ” 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů příznivý, že vznesené námitky by neměly bránit udělení rozhodnutí o registraci a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Dne 28. června 2006 bylo přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 11/ 10/ 2006.
2 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 11/ 10/ 2006 EMEA/ CHMP/ 423591/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
Doxazosin
PODKLADOVÉ INFORMACE
Doxazosin “ Winthrop ” 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů (Doxazosin) představuje látku blokující alfa receptory a používá se při léčbě pacientů s esenciální hypertenzí a při symptomatické léčbě pacientů s benigní hyperplazií prostaty.
Společnost Winthrop Pharmaceuticals UK Ltd podala žádosti o vzájemné uznání přípravku Doxazosin “ Winthrop ” 4 mg tablety s prodlouženým uvolňováním a přípravků souvisejících názvů na základě rozhodnutí o registraci přípravku vydaného Dánskem dne 30. září 2002.
Postup vzájemného uznávání byl zahájen dne 21. října 2005.
Dotčenými členskými státy byli Německo, Maďarsko, Norsko, Polsko, Slovensko, Španělsko a Spojené království.
Tyto členské státy nedokázaly dospět k dohodě, co se týče vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Dánsko oznámilo důvody této neshody agentuře EMEA dne 31. března 2006.
Cílem předložení záležitosti daného přípravku k posouzení bylo shodnout se na tom, zda se tablety Doxazosin “ Winthrop ” 4 mg s prodlouženým uvolňováním významně liší od původního přípravku, pokud jde o profil uvolňování, a to s ohledem na možné zvýšení pravděpodobnosti výskytu nežádoucích účinků, jako jsou závratě a hypotenze; zjistit, zda se vyskytly významné rozdíly v účincích testovaných šarží při podání jediné dávky v rámci příslušné fáze studií 5208 a 1995; a rovněž zjistit, zda se žadatel odchýlil od pokynů výboru CHMP týkajících se nastavení studií bioekvivalence, zejména pokud jde o vliv jídla.
Arbitráž byla zahájena dne 27. dubna 2006.
Výbor CHMP jmenoval zpravodajem Dr.
J. F. F.
Lekkerkerker (Nizozemsko) a spoluzpravodajem Dr.
Hudson (Spojené království).
Dne 23. května 2006 poskytl držitel rozhodnutí o registraci doplňující informace a dne 27. června 2006 podal ústní vysvětlení.
Na svém zasedání v červnu 2006 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosu a rizika je pro přípravek Doxazosin “ Winthrop ” 4 mg tablety s prodlouženým uvolňováním a přípravky souvisejících názvů příznivý, že vznesené námitky by neměly bránit udělení rozhodnutí o registraci a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Dne 28. června 2006 bylo přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 11/ 10/ 2006.
2 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SIL LÉČIVÝCH PŘÍPRAVKŮ, CEST PODÁNÍ, DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH ZEMÍCH
1 Členská země
Držitel rozhodnutí o registraci
(Smyšlený) název
Léková forma
Cesta podání
Rakousko
Wyeth- Lederle Pharma GmbH Storchengasse 1 1150 Vienna Rakousko
Efectin ER
37, 5 mg - Kapseln
37. 5 mg
Tvrdá tobolka s řízeným uvolňováním
Perorální podání
Rakousko
Wyeth- Lederle Pharma GmbH Storchengasse 1 1150 Vienna Rakousko
Efectin ER
75 mg - Kapseln
75 mg
Tvrdá tobolka s řízeným uvolňováním
Perorální podání
Rakousko
Wyeth- Lederle Pharma GmbH Storchengasse 1 1150 Vienna Rakousko
Efectin ER
150 mg - Kapseln
150 mg
Tvrdá tobolka s řízeným uvolňováním
Perorální podání
Belgie
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgie
EFEXOR - EXEL 150
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Belgie
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgie
EFEXOR- EXEL 37, 5
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Belgie
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgie
EFEXOR- EXEL 75
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Belgie
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgie
Venlax 150 mg
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Belgie
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgie
Venlax 37, 5 mg
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
2 Belgie
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgie
Venlax 75 mg
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Bulharsko
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFECTIN ER
75 mg
75 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFECTIN ER
150 mg
150 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Kypr
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Řecko
Efexor XR
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Kypr
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Řecko
Efexor XR
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Česká republika
Wyeth- Lederle Pharma GmbH., Storchengasse 1 1150 Vienna Rakousko
EFECTIN ER
37, 5 mg
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Česká republika
Wyeth- Lederle Pharma GmbH., Storchengasse 1 1150 Vienna Rakousko
EFECTIN ER
75 mg
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Česká republika
Wyeth- Lederle Pharma GmbH., Storchengasse 1 1150 Vienna Rakousko
EFECTIN ER
150 mg
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Dánsko
Wyeth AB Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Švédsko
Efexor Depot
37. 5 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Dánsko
Wyeth AB Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Švédsko
Efexor Depot
75 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Dánsko
Wyeth AB Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Švédsko
Efexor Depot
150 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Estonsko
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFEXOR XR
75 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Estonsko
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFEXOR XR
37. 5 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Estonsko
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFEXOR XR
150 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Finsko
Wyeth AB, Dalvägen 12, B. O. BOX 1822, 17124 Solna Švédsko
Efexor Depot
37. 5 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Finsko
Wyeth AB, Dalvägen 12, B. O. BOX 1822, 17124 Solna Švédsko
Efexor Depot
75 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Finsko
Wyeth AB, Dalvägen 12, B. O. BOX 1822, 17124 Solna Švédsko
Efexor Depot
150 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Francie
Wyeth Pharmaceuticals Francie Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francie
Effexor L. P.
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Francie
Wyeth Pharmaceuticals Francie Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francie
Effexor L. P.
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Francie
Wyeth Pharmaceuticals Francie Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francie
Venlafaxine Wyeth LP
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Francie
Wyeth Pharmaceuticals Francie Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francie
Venlafaxine Wyeth LP
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Německo
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Německo
Trevilor retard 37, 5 mg
37. 5 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Německo
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Německo
Trevilor retard 75 mg
75 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Německo
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Německo
Trevilor retard 150 mg
150 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Řecko
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Řecko
Efexor XR
75 mg
Tobolka s prodlouženým uvolňováním
Perorální podání
Řecko
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Řecko
Efexor XR
150 mg
Tobolka s prodlouženým uvolňováním
Perorální podání
Řecko
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens Řecko
Efexor XR
37. 5 mg
Tobolka s prodlouženým uvolňováním
Perorální podání
Island
Wyeth AB Box 1822, 171 24 Solna Švédsko
Efexor Depot
37. 5 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Island
Wyeth AB Box 1822, 171 24 Solna Švédsko
Efexor Depot
75 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Island
Wyeth AB Box 1822, 171 24 Solna Švédsko
Efexor Depot
150 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Irsko
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor XL
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Irsko
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor XL
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
6 Irsko
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor XL
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Efexor
75 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Efexor
150 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Faxine
75 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Faxine
150 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Lotyšsko
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efexor XR
37. 5 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Lotyšsko
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efexor XR 75
75 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Lotyšsko
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efexor XR 150
150 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
7 Litva
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efexor XR
37. 5 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Litva
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efexor XR
75 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Litva
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efexor XR
150 mg
Tvrdé tobolky s prodlouženým uvolňováním
Perorální podání
Lucembursko
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgie
EFEXOR - EXEL 150
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Lucembursko
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgie
EFEXOR- EXEL 37, 5
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Lucembursko
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet, 15 1348 Louvain- la- Neuve Belgie
EFEXOR- EXEL 75
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor XL
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor XL
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
8 Nizozemsko
Wyeth Pharmaceuticals B. V.
P. O.
Box 255 2130 AG HOOFDDORP Nizozemsko
Efexor XR 37, 5
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Nizozemsko
Wyeth Pharmaceuticals B. V.
P. O.
Box 255 2130 AG HOOFDDORP Nizozemsko
Efexor XR 75
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Nizozemsko
Wyeth Pharmaceuticals B. V.
P. O.
Box 255 2130 AG HOOFDDORP Nizozemsko
Efexor XR 150
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Norsko
Wyeth AB Box 1822, 171 24 Solna Švédsko
Efexor Depot
37. 5 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Norsko
Wyeth AB Box 1822, 171 24 Solna Švédsko
Efexor Depot
75 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Norsko
Wyeth AB Box 1822, 171 24 Solna Švédsko
Efexor Depot
150 mg
Tvrdá tobolka s prodlouženým uvolňováním,
Perorální podání
Polsko
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efectin ER 37, 5
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Polsko
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efectin ER 75
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Polsko
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efectin ER 150
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
9 Portugalsko
Wyeth Lederle Portugalsko (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495- 131 Algés Portugalsko
Efexor XR
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Portugalsko
Wyeth Lederle Portugalsko (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495- 131 Algés Portugalsko
Efexor XR
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Portugalsko
Wyeth Lederle Portugalsko (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495- 131 Algés Portugalsko
Efexor XR
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Rumunsko
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFECTIN ER 37, 5 mg
37. 5 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Rumunsko
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFECTIN ER 75 mg
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Rumunsko
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFECTIN ER 150 mg
150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Slovenská republika
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efectin ER 37, 5mg cps plg
37. 5mg
Tobolky s prodlouženým uvolňováním
Perorální podání
10 Slovenská republika
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efectin ER
75 mg cps plg 75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Slovenská republika
Wyeth- Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
Efectin ER
150 mg cps plg 150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Slovinsko
Wyeth Lederle Pharma GmbH Storchengasse 1
150 mg trde 150 mg s podaljšanim
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Slovinsko
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFECTIN ER 75 mg trde kapsule s podaljšanim sproščanjem
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Slovinsko
Wyeth Lederle Pharma GmbH Storchengasse 1 A- 1150 Vienna Rakousko
EFECTIN ER 37, 5 mg trde kapsule s podaljšanim sproščanjem
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Španělsko
WYETH FARMA S. A.
VANDRAL RETARD 75 mg
75 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
Ctra.
cápsulas de liberación prologada
Španělsko
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes, Španělsko
VANDRAL RETARD150 mg 150 mg cápsulas de liberación prologada
Tobolky s prodlouženým uvolňováním
Perorální podání
Španělsko
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Španělsko
Dobupal Retard 75 mg cápsulas 75 mg de liberación prologada
Tobolky s prodlouženým uvolňováním
Perorální podání
11 Španělsko
Laboratorios Almirall, S. A.
Dobupal Retard
150 mg 150 mg
Tobolky s prodlouženým uvolňováním
Perorální podání
General Mitre, 151 08022 Barcelona Španělsko
cápsulas de liberación prolongada
Švédsko
Wyeth AB Box 1822 171 42 Solna, Švédsko
Efexor Depot
37. 5 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Švédsko
Wyeth AB Box 1822 171 42 Solna, Švédsko
Efexor Depot
75 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Švédsko
Wyeth AB Box 1822 171 42 Solna, Švédsko
Efexor Depot
150 mg
Tvrdá tobolka s prodlouženým uvolňováním
Perorální podání
Velká Británie
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor XL
75 mg
Tobolka s řízeným uvolňováním
Perorální podání
Velká Británie
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor XL
150 mg
Tobolka s řízeným uvolňováním
Perorální podání
13 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU EFEXOR DEPOT A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Efexor depot byl zahrnut do seznamu přípravků, u nichž by měl být sjednocen souhrn údajů o přípravku, který vypracovala Koordinační skupina pro postup vzájemného uznávání a decentralizovaný postup (humánní léčivé přípravky) (CMD( h)) na základě čl.
2 směrnice 2001/ 83/ ES, v platném znění.
Vzhledem k tomu, že členské státy vydaly rozdílná rozhodnutí o schválení výše uvedeného přípravku (a přípravků souvisejících názvů), uvědomila Evropská komise sekretariát výboru CHMP agentury EMEA o oficiálním předložení záležitosti k posouzení podle článku 30 směrnice 2001/ 83/ ES v platném znění, aby se vyřešily rozdíly mezi souhrny údajů o přípravku vydanými jednotlivými státy a sjednotily se souhrny údajů o přípravku v celé EU.
Postup sjednocení se týkal následujících oddílů souhrnu údajů o přípravku.
Souhrn údajů o přípravku – oddíl 4. 1 Terapeutické indikace Oddíl 4. 1 souhrnu údajů o přípravku by měl být podle požadavku Evropské komise sjednocen tak, aby v něm byly zahrnuty níže uvedené a popsané terapeutické indikace:
- „ léčba závažných depresivních epizod “, neměl by být uváděn vztah k přidružené úzkosti, jelikož
studie navržené k určení anxiolytického účinku venlafaxinu odhalily, že je obtížné odlišit úzkost od současně probíhající depresivní poruchy,
- „ prevence opakování závažných depresivních epizod “, která byla dostatečně podpořena
(Indikace „ prevence relapsu deprese “ byla vypuštěna, protože na základě stávajících pokynů Evropské unie je indikace relapsu již obsažena, jestliže byla schválena indikace závažných depresivních epizod).
Menšina členů výboru CHMP byla názoru, že tato indikace by měla být vypuštěna z oddílu 4. 1 a do oddílu 4. 2 by mělo být zahrnuto sdělení, že dlouhodobější léčba může být vhodná také k prevenci opakování závažných depresivních epizod,
- „ léčba sociální úzkostné poruchy “ (dříve sociální fobie), vzhledem k tomu, že předložené studie
dostatečně doložily klinickou účinnost přípravku Efexor depot v této indikaci,
- „ léčba panických poruch včetně agorafobie nebo bez ní “, vzhledem k tomu, že údaje získané na
základě předložených studií poskytly dostatečný důkaz o účinnosti a bezpečnosti venlafaxinu v této indikaci,
- „ léčba generalizované úzkostné poruchy “ kromě indikace „ léčba zvláštních případů úzkosti “, neboť
tato indikace není uznávanou indikací podle Diagnostické a statistické příručky duševních onemocnění (DSM).
Souhrn údajů o přípravku – oddíl 4. 2 Dávkování a způsob podání Držitel rozhodnutí o registraci byl požádán, aby sjednotil následující texty o dávkování v souhrnu údajů o přípravku:
- omezení délky trvání léčby při maximální denní dávce 375 mg na 4 týdny,
- rozdíly v maximální doporučené denní dávce.
Závažné depresivní epizody: výbor CHMP dospěl k názoru, že maximální dávka 375 mg přípravku Efexor depot denně je v dlouhodobé perspektivě bezpečná a účinná, a doporučil, aby byla ve sjednoceném souhrnu údajů o přípravku schválena bez omezení délky trvání.
Generalizovaná úzkostná porucha: bylo schváleno, že předložené údaje dokládají dlouhodobou účinnost venlafaxinu s prodlouženým uvolňováním v indikaci generalizované úzkostné poruchy.
Bylo rovněž schváleno, aby souhrn údajů o přípravku obsahoval jasné upozornění, že ke zvyšování dávek 14 lze přikročit pouze na základě klinického hodnocení a že dávka by se vzhledem k riziku nežádoucích účinků souvisejících s dávkováním měla podávat v co nejnižším možném účinném množství.
Sociální úzkostná porucha: dokumentace držitele rozhodnutí o registraci byla shledána dostatečnou k doložení dávkování pro indikaci sociální úzkostné poruchy.
Co se týče bezpečnosti, nebyly s podáváním dávek vyšších než 75 mg/ den, které mohou být v léčbě některých pacientů prospěšné, spojeny žádné problémy.
Do souhrnu údajů o přípravku bylo navíc zahrnuto jasné upozornění, že ke zvyšování dávek lze přikročit pouze na základě klinického hodnocení a že dávka by se vzhledem k riziku nežádoucích účinků souvisejících s dávkováním měla podávat v co nejnižším možném účinném množství.
Panická porucha: držitel rozhodnutí o registraci byl požádán, aby posoudil poměr přínosů a rizik pro indikaci panické poruchy podrobněji, a zároveň srovnal bezpečnost a účinnost dávky 75 mg s navrhovanou dávkou 225 mg.
Výbor CHMP se s držitelem rozhodnutí o registraci shodl na tom, že individuální upravení dávek v rozmezí 75 mg až 225 mg může být pro pacienty přínosné.
Do souhrnu údajů o přípravku bylo též zahrnuto jasné upozornění, že ke zvyšování dávek lze přikročit pouze na základě klinického hodnocení a že dávka by se vzhledem k riziku nežádoucích účinků souvisejících s dávkováním měla podávat v co nejnižším možném účinném množství.
Použití u starších pacientů: na základě publikovaných údajů, které dokládají, že s narůstajícím věkem se zvyšuje pravděpodobnost poškození ledvin i náchylnost ke změnám v senzitivitě a afinitě k neurotransmiterům, bylo schváleno nové znění části souhrnu údajů o přípravku, která se týká použití přípravku u starších pacientů.
Bylo schváleno, že „ Žádné zvláštní úpravy dávkování založené pouze na základě vyššího věku pacienta nejsou považovány za nutné “.
Do sjednoceného souhrnu údajů o přípravku však byla zahrnuta také doporučení dbát zvýšené pozornosti při léčbě starších pacientů, používat nejnižší účinnou dávku a pozorně sledovat starší pacienty, pokud je nutné dávku zvýšit.
Použití u dětí a mladistvých (do18 let): bylo schváleno, že „ Užívání venlafaxinu není doporučeno dětem a mladistvým “.
Do sjednoceného souhrnu údajů o přípravku bylo zahrnuto též sdělení zdůrazňující, že kontrolované studie u dětí neprokázaly účinnost venlafaxinu v indikaci „ závažná depresivní porucha “.
Použití u pacientů s poškozením jater: bylo schváleno, aby do souhrnu údajů o přípravku bylo zahrnuto doporučení použít s ohledem na variabilitu clearance mezi pacienty s poškozením jater individuální úpravu dávkování.
Použití u pacientů s poškozením ledvin: bylo schváleno, že individualizace dávkování může být žádoucí, a tento návrh byl zohledněn ve sjednoceném znění souhrnu údajů o přípravku.
Abstinenční příznaky pozorované při vysazení venlafaxinu: na základě navrženého znění souhrnu údajů o přípravku v části týkající se selektivních inhibitorů reabsorpce serotininu (SSRI) / selektivních inhibitorů reabsorpce norepinefrinu (SNRI) (oddíly 4. 2, 4. 4 a 4. 8), které přezkoumala pracovní skupina pro farmakovigilanci, bylo schváleno, že tento text bude začleněn do sjednoceného souhrnu údajů o přípravku.
Souhrn údajů o přípravku – oddíl 4. 3 Kontraindikace Držitel rozhodnutí o registraci byl požádán, aby sjednotil znění oddílu 4. 3, v němž bylo třeba posoudit následují rozdíly mezi souhrny údajů o přípravku:
- inhibitory monoaminooxidázy,
- kardiovaskulární bezpečnost,
- nekontrolovaná hypertenze.
Držitel rozhodnutí o registraci se domníval, že pro venlafaxin by měly být kontraindikovány všechny inhibitory monoaminooxidázy.
Výbor CHMP nicméně dospěl k názoru, že kontraindikovány by měly být pouze neselektivní inhibitory blokující monoaminooxidázu ireverzibilně a že, pokud jde o reverzibilní inhibitory monoaminooxidázy, postačí uvést důrazné upozornění v oddíle 4. 4 a v oddíle 4. 5 souhrnu údajů o přípravku.
Souhrn údajů o přípravku byl pozměněn tak, aby odrážel stanovisko výboru CHMP.
15 Byla předložena nová zpráva ze studie, která dospěla k závěru, že užívání venlafaxinu u pacientů s depresí či úzkostí není ve srovnání s SSRI fluoxetinem a citalopramem či dusolepinem spojeno s žádným nadměrným rizikem náhlé smrti srdeční.
S ohledem na kardiovaskulární bezpečnost bylo schváleno, že kontraindikace nebyla potvrzena a že upravené znění oddílu 4. 4 bylo dostatečné.
Držitel rozhodnutí o registraci se domníval, že kontraindikace pro pacienty s nekontrolovanou hypertenzí není oprávněná.
Vzhledem k tomu, že tato důrazná upozornění doporučující monitorování krevního tlaku pro všechny pacienty před zahájením léčby byla uvedena v oddíle 4. 4, výbor CHMP souhlasil s tím, že kontraindikace pro pacienty s nekontrolovanou hypertenzí není oprávněná.
Souhrn údajů o přípravku – oddíl 4. 4 Zvláštní upozornění a opatření pro použití Držitel rozhodnutí o registraci byl požádán, aby sjednotil znění oddílu 4. 4, v němž bylo třeba posoudit následující rozdíly mezi souhrny údajů o přípravku:
- zmiňování zpráv o projevech agresivity v souvislosti se začátkem a přerušením léčby,
- léčba dětí a mladistvých do 18 let, kterou výbor CHMP v roce 2005 doporučil zahrnout do oddílu 4. 4
S ohledem na zprávy o projevech agresivity bylo odsouhlaseno zařadit do souhrnu údajů o přípravku formulaci uvádějící, že u pacientů, kteří užívají venlafaxin, může při zahájení léčby, změně dávkování a přerušení léčby dojít k agresivním projevům.
Souhlasu bylo dosaženo rovněž ohledně upozornění, které se týká použití přípravku Efexor depot při léčbě dětí a mladistvých do 18 let, a toto upozornění bylo zařazeno do oddílu 4. 4.
- inhibitory monoaminooxidázy.
Držitel rozhodnutí o registraci si přál zachovat kontraindikaci všech inhibitorů monoaminooxidázy, výbor CHMP však dospěl k názoru, že kontraindikovány by měly být jen neselektivní ireverzibilní inhibitory monoaminooxidázy a že, pokud jde o reverzibilní inhibitory monoaminooxidázy, postačí uvést důrazné upozornění v oddíle 4. 5 souhrnu údajů o přípravku.
Souhrn údajů o přípravku byl pozměněn podle stanoviska výboru CHMP.
Ve sjednoceném znění oddílu 4. 4 je uvedeno, že by současně neměly být podávány neselektivní inhibitory monoaminooxidázy a že reverzibilní selektivní inhibitory monoaminooxidázy, jako je například moklobemid, se vzhledem k riziku serotoninového syndromu v kombinaci s venlafaxinem nedoporučují.
Souhrn údajů o přípravku – oddíl 4. 8 Nežádoucí účinky Držitel rozhodnutí o registraci byl požádán, aby uvedl rozdíly mezi nežádoucími účinky uvedenými v souhrnech údajů o přípravku schválených na vnitrostátní úrovni a svými Core Data Sheet dokumenty (dokumenty obsahujícími klíčové údaje) a aby uspořádal oddíl 4. 8 podle tříd orgánových systémů dle MedDRA.
Držitel rozhodnutí o registraci dokončil hodnocení poruch močových cest i výskytu gastrointestinálního krvácení a souhlasil s tím, že je přidá do seznamu nežádoucích účinků.
Do seznamu nežádoucích účinků léku byl přidán také psychomotorický neklid.
Po přezkoumání byla do tohoto seznamu přidána také zimnice, zmatenost, odosobnění, bolest hlavy, poruchy menstruace, palpitace a polakisurie.
Držitel rozhodnutí o registraci nesouhlasil s formulací v oddíle 4. 8 souhrnu údajů o přípravku, který byl schválen skupinami PhVWP/ CMD( h) pro všechna antidepresiva, protože sebevražedné myšlenky nejsou považovány u dospělých pacientů za nežádoucí účinek, ale souhlasil, že dodrží nařízené označení tříd.
16 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení
- souhrny údajů o přípravku, označení na obalu a příbalové informace, které byly předloženy držiteli
rozhodnutí o registraci, byly hodnoceny na základě předložené dokumentace a vědeckých diskusí v rámci výboru,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Efexor depot a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
17 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 SOUHRN ÚDAJŮ O PŘÍPRAVKU
19 1.
NÁZEV PŘÍPRAVKU
Efexor depot a související názvy (viz Příloha I) 37, 5 mg tvrdé tobolky s prodlouženým uvolňováním Efexor depot a související názvy (viz Příloha I) 75 mg tvrdé tobolky s prodlouženým uvolňováním Efexor depot a související názvy (viz Příloha I) 150 mg tvrdé tobolky s prodlouženým uvolňováním
[Viz Příloha I – doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje]
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka s prodlouženým uvolňováním.
[Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčba těžkých depresivních epizod.
K prevenci recidivy těžkých depresivních epizod.
Léčba generalizované úzkostné poruchy.
Léčba sociální úzkostné poruchy.
Léčba panické poruchy s agorafobií nebo bez ní.
Dávkování a způsob podání
Těžké depresivní epizody
Doporučená zahajovací dávka venlafaxinu s prodlouženým uvolňováním je 75 mg/ den podaná jednou denně.
Pacientům, kteří neodpovídají na zahajovací dávku 75 mg/ den lze dávku venlafaxinu zvýšit až na maximální dávku 375 mg/ den.
Zvyšování dávek má být provedeno v intervalu 2 týdnů nebo v intervalech delších.
V klinicky odůvodněných případech, s ohledem na závažnost symptomů, lze dávky zvyšovat v častějších intervalech, které však nemají být kratší než 4 dny.
Kvůli riziku nežádoucích účinků, závislých na dávce, má být dávka navyšována pouze po klinickém vyhodnocení (viz bod 4. 4).
Jako udržovací dávka má být podávána nejnižší účinná dávka.
Pacienti by měli být léčeni dostatečně dlouhou dobu, obvykle několik měsíců nebo déle.
Léčba by měla být pravidelně přehodnocována případ od případu.
Dlouhodobější léčení může být vhodné jako prevence recidivy těžkých depresivních epizod (MDE).
Ve většině případů je doporučená dávka pro prevenci recidivy MDE stejná jako dávka užívaná k léčení stávající epizody.
20 Podávání antidepresivních léčivých přípravků má pokračovat nejméně ještě 6 měsíců po dosažení remise.
Generalizovaná úzkostná porucha Doporučená zahajovací dávka venlafaxinu s prodlouženým uvolňováním je 75 mg jednou denně.
Pacientům nereagujícím na iniciální dávku 75 mg/ den může být dávka zvýšena až na maximálně 225 mg/ den.
Zvyšování dávek se má provádět v intervalech 2 nebo více týdnů.
Kvůli riziku nežádoucích účinků, souvisejících s dávkou, by zvýšení dávky mělo být provedeno až po klinickém vyhodnocení (viz bod 4. 4).
Jako udržovací dávka má být podávána nejnižší účinná dávka.
Pacienti by měli být léčeni dostatečně dlouhou dobu, obvykle několik měsíců nebo déle.
Léčba by měla být pravidelně přehodnocována případ od případu.
Sociální úzkostná porucha Doporučená dávka venlafaxinu s prodlouženým uvolňováním je 75 mg jednou denně.
Není prokázáno, že by vyšší dávky měly další léčebný přínos.
Avšak u jednotlivých pacientů nereagujících na iniciální dávku 75 mg/ den je možno uvažovat o zvýšení dávky až na maximálně 225 mg/ den.
Zvyšování dávek se má provádět v intervalech 2 nebo více týdnů.
Kvůli riziku nežádoucích účinků souvisejících s dávkou by zvýšení dávky mělo být provedeno až po klinickém vyhodnocení (viz bod 4. 4).
Jako udržovací dávka má být podávána nejnižší účinná dávka.
Pacienti by měli být léčeni dostatečně dlouhou dobu, obvykle několik měsíců nebo déle.
Léčba by měla být pravidelně přehodnocována případ od případu.
Panická porucha
Doporučená dávka venlafaxinu s prodlouženým uvolňováním je 37, 5 mg/ den, užívaná po 7 dnů.
Dávka by pak měla být zvýšena na 75 mg/ den.
Pacientům nereagujícím na dávku 75 mg/ den může být dávka zvýšena až na maximálně 225 mg/ den.
Zvyšování dávek se má provádět v intervalech 2 nebo více týdnů.
Kvůli riziku nežádoucích účinků souvisejících s dávkou by zvýšení dávky mělo být provedeno až po klinickém vyhodnocení (viz bod 4. 4).
Jako udržovací dávka má být podávána nejnižší účinná dávk.
Pacienti by měli být léčeni dostatečně dlouhou dobu, obvykle několik měsíců nebo déle.
Léčba by měla být pravidelně přehodnocována případ od případu.
Podávání starším pacientům Není nutná úprava dávek venlafaxinu v závislosti na věku pacienta.
Avšak při léčbě starších pacientů je třeba postupovat s opatrností (např. kvůli možné poruše renálních funkcí, možným změnám senzitivity a afinity neurotransmitterů, souvisejícím s věkem).
Vždy má být užívána nejnižší účinná dávka a v případě, že je nutné dávku zvýšit, mají být pacienti pečlivě sledováni.
Podávání dětem a dospívajícím do 18 let
Použití venlafaxinu u dětí a dospívajících se nedoporučuje.
Kontrolované klinické studie u dětí a dospívajících s těžkou depresivní poruchou neprokázaly účinnost a nepodporují podávání venlafaxinu těmto skupinám pacientů (viz bod 4. 4. a bod 4. 8.).
Účinnost a bezpečnost venlafaxinu u jiných indikací u dětí a dospívajících do 18 let nebyly stanoveny.
21 Podávání pacientům s jaterním poškozením
U pacientů s mírnou a středně těžkou poruchou funkce jater je obecně vhodné dávku snížit o 50%.
Vzhledem k interindividuální variabilitě clearance může být třebadávkování upravit individuálně.
U pacientů s těžkou poruchou funkce jater jsou k dipozici omezené údaje.
Doporučuje se opatrnost a mělo by se uvažovat o snížení dávky o více než 50%.
Měl by se zvážit potenciální přínos léčby proti jejím rizikům u pacientů s těžkou poruchou funkce jater.
Podávání pacientům s po ruchou funkce ledvin Třebaže u pacientů s renálním poškozením s rychlostí glomerulární filtrace (GFR) mezi 30 a 70 ml/ min není nutné měnit dávkování, doporučuje se opatrnost.
U pacientů kteří vyžadují hemodialýzu a u pacientů s těžkou poruchou funkce ledvin (GFR < 30 ml/ min) má být dávka venlafaxinu snížena o 50%.
Interindividuální variabilita clearance u těchto pacientů si však může vyžádat individuální dávkování.
Příznaky pozorované při ukončení podávání venlafaxinu
Přípravek se nemá rychle vysazovat.
Při ukončení léčby venlafaxinem by měly být dávky postupně snižovány po dobu minimálně jednoho až dvou týdnů, aby se snížilo riziko reakce z vysazení (viz bod 4. 8.).
Při výskytu nepřijatelných nežádoucích účinků po snížení dávky nebo po ukončení léčby je třeba zvážit opětovné podávání dosud předepisované dávky.
Následně může lékař pokračovat ve snižování dávky, avšak v pomalejším tempu.
K perorálnímu podávání.
Doporučuje se užívat tvrdé tobolky venlafaxinu s prodlouženým uvolňováním s jídlem, každý den přibližně ve stejnou dobu.
Tobolky se musí polykat celé, zapíjet tekutinou a nesmí se dělit, drtit, žvýkat ani rozpouštět.
Pacienti léčení tabletami venlafaxinu s okamžitým uvolňováním mohou být převedeni na tobolky venlafaxinu s prodlouženým uvolňováním v nejbližší ekvivalentní denní dávce.
Např. tablety venlafaxinu 37, 5 mg dvakrát denně mohou být nahrazeny tobolkami venlafaxinu s prodlouženým uvolňováním 75 mg jednou denně.
Může být potřebná individuální úprava dávkování.
Tobolky venlafaxinu s prodlouženým uvolňováním obsahují sféroidy, které pomalu uvolňují léčivou látku do trávicího traktu.
Nerozpustná část těchto sféroidů je eliminována a lze ji najít ve stolici.
Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současná léčba ireverzibilními inhibitory monoaminooxidázy (MAOIs) je kontraindikována kvůli riziku serotoninového syndromu se symptomy jako vzrušení, tremor a hypertermie.
Podávání venlafaxinu nesmí být zahájeno dříve než 14 dní od ukončení léčby ireverzibilním MAOI.
Podávání venlafaxinu musí být ukončeno minimálně 7 dní před zahájením léčby ireverzibilním MAOI (viz bod 4. 4 a 4. 5).
Zvláštní upozornění a opatření pro použití
Suicidium / suicidální myšlenky a klinické zhoršení
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (příhody související se sebevraždou).
Toto riziko přetrvává až do dosažení signifikantní remise.
Vzhledem k tomu, že zlepšení nemusí nastat v prvních několika týdnech léčby, mají být pacienti pečlivě
Podle obecných klinických zkušeností se nejvyšší riziko suicidia může zvýšit v ranných stádiích uzdravení.
Další psychiatrická onemocnění, pro něž se venlafaxin předepisuje, mohou být rovněž spojeny se zvýšeným rizikem příhod souvisejících se sebevraždou.
Navíc tato onemocnění mohou být kombinována s těžkou depresivní poruchou.
Při léčení ostatních psychiatrických poruch mají být proto dodržována stejná preventivní opatření jako u pacientů s těžkou depresivní poruchou.
Je známo, že u pacientů s anamnézou příhod souvisejících se sebevraždou nebo u pacientů se signifikantním stupněm sebevražedných představ před zahájením léčení je vyšší riziko sebevražedných myšlenek nebo sebevražedných pokusů a tito pacienti by měli být v průběhu léčení pečlivě sledováni.
Souhrnná analýza placebem kontrolovaných klinických studií s antidepresivními léčivy u dospělých pacientů s psychiatrickými poruchami ukázala, že antidepresiva zvyšují riziko suicidiálního chování v porovnání s placebem u pacientů mladších než 25 let.
Terapie má být doprovázena přísným sledováním pacientů, hlavně těch, u kterých jeriziko vysoké, a to zvláště na začátku léčby a při zvyšování dávky.
Pacienti (a jejich ošetřovatelé) mají být upozorněni na nutnost sledovat, zda se neobjevují jakékoliv známky klinického zhoršení, suicidiální chování nebo myšlenky a neobvyklé změny v chování, a v případě přítomnosti těchto symptomů vyhledat ihned lékařskou pomoc.
Užívání u dětí a dospívajících do 18 let
Efexor depot by se neměl podávat dětem a dospívajících ve věku do 18 let.
V klinických studiích s antidepresivy u dětí a dospívajících bylo suicidiální chování (suicidiální pokusy a suicidiální myšlenky) a hostilita (převážně agresivita, protichůdné chování a zlost) častěji pozorováno ve skupině pacientů léčených antidepresivy, než ve skupině, která dostávala placebo.
Pokud je přesto na základě klinické potřeby, léčba indikována, měl by být u pacient pečlivě sledován, zda se u něj neobjevují příznaky sebevražedného chování. možný vznik suicidiálních příznaků.
Navíc u dětí a dospívajících chybí dlouhodobé údaje o bezpečnosti týkající se růstu, dospívání a kognitivního a behaviorálního vývoje.
Serotoninový syndrom Podobně jako u jiných serotonergních látek může se v průběhu léčení venlafaxinem vyskytnout potenciálně život ohrožující stav, serotoninový syndrom, zvláště při souběžném podávání jiných léčiv, která mohou ovlivňovat serotonergní neurotransmiterové systémy (viz bod 4. 3 a 4. 5).
Symptomy serotoninového syndromu mohou zahrnovat změny mentálního stavu (např. vzrušení, halucinace, koma), vegetativní labilitu (např. tachykardie, labilní krevní tlak, hypertermie), neuromuskulární změny (např. hyperreflexie, nekoordinace) a/ nebo gastrointestinální symptomy (např. nauzea, zvracení, průjem).
Glaukom úzkého úhlu Při podávání venlafaxinu byla pozorována mydriáza.
Pacientům má být pravidelně měřen krevní tlak, po zahájení léčby a po každém zvýšení dávky.
Opatrnosti je třeba u pacientů, u kterých by zvýšení krevního tlaku mohlo zhoršit jejich současný zdravotní stav, např. u pacientů s poškozením srdeční funkce.
23 Srdeční frekvence Může se vyskytnout zvýšená srdeční frekvence, zvláště po vyšších dávkách.
Opatrnosti je třeba u pacientů, u kterých by zvýšení srdeční frekvence mohlo zhoršit jejich současný zdravotní stav.
Kardiovaskulární choroba a riziko arytmie Venlafaxin nebyl hodnocen u pacientů s nedávno prodělaným infarktem myokardu ani s nestabilní srdeční chorobou.
Proto při jeho použití u takových pacientů je třeba opatrnosti.
Po uvedení přípravku na trh byly při podávání venlafaxinu, zvláště při jeho předávkování, zjištěny fatální arytmie.
U pacientů s vysokým rizikem závažné srdeční arytmie je proto třeba před předepsáním venlafaxinu zvážit rizika a přínosy terapie.
Křeče V průběhu léčení venlafaxinem se mohou vyskytnout křeče.
Podobně jako jiná antidepresiva měl by být venlafaxin podáván s opatrností u pacientů s křečemi v anamnéze a tito pacienti by měli být pečlivě sledováni.
U každého pacienta, u něhož se vyskytnou křeče, má být léčení ukončeno.
Hyponatrémie Při podávání venlafaxinu se mohou vyskytnout případy hyponatrémie a/ nebo syndromu nepřiměřené sekrece antidiuretického hormonu (SIADH).
Tyto byly nejčastěji hlášeny u pacientů trpících objemovou deplecí, nebo u dehydratovaných pacientů.
Vyšší riziko této příhody může být u starších pacientů, pacientů užívajících diuretika a pacientů s objemovou deplecí.
Abnormální krvácení Léčivé, přípravky, které snižují zpětné vychytávání serotoninu, mohou vést ke snížené funkci krevních destiček.
U pacientů užívajících venlafaxin může být zvýšené riziko krvácení do kůže a sliznic, včetně gastrointestinální hemoragie.
Podobně jako jiné inhibitory zpětného vychytávání serotoninu, má být i venlafaxin podáván s opatrností pacientům predisponovaným ke krvácení, včetně pacientů léčených antikoagulancii a inhibitory krevních destiček.
Hladina cholesterolu v séru
U 5, 3% pacientů léčených venlafaxinem a u 0, 0% pacientů léčených placebem bylo zaznamenáno klinicky významné zvýšení hladiny cholesterolu v séru v minimálně 3- měsíčních placebem kontrolovaných klinických studiích.
V průběhu dlouhodobé léčby je třeba pamatovat na měření hladin cholesterolu v séru.
Současné podávání s látkami snižujícími tělesnou hmotnost
Bezpečnost a účinnost venlafaxinu v kombinaci s látkami snižujícími tělesnou hmotnost včetně fenterminu nebyla stanovena.
Souběžné podávání venlafaxinu a látek snižujících tělesnou hmotnost se nedoporučuje.
Venlafaxin není určen ke snižování tělesné hmotnosti ani samotný ani v kombinaci s jinými přípravky.
Manie/ hypomanie Manie/ hypomanie se může vyskytnout u malé části pacientů s poruchami nálady, léčených antidepresivy včetně venlafaxinu.
Podobně jako ostatní antidepresiva měl by být venlafaxin používán opatrně u pacientů s bipolární poruchou v osobní nebo rodinné anamnéze.
Agresivita Agresivita se může vyskytnout u malé části pacientů, kteří dostávali antidepresiva, včetně venlafaxinu.
Ta byla zjištěna po zahájení léčby, změnách dávky a po ukončení léčby.
Podobně jako ostatní antidepresiva měl by být venlafaxin používán opatrně u pacientů s agresivitou v anamnéze.
24 Ukončení léčby Při ukončení léčby jsou symptomy z vysazení časté, zvláště pokud je ukončení podávání náhlé (viz bod 4. 8).
V klinických studiích se nežádoucí účinky pozorované v souvislosti s ukončením léčby (při postupném snižování dávek a poté) vyskytly u přibližně 35% pacientů léčených venlafaxinem a u 17% pacientů užívajích placebo.
Riziko symptomů z vysazení může záviset na mnoha faktorech, včetně doby trvání léčby, podávané dávky a rychlosti snižování dávek.
Nejčastěji hlášenými nežádoucími účinky jsou závratě, poruchy smyslů (včetně parestezie), poruchy spánku (včetně insomnie a intenzivních snů), vzrušení nebo úzkost, nauzea a/ nebo zvracení, tremor a bolest hlavy.
Obecně jsou tyto symptomy mírného až středního stupně, avšak u některých pacientů mohou být těžkého stupně.
Obvykle se vyskytnou do několika dnů po ukončení léčby, ale existují velmi vzácná hlášení takových symptomů u pacientů po náhodném vynechání dávky.
Obecně vzato, tyto symptomy vymizí samy a obvykle do 2 týdnů, ačkoli u některých jedinců mohou přetrvávat (2- 3 měsíce nebo déle).
Proto se při ukončování léčby doporučuje postupné snižování dávky venlafaxinu po dobu několika týdnů nebo měsíců, podle potřeby pacienta (viz bod 4. 2).
Akatizie/ psychomotorický neklid
Užívání venlafaxinu bylo spojeno s rozvojem akatizie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou pohybu, která je často doprovázena neschopností sedět či stát v klidu.
Tyto příznaky se nejčastěji objevují během několika prvních týdnů léčby.
U pacientů, kteří mají tyto symptomy, může být zvýšení dávky škodlivé.
Sucho v ústech
U 10% pacientů léčených venlafaxinem bylo hlášeno sucho v ústech.
To může zvýšit riziko zubního kazu a pacienti mají být upozorněni na důležitost dentální hygieny.
Interakce s jinými léčivými přípravky a jiné formy interakce
Inhibitory monoaminooxidázy (MAOI)
Ireverzibilní neselektivní MAOI Venlafaxin nesmí být podáván v kombinaci s ireverzibilními neselektivními MAOIs.
Podávání venlafaxinu nesmí být zahájeno dříve než 14 dní od ukončení léčby ireverzibilním neselektivním MAOI.
Podávání venlafaxinu musí být ukončeno minimálně 7 dní před zahájením léčby jakýmkoli ireverzibilním neselektivním MAOI (viz bod 4. 3 a 4. 4).
Reverzibilní, selektivní MAO- A inhibitor (moklobemid) Kombinace venlafaxinu s reverzibilním a selektivním MAOI, jako je moklobemid, se nedoporučuje, pro možné riziko rozvoje serotoninového syndromu.
Mezi zahájením léčení venlafaxinem po ukončení léčení reverzibilním inhibitorem MAO může následovat kratší ukončovací perioda než 14 dnů.
Doporučuje se, aby podávání venlafaxinu bylo ukončeno minimálně 7 dní před zahájením léčby jakýmkoli reverzibilním MAOI (viz bod 4. 4).
Reverzibilní, neselektivní MAOI (linezolid) Antibiotikum linezolid je slabým reverzibilním a neselektivním MAOI a nemá být podáván pacientům léčeným venlafaxinem (viz bod 4. 4).
U pacientů kteří ukončili užívání MAOI a ihned zahájili užívání venlafaxinu nebo u těch, kteří ukončili užívání venlafaxinu před zahájením užívání MAOI, byly hlášeny závažné nežádoucí účinky.
Tyto účinky zahrnovaly tremor, myoklonii, pocení, nauzeu, zvracení, náhlé zrudnutí/ návaly horka, závratě a hypertermii s příznaky podobnými neuroleptickému malignímu syndromu, křeče a smrt.
25 Serotoninový syndrom
Podobně jako u jiných serotonergních látek, může se v průběhu léčení venlafaxinem vyskytnout serotoninový syndrom, zvláště při souběžném podávání jiných látek, které mohou ovlivňovat serotonergní neurotransmiterový systém (např. triptany, SSRI, další SNRI, lithium, sibutramin, tramadol nebo rostlina třezalka tečkovaná [Hypericum perforatum]), s léčivými přípravky zhoršujícími metabolismus serotoninu (včetně MAOI), nebo s prekurzory serotoninu (např. potravinové doplňky s obsahem tryptofanu).
V případě že souběžné léčení venlafaxinem s SSRI, SNRI, nebo s agonisty serotoninového receptoru (triptan) je klinicky oprávněné, doporučuje se pečlivě sledovat pacienta zvláště v úvodu terapie a při zvyšování dávek.
Souběžné podávání venlafaxinu s prekurzory serotoninu (např. potravinové doplňky s obsahem tryptofanu) se nedoporučuje (viz bod 4. 4).
Látky ovlivňující CNS
Riziko podávání venlafaxinu v kombinaci s jinými látkami ovlivňujícími CNS nebylo systematicky hodnoceno.
Proto se při podávání venlafaxinu v kombinaci s jinými léky ovlivňujícími CNS doporučuje opatrnost.
Etanol
Klinické studie prokázaly, že venlafaxin nezhoršuje změnu psychických ani motorických schopností, způsobenou etanolem.
Avšak podobně jako u všech látek, ovlivňujících CNS by měli být pacienti poučeni, aby po dobu užívání venlafaxinu nepili alkohol.
Účinek jiných léčivých přípravků na venlafaxin
23%) po podání ketokonazolu.
Souběžné podávání inhibitorů CYP3A4 (např. atazanavir, klarithromycin, indinavir, itrakonazol, vorikonazol, posakonazol, ketokonazol, nelfinavir, ritonavir, sachinavir, telithromicin) a venlafaxinu může zvýšit hladiny venlafaxinu a O- desmethylvenlafaxinu.
Proto je třeba opatrnosti pokud pacientova léčba obsahuje inhibitor CYP3A4 souběžně s venlafaxinem.
Účinek venlafaxinu na jiné léčivé přípravky
Lithium Při souběžném podávání venlafaxinu a lithia se může objevit serotoninový syndrom (viz Serotonergní syndrom).
Diazepam Venlafaxin nemá vliv na farmakokinetiku ani farmakodynamiku diazepamu ani jeho aktivního metabolitu desmethydiazepamu.
Zdá se, že diazepam neovlivňuje farmakokinetiku venlafaxinu ani O - desmethylvenlafaxinu.
Není známo, zda existuje farmakokinetická a/ nebo farmakodynamická interakce venlafaxinu s jinými benzodiazepiny.
Imipramin Venlafaxin neovlivnil farmakokinetiku imipraminu ani 2- hydroxyimipraminu.
V závislosti na dávce došlo ke 2, 5 až 4, 5 násobnému zvětšení AUC u 2- hydroxydesipraminu po podávání denních dávek venlafaxinu 75 mg až 150 mg.
Imipramin neovlivnil farmakokinetiku venlafaxinu ani O - desmethylvenlafaxinu.
Klinický význam těchto interakcí není znám.
Při současném podávání venlafaxinu a imipraminu je třeba dbát opatrnosti.
26 Haloperidol Farmakokinetická studie s haloperidolem prokázala pro haloperidol: snížení celkové perorální clearance o 42%, zvětšení AUC o 70% a zvýšení Cmax o 88%, ale žádnou změnu jeho poločasu vylučování.
Toto je třeba brát v úvahu u pacientů léčených haloperidolem a současně venlafaxinem.
Klinický význam této interakce není znám.
Risperidon Venlafaxin zvyšoval AUC risperidonu o 50%, ale neovlivnil signifikantně farmakokinetický profil souhrnné léčivé složky (risperidon + 9- hydroxyrisperidon).
Klinický význam této interakce není znám.
Metoprolol Současné podávání venlafaxinu a metoprololu zdravým dobrovolníkům ve studii farmakokinetické interakce obou léčiv vedlo ke zvýšení plazmatických koncentrací metoprololu přibližně o 30- 40% beze změny plazmatické koncentrace jeho účinného metabolitu α- hydroxymetoprololu.
Klinický význam tohoto zjištění u hypertenzních pacientů není znám.
Metoprolol neměnil farmakokinetický profil venlafaxinu ani jeho aktivního metabolitu O- desmethylvenlafaxinu.
Při současném podávání venlafaxinu a metoprololu je třeba opatrnosti.
Indinavir Farmakokinetická studie s indinavirem prokázala snížení AUC indinaviru o 28% a snížení Cmax indinaviru o 36%.
Indinavir neovlivnil farmakokinetiku venlafaxinu a O- desmethylvenlafaxinu.
Klinický význam této interakce není znám.
4. 6.
Těhotenství a kojení
Těhotenství Nejsou dostatečné údaje o podávání venlafaxinu těhotným ženám.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Venlafaxin může být podáván těhotným ženám pouze v případě, kdy očekávané přínosy převažují nad možným rizikem.
Podobně jako u jiných inhibitorů zpětného vychytávání serotoninu (SSRI/ SNRI) mohou se u novorozenců vyskytnout příznaky z náhlého vysazení, pokud byl venlafaxin podáván až do narození nebo vysazen krátce před ním.
Někteří novorozenci vystavení účinkům venlafaxinu koncem třetího trimestru měli komplikace vyžadující výživu sondou, podporu dýchání nebo prodlouženou hospitalizaci.
Takové komplikace mohou vzniknout ihned při porodu.
Pokud matka užívala SSRI/ SNRI v pozdním stadiu těhotenství, byly u novorozenců pozorovány následující symptomy: vzrušivost, tremor, hypotonie, přetrvávající pláč, a problémy při sání nebo při spaní.
Mohou to být symptomy v důsledku serotonergního účinku nebo symptomy po expozici.
Ve většině případů byly tyto komplikace pozorovány ihned nebo do 24 hodin po porodu.
Kojení Venlafaxin a jeho účinný metabolit O- desmethylvenlafaxin se vylučují do mateřského mléka.
Nelze vyloučit riziko nežádoucích účinků u kojených dětí.
Proto je třeba rozhodnout, zda pokračovat / ukončit užívání přípravku Efexor depot, přičemž se bere v úvahu přínos kojení pro dítě a přínos terapie Efexorem depot pro matku.
Účinky na schopnost řídit a obsluhovat stroje
Jakýkoli psychoaktivní lék může snížit schopnost úsudku, myšlení a ovlivnit motorické schopnosti.
Každý pacient léčený venlafaxinem má být proto poučen ohledně ovlivnění schopnosti řídit nebo obsluhovat nebezpečné stroje.
Nežádoucí účinky
27 Nejčastěji (> 1/ 10) hlášené nežádoucí účinky v klinických studiích byly nauzea, sucho v ústech, bolest hlavy a pocení (včetně nočních potů).
Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů a podle četnosti.
Velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1000), četnost neznámá (z dostupných údajů nemohla být zjištěna).
Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznámá
Poruchy krve a lymfatického systému
Ekchymóza, gastrointestinál ní hemoragie
Krvácení do sliznice, prodloužená krvácivost, trombocytopenie, krevní dyskrazie, (včetně agranulocytózy, aplastické anémie, neutropenie a pancytopenie)
Poruchy metabolismu a výživy
Zvýšená hladina cholesterolu v séru, úbytek hmotnosti
Přírůstek hmotnosti
Abnormální funkční jaterní testy, hyponatrémie, hepatitis, syndrom nepřiměřené sekrece antidiuretického hormonu (SIADH), zvýšená hladina prolaktinu
Méně časté
Sucho v ústech (10, 0%), bolest hlavy (30, 3%) *
Abnormální sny, snížení libida, závratě, zvýšený tonus svalstva (hypertonie), nespavost, nervozita, parestezie, útlum/ sedace, tremor, zmatenost, depersonalizace
Apatie, halucinace, myoklonus, vzrušení, porucha koordinace a rovnováhy
Akatizie/ psyc homotorický neklid, křeče, manická reakce
Neuroleptický maligní syndrom (NMS), serotonergní syndrom, delirium, extrapyramidové reakce (včetně dystonie a dyskinézy), pozdní dyskineze, suicidiální představy a chování **
Poruchy smyslových orgánů
Poruchy akomodace, mydriáza, poruchy vidění
Změna chuti k jídlu, tinitus
Glaukom uzavřeného úhlu
Srdeční poruchy
Hypertenze, vazodilatace (obvykle návaly horka / náhlé zrudnutí / flush)
Posturální hypotenze, synkopa, tachykardie
Hypotenze, prodloužení QT intervalu, ventrikulární fibrilace, ventrikulární tachykardie (včetně torsade de pointes)
Respirační, hrudní a mediastinální poruchy
Zívání
Plicní eozinofilie
Gastrointestin ální poruchy
Nauzea (20, 0%)
Snížená chuť k jídlu (anorexie), obstipace, zvracení
Skřípání zubů, průjem
Pankreatitis
Poruchy kůže a podkoží
[12, 2%]
Vyrážka, Alopecie
Multiformní erytém, Stevensonův- Johnsonův syndrom, pruritus, kopřivka
29 Tělesný systém
Velmi časté
Méně časté
Vzácné
Četnost neznámá
Poruchy Poruchy
ledvin a močových cest
Astenie (únava), Fotosenzitivní zimnice reakce
Anafylaxe
* V souhrnných klinických studiích byla incidence bolesti hlavy 30, 3% ve skupině s venlafaxinem versus 31, 3% ve skupině léčené placebem. ** V průběhu léčby venlafaxinem nebo brzy po ukončení léčby byly zjištěny případy suicidálních představ a chování (viz bod 4. 4).
Ukončení podávání venlafaxinu (zvláště bylo- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášenými reakcemi jsou závratě, smyslové poruchy (včetně parestezie), poruchy spánku (včetně nespavosti a silných snů), vzrušení nebo úzkost, nauzea a/ nebo zvracení, tremor, bolest hlavy a příznaky chřipky.
Obecně jsou tyto příhody většinou mírného až středního stupně a spontánně odeznějí, avšak u některých pacientů mohou být závažné a/ nebo dlouhodobější.
Doporučuje se proto, pokud už podávání venlafaxinu není nutné, postupně snižovat jeho dávku a pomalu jej vysadil (viz bod 4. 2 a 4. 4).
Pediatričtí pacienti Všeobecně byl profil nežádoucích účinků venlafaxinu (v placebem kontrolovaných klinických studiích) u dětí a dospívajících (věk 6 až 17 let) podobný těm, které byly pozorovány u dospělých.
Podobně jako u dospělých byla pozorována snížená chuť k jídlu, ztráta tělesné hmotnosti, zvýšený krevní tlak a zvýšená hladina cholesterolu v séru (viz bod 4. 4).
V pediatrických klinických studiích byl pozorován zvýšený počet nežádoucích účinků – suicidiálních myšlenek.
Byl také zvýšený počet hlášení hostility a, zvláště u těžké depresivní poruchy, sebepoškození.
Navíc byly u dětí pozorovány následující nežádoucí účinky: bolest břicha, vzrušení, dyspepsie, ekchymóza, epistaxe a myalgie.
Předávkování
Po uvedení přípravku na trh bylo hlášeno předávkování venlafaxinem převážně v kombinaci s alkoholem a/ nebo s jinými léčivými přípravky.
Nejčastěji hlášenými nežádoucími účinky při předávkování byly: tachykardie, poruchy vědomí (v rozmezí od somnolence až po kóma), mydriáza,
Dalšími hlášenými nežádoucími účinky byly: změny EKG (např. prodloužení intervalu QT, blok Tawarova raménka, prodloužení komplexu QRS), ventrikulární tachykardie, bradykardie, hypotenze, vertigo a smrt.
Publikované retrospektivní studie uvádějí, že předávkování venlafaxinem může být spojeno s vyšším rizikem úmrtí v porovnání s antidepresivy SSRI, ale s nižším rizikem než je u tricyklických antidepresiv.
Epidemiologické studie prokázaly, že pacienti léčení venlafaxinem mají vyšší riziko suicidií než pacienti léčení SSRI.
Není jasné, do jaké míry může být toto zjištění vyššího rizika úmrtí přisuzováno toxicitě venlafaxinu při předávkování a do jaké míry toto naopak souvisí s některými charakteristikami pacientů užívajících venlafaxin.
Venlafaxin má být předepisován v co nejmenších množstvích v souladu se správným léčebným postupem, aby se snížilo riziko předávkování.
Doporučená léčba Doporučují se obecná podpůrná a symptomatická opatření; monitorování srdeční akce a vitálních funkcí.
Hrozí- li riziko aspirace, nedoporučuje se vyvolávat zvracení.
Výplach žaludku může být indikován, pokud je proveden brzy po užití nebo u symptomatických pacientů.
Podání aktivního uhlí může také omezit absorpci léčivé látky.
Forsírovaná diuréza, dialýza, hemoperfuze ani výměnná transfuze nebudou pravděpodobně prospěšné.
Žádná specifická antidota venlafaxinu nejsou známa.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antidepresiva, ATC kód:
N06AX16.
Má se za to, že antidepresivní účinek venlafaxinu je spojen s potenciací aktivity neurotransmiterů v centrální nervové soustavě.
Předklinické studie ukázaly, že venlafaxin a jeho nejvýznamnější metabolit O- desmetylvenlafaxin (ODV) jsou inhibitory zpětného vychytávání serotoninu a noradrenalinu.
Venlafaxin také slabě inhibuje vychytávání dopaminu.
Venlafaxin a jeho aktivní metabolit po akutním podání (jednotlivá dávka) i po chronickém podávání redukují ß- adrenergní odpověď.
Venlafaxin a ODV jsou si velmi podobné v celkovém účinku na zpětné vychytávání neurotransmiterů a ve vazbě na receptory.
Venlafaxin nemá prakticky žádnou afinitu k muskarinovým, k H1- histaminergním ani k α1 - adrenergním receptorům mozku potkanů in vitro.
Farmakologické účinky na tyto receptory se mohou vztahovat k různým nežádoucím účinkům, pozorovaným u léčivých přípravků s obsahem jiných antidepresiv, např. jako anticholinergní, sedativní a kardiovaskulární nežádoucí účinky.
Venlafaxin nemá žádný inhibiční účinek na monoaminooxidázu (MAO).
V in vitro studiích bylo zjištěno, že venlafaxin nemá prakticky žádnou afinitu k opiátovým ani benzodiazepinovým receptorům.
Těžká depresivní porucha
Účinnost venlafaxinu s okamžitým uvolňováním při léčení těžkých depresivních epizod byl prokázán v pěti randomizovaných, dvojitě zaslepených, placebem kontrolovaných krátkodobých studiích, trvajících od 4 do 6 týdnů s dávkami až 375 mg/ den.
Účinnost venlafaxinu s prodlouženým uvolňováním při léčení těžkých depresivních epizod byla stanovena ve dvou placebem kontrolovaných krátkodobých studiích, trvajících 8 a 12 týdnů, s dávkami v rozmezí od 75 do 225 mg/ den.
V jedné dlouhodobé studii byli dospělí ambulantní pacienti, kteří reagovali v průběhu 8- týdenní otevřené studie na podávání venlafaxinu s prodlouženým uvolňováním (75, 150 nebo 225 mg),
Účinnost venlafaxinu v prevenci rekurentních depresivních epizod byla hodnocena po dobu 12 měsíců ve druhé dlouhodobé, dvojitě zaslepené, placebem kontrolované studii u dospělých ambulantních pacientů s rekurentními těžkými depresivními epizodami, kteří v poslední epizodě deprese odpovídali na léčbu venlafaxinem (100 až 200 mg/ den podle schématu b. i. d.).
Generalizovaná úzkostná porucha
Účinnost tobolek venlafaxinu s prodlouženým uvolňováním v léčbě generalizované úzkostné poruchy (GAD) byla stanovena ve dvou 8- mi týdenních placebem kontrolovaných studiích s fixními dávkami (75 až 225 mg/ den), v jedné 6- ti měsíční, placebem kontrolované studii s fixními dávkami (75 až 225 mg/ den), a v jedné 6- ti měsíční, placebem kontrolované studii s flexibilními dávkami (37, 5, 75 a 150 mg/ den) u dospělých ambulantních pacientů.
I když byla také prokázána superiorita dávky 37, 5 mg/ den v porovnání s placebem, tato dávka nebyla tak konzistentně účinná jako vyšší dávky
Sociálně úzkostná porucha
Účinnost tobolek venlafaxinu s prodlouženým uvolňováním v léčbě sociálně úzkostné poruchy byla stanovena ve čtyřech dvojitě zaslepených, multicentrických, placebem kontrolovaných 12- ti týdenních studiích s paralelní skupinou a flexibilními dávkami a v jedné dvojitě zaslepené, placebem kontrolované 6- ti měsíční studii s paralelní skupinou a fixními/ flexibilními dávkami u dospělých ambulantních pacientů.
Pacienti dostávali dávky v rozmezí od 75 do 225 mg/ den.
V 6- ti měsíční studii se neprokázala vyšší účinnost ve skupině léčené dávkami 150 až 225 mg/ den v porovnání se skupinou léčenou dávkou 75 mg/ den.
Panická porucha
Účinnost tobolek venlafaxinu s prodlouženým uvolňováním v léčbě panické poruchy byla stanovena ve dvou dvojitě zaslepených, 12- ti týdenních multicentrických, placebem kontrolovaných studiích u dospělých ambulantních pacientů s panickou poruchou s agorafobií nebo bez agorafobie.
Iniciační dávka ve studiích s panickou poruchou byla 37, 5 mg/ den po dobu 7 dnů.
Potom pacienti dostávali fixní dávky 75 mg nebo 225 mg/ den v další studii.
Účinnost byla také stanovena v jedné dlouhodobé dvojitě zaslepené, placebem kontrolované studii s paralelní skupinou, sledující dlouhodobou bezpečnost, účinnost a prevenci recidivy u dospělých ambulantních pacientů, reagujících v otevřené části léčby.
Pacienti pokračovali v užívání identických dávek venlafaxinu s prodlouženým uvolňováním, jaké dostávali v závěru otevřené fáze studie (75, 150, nebo 225 mg).
Farmakokinetické vlastnosti
Venlafaxin je rozsáhle metabolizován, převážně na aktivní metabolit O- desmethylvenlafaxin (ODV).
Střední zdánlivý poločas vylučování ± SD z plazmy je pro venlafaxin 5±2 hodiny a pro ODV 11±2 hodiny.
Při perorálním podávání denní dávky rozdělené do několika jednotlivých dávek se dosáhne rovnovážného stavu hladiny venlafaxinu a ODV do 3 dnů.
V rozmezí dávek od 75 do 450 mg/ den má venlafaxin a ODV lineární kinetiku.
Absorpce
Po jednotlivé perorální dávce je nejméně 92% venlafaxinu s rychlým uvolňováním absorbováno.
Vzhledem k metabolismu venlafaxinu v předsystémové oblasti je absolutní biologická dostupnost venlafaxinu 40% až 45%.
Po podání tobolek venlafaxinu
32 s prodlouženým uvolňováním se dosáhne maximální plazmatické koncentrace venlafaxinu do 5, 5 hod. a ODV do 9 hod.
Pokud se podají stejné denní dávky venlafaxinu ve formě tablet s rychlým uvolňováním nebo jako tobolky s prodlouženým uvolňováním, tobolky s prodlouženým uvolňováním mají pomalejší absorpci, ale stejný rozsah absorpce jako tablety s rychlým uvolňováním.
Potrava neovlivňuje biologickou dostupnost venlafaxinu ani ODV.
Distribuce V terapeutických koncentracích jsou venlafaxin a ODV minimálně vázány na plazmatické bílkoviny (27% a 30%).
Po intravenózním podání je distribuční objem venlafaxinu v ustáleném stavu 4, 4±1, 6 l/ kg.
Metabolismus Venlafaxin prochází rozsáhlou metabolickou přeměnu v játrech.
Studie in vitro a in vivo prokázaly, že venlafaxin je bitransformován na svůj hlavní metabolit ODV prostřednictvím CYP2D6.
Studie in vitro a in vivo prokázaly, že venlafaxin je metabolizován na svůj vedlejší, méně účinný metabolit N- desmethylvenlafaxin prostřednictvím CYP3A4.
Studie in vitro ukazují, že venlafaxin je slabým inhibitorem CYP2D6.
Venlafaxin neinhibuje CYP1A2, CYP2C9 ani CYP3A4.
Vylučování Venlafaxin a jeho metabolity jsou vylučovány převážně ledvinami.
Přibližně 87% dávky venlafaxinu se vyloučí močí do 48 hodin, a to jako nezměněný venlafaxin (5%), nekonjugovaný ODV (29%), konjugovaný ODV (26%) nebo jako další vedlejší neúčinné metabolity (27%).
Střední plazmatická clearance ± SD venlafaxinu je 1, 3±0, 6 l/ hod/ kg a ODV je 0, 4±0, 2 l/ hod/ kg.
Zvláštní skupiny pacientů
Věk a pohlaví Věk ani pohlaví pacienta nemají podstatný vliv na farmakokinetiku venlafaxinu ani ODV.
Silní / slabí metabolizátoři CYP2D6 Slabí metabolizátoři CYP2D6 mají vyšší plazmatické koncentrace venlafaxinu než silní metabolizátoři.
Protože však celková expozice (AUC) venlafaxinu a ODV je u pomalých a rychlých metabolizátorů podobná, není třeba dvou rozdílných dávkovacích režimů pro tyto dvě skupiny.
Pacienti s poruchou funkce jater Pacienti s klasifikací Child- Pugh A (lehké jaterní poškození) a Child- Pugh B (středně těžké jaterní poškození) měli prodloužený poločas vylučování venlafaxinu a ODV v porovnání se zdravými osobami.
Po perorálním podání byla clearance venlafaxinu a ODV snížena.
Byl pozorován vysoký stupeň individuální variability.
U pacientů s těžkým jaterním poškozením jsou k dispozici pouze omezené údaje (viz bod 4. 2).
Pacienti s poruchou funkce ledvin U dialyzovaných pacientů měl venlafaxin prodloužený poločas vylučování asi o 180% a sníženou clearance asi o 57% v porovnání se zdravými osobami, zatímco poločas vylučování ODV byl prodloužený asi o 142% a clearance byla snížena asi o 56%.
U pacientů s těžkou poruchou funkce ledvina u pacientů vyžadujících hemodialýzu, je nutné dávku upravit (viz bod 4. 2).
Předklinické údaje vztahující se k bezpečnosti
Studie s venlafaxinem na myších a potkanech neprokázaly jeho kancerogenitu.
Venlafaxin nebyl mutagenní v rozsáhlé řadě in vitro a in vivo testů.
Studie reprodukční toxicity na zvířatech zjistily u potkanů snížení hmotnosti mláďat, zvýšení počtu mrtvě narozených mláďat a zvýšení počtu úmrtí mláďat v průběhu prvních 5 dnů kojení.
Příčina těchto úmrtí není známa.
Tyto účinky byly pozorovány pouze po dávkách 30 mg/ kg/ den, které 4 x převyšují (v mg/ kg) denní dávku pro člověka 375 mg.
Dávka, při které se tento účinek neprojevil, odpovídala 1, 3násobku dávky pro člověka.
Potenciální riziko pro člověka není známo.
33 Ve studii, v níž byli samci a samičky potkanů vystaveni ODV byla pozorována snížená fertilita.
Tato expozice odpovídala přibližně 1- 2násobku expozice, které je dosaženo při podávání humánní denní dávky venlafaxinu 375 mg/ den..
Význam tohoto zjištění pro člověka není známý.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
[Doplní se národní údaje]
Inkompatibility
[Doplní se národní údaje]
Doba použitelnosti
[Doplní se národní údaje]
Zvláštní opatření pro uchovávání
[Doplní se národní údaje]
Druh obalu a velikost balení
Na trhu nemusí být všechny velikosti balení.
[Doplní se národní údaje]
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz příloha I – doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD/ MM/ YYYY}
[Doplní se národní údaje]
34 10.
DATUM REVIZE TEXTU
MM/ YYYY
[Doplní se národní údaje]
35 OZNAČENÍ NA OBALU
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A STŘEDNÍM OBALU Kartonová krabička/ Lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor depot a související názvy (viz Příloha I) 37, 5 mg tobolky s prodlouženým uvolňováním
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tobolka s prodlouženým uvolňováním
[doplní se národní údaje]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
37 [doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Názvy a adresy} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
38 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A STŘEDNÍM OBALU Kartonová krabička/ Lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor depot a související názvy (viz Příloha I) 75 mg tobolky s prodlouženým uvolňováním
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tobolka s prodlouženým uvolňováním
[doplní se národní údaje]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
39 [doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Názvy a adresy} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
40 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A STŘEDNÍM OBALU Kartonová krabička/ Lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor depot a související názvy (viz Příloha I) 150 mg tobolky s prodlouženým uvolňováním
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tobolka s prodlouženým uvolňováním
[doplní se národní údaje]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
41 [doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Názvy a adresy} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Fólie blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor depot a související názvy (viz Příloha I) 37, 5 mg tobolky s prodlouženým uvolňováním
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Fólie blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor depot a související názvy (viz Příloha I) 75 mg tobolky s prodloženým uvolňováním
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Fólie blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor depot a související názvy (viz Příloha I) 150 mg tobolky s prodloužným uvolňováním
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
45 PŘÍBALOVÁ INFORMACE
46 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Efexor depot a související názvy (viz Příloha I) 37, 5 mg tvrdé tobolky Efexor depot a související názvy (viz Příloha I) 75 mg tvrdé tobolky Efexor depot a související názvy (viz Příloha I) 150 mg tvrdé tobolky
[Viz Příloha I – doplní se národní údaje]
Venlafaxinum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je EFEXOR DEPOT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete EFEXOR DEPOT užívat 3.
Jak se EFEXOR DEPOT užívá 4.
Možné nežádoucí účinky 5.
Jak EFEXOR DEPOT uchovávat 6.
Další informace
1.
CO JE EFEXOR DEPOT A K ČEMU SE POUŽÍVÁ
EFEXOR DEPOT je antidepresivum které patří do skupiny léčiv nazývaných inhibitory zpětného vychytávání serotoninu a noradrenalinu (SNRI). Tato skupina léčiv se používá k léčení deprese a dalších onemocnění, jako např. úzkostné poruchy.
Má se za to, že lidé kteří jsou depresivní a/ nebo úzkostní, mají nižší hladinu serotoninu a noradrenalinu v mozku.
Není zcela známo, jak antidepresiva fungují, ale mohou pomáhat tím, že zvyšují hladinu serotoninu a noradrenalinu v mozku.
EFEXOR DEPOT je určen k léčbě dospělých s depresí.
EFEXOR DEPOT je určen také k léčbě dospělých s následujícími úzkostnými poruchami: generalizovaná úzkostná porucha, sociální úzkostná porucha (strach nebo vyhýbání se sociálním situacím), panická porucha (panický záchvat).
Správná léčba deprese nebo úzkostných poruch je důležitá k tomu, aby Vám bylo lépe.
Pokud tyto poruchy nejsou léčeny, Vaše potíže mohou přetrvávat a stát se závažnějšími a hůře léčitelnými.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EFEXOR DEPOT UŽÍVAT
Neužívejte EFEXOR DEPOT • máte- li alergii na venlafaxin nebo na kteroukoli další složku přípravku EFEXOR. DEPOT • užíváte- li nebo jste v posledních 14 dnech užívali léky nazývané ireversibilní inhibitory monoaminooxidázy (MAOI), které se užívají k léčbě deprese nebo Parkinsonovy choroby.
Rovněž musíte vyčkat nejméně 7 dní po ukončení užívání přípravku EFEXOR, DEPOT než začnete užívat nějaký ireversibilní MAOI (viz také „ Serotoninový syndrom “ a „ Vzájemné působení s dalšími léčivými přípravky “).
47 Zvláštní opatrnosti při použití přípravku EFEXOR DEPOT je zapotřebí
• Užíváte- li další léky, které při současném užívání s přípravkem EFEXOR DEPOT mohou zvýšit riziko rozvoje serotoninového syndromu (viz bod „ Vzájemné působení s dalšími léčivými přípravky “). • Máte- li oční problémy, jako např. určitý druh glaukomu (zvýšený nitrooční tlak). • Máte- li nebo jste měli vysoký krevní tlak. • Máte- li v anamnéze srdeční onemocnění. • Máte- li v anamnéze záchvaty (křeče). • Máte- li v anamnéze nízkou hladinu sodíku v krvi (hyponatrémie). • Máte- li sklon ke vzniku podlitin nebo k častému krvácení (porucha krvácení v anamnéze) nebo pokud užíváte další léky, které mohou zvýšit riziko krvácení. • Zvyšuje- li se Vám hladinu cholesterolu. • Máte- li nebo někdo z Vaší rodiny má nebo měl mánii nebo bipolární poruchu (nadměrný pocit vzrušení nebo euforie). • Máte- li v anamnéze agresivní chování.
EFEXOR DEPOT může vyvolat pocit neklidu nebo neschopnosti sedět nebo stát na místě.
Pokud se Vám to přihodí, měl/ a byste informovat lékaře.
Pokud se vás týká kterýkoli z těchto stavů, sdělte to prosím svému lékaři předtím, než začnete užívat EFEXOR DEPOT.
Sebevražedné myšlenky a zhoršení deprese nebo úzkostné poruchy
Jestliže máte depresi a/ nebo máte úzkostnou poruchu, můžete mít někdy myšlenky na sebepoškození nebo na sebevraždu.
Tyto se mohou zvýšit poté, co začnete poprvé užívat antidepresiva, protože všechny tyto léky potřebují určitou dobu, než začnou účinkovat, obvykle kolem dvou týdnů, ale někdy déle.
Je pravděpodobnější, že tyto myšlenky budete mít: • Jestliže už jste předtím měl/ a myšlenky, že se zavraždíte nebo že sám/ sama sebe poraníte. • Jestliže jste mladý/ á dospělý/ á.
Informace z klinických studií ukazují zvýšené riziko sebevražedného chování u mladých dospělých (věk do 25 let) s psychiatrickým onemocněním, kteří byli léčeni antidepresivy.
Pokud budete mít kdykoli myšlenky na sebepoškození nebo na sebevraždu, ihned vyhledejte lékaře nebo jděte přímo do nemocnice.
Možná Vám pomůže, když řeknete příbuzným nebo blízkým přátelům, že jste v depresi nebo že máte úzkostnou poruchu, a požádáte je o přečtení této příbalové informace.
Můžete je požádat, aby Vám řekli, zda si myslí, že se deprese zhoršuje, nebo že mají obavu ze změn Vašeho chování.
Sucho v ústech
10% pacientů léčených venlafaxinem trpí suchem v ústech.
To může zvýšit riziko vzniku zubního kazu.
Proto byste měl/ a věnovat zvláštní pozornost hygieně dutiny ústní.
Užívání u dětí a dospívajících ve věku do 18 let
EFEXOR DEPOT by neměli běžně užívat děti a dospívající do 18 let.
Měl/ a byste také vědět, že u pacientů do 18 let, kteří se léčí některým z této skupiny přípravků, je zvýšené riziko výskytu nežádoucích účinků, jako jsou pokusy o sebevraždu a sebevražedné myšlenky a nepřátelské jednání (převážně agresivita, protichůdné chování a hněv).
Lékař přesto může EFEXOR DEPOT pacientům do 18 let předepsat, pokud usoudí, že to je v jejich nejlepším zájmu.
Měl/ a byste
48 také informovat lékaře, pokud se u pacienta do 18 let, léčeného přípravkem EFEXOR DEPOT, objeví nebo zhorší výše uvedené příznaky.
Taktéž dlouhodobá bezpečnost s ohledem na další růst, dospívání a rozvoj poznání a chování při léčení přípravkem EFEXOR DEPOT nebyla dosud v této věkové skupině prokázána.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékař by měl rozhodnout, zda můžete užívat EFEXOR DEPOT současně s dalšími léky.
Nezačínejte užívat ani neukončujte užívání jakéhokoli léku, včetně těch, které jste si koupili bez lékařského předpisu, přírodních a rostlinných přípravků, aniž byste se předtím poradili s lékařem nebo lékárníkem.
• Inhibitory monoaminooxidázy (MAOI: viz bod „ Čemu musíte věnovat pozornost, než začnete EFEXOR DEPOT užívat “). • Serotoninový syndrom:
Při léčení venlafaxinem může dojít k potenciálně život ohrožujícímu stavu nazývanému serotoninový syndrom (viz „ Možné nežádoucí účinky “), zvláště pak při užívání současně s jinými léky.
Příkladem těchto léků jsou: • triptany (používané k léčení migrény) • léky používané k léčení deprese, např.
SNRI, SSRI, tricyklicklika, nebo léky s obsahem lithia • léky obsahující linezolid, antibiotikum (používané k léčení infekcí) • léky obsahující moklobemid, reverzibilní MAOI (používaný k léčení deprese) • léky obsahující sibutramin (používaný ke snížení tělesné hmotnosti) • léky obsahující tramadol (proti bolesti) • léky obsahující rostlinu třezalku tečkovanou (Hypericum perforatum, přírodní rostlinný přípravek, používaný k léčení mírných depresí) • léky obsahující tryptofan (používaný při poruchách spánku a depresi)
Známky a příznaky serotoninového syndromu mohou zahrnovat kombinaci následujících stavů: neklid, halucinace, ztrátu koordinace, zrychlení srdečního tepu, zvýšení tělesné teploty, náhlé změny krevního tlaku, zesílené reflexy, průjem, bezvědomí, nevolnost, zvracení.
Pokud se domníváte, že máte serotoninový syndrom, vyhledejte rychle zdravotnickou pomoc.
Následující léky mohou také ovlivňovat účinek přípravku EFEXOR DEPOT a měly by být užívány s opatrností.
Je obzvláště důležité informovat lékaře a lékárníka, jestliže užíváte léky obsahující: • Ketokonazol (lék proti plísním) • Haloperidol nebo risperidon (k léčení psychiatrických stavů) • Metoprolol (betablokátor k léčení vysokého krevního tlaku a srdečních potíží)
Užívání přípravku EFEXOR DEPOT s jídlem a pitím
Efexor depot se má užívat s jídlem (viz bod 3 „ JAK SE EFEXOR DEPOT UŽÍVÁ “).
Po dobu užívání přípravku EFEXOR DEPOT byste neměli pít alkohol.
Těhotenství a kojení
Pokud v průběhu užívání přípravku EFEXOR DEPOT otěhotníte, nebo se snažíte otěhotnět, informujte svého lékaře.
Měla byste užívat EFEXOR DEPOT až poté, co lékař zvážil potenciální přínosy a rizika pro Vaše nenarozené dítě.
49 Pokud užíváte EFEXOR DEPOT v průběhu těhotenství, informujte o tom svého lékaře nebo porodní asistentku, neboť Vaše dítě by mohlo mít po narození stejné příznaky.
Tyto příznaky obvykle začínají v průběhu prvních 24 hodin po narození dítěte.
Příznaky mohou zahrnovat neprospívání nebo problémy s dýcháním.
Pokud by Vaše dítě mělo po narození tyto příznaky a měla jste obavy, kontaktujte svého lékaře nebo porodní asistentku.
EFEXOR DEPOT se vylučuje do mateřského mléka.
Existuje riziko, že bude účinkovat na dítě.
Proto byste se měla poradit s lékařem a on/ ona rozhodne, zda přerušíte kojení, nebo léčení přípravkem EFEXOR DEPOT.
Řízení dopravních prostředků a obsluha strojů
Neřiďte dopravní prostředky ani neobsluhujte stroje dokud si neověříte, jak Vás EFEXOR DEPOT ovlivňuje.
3.
JAK SE EFEXOR DEPOT UŽÍVÁ
Vždy užívejte EFEXOR DEPOT přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se s lékařem nebo lékárníkem.
Obvyklá doporučená počáteční dávka k léčbě deprese, generalizované úzkostné poruchy a sociální úzkostné poruchy je 75 mg denně.
Dávka může být lékařem postupně zvýšena a pokud je to nutné, až na maximální dávku 375 mg denně při depresi.
Při léčení panické poruchy se začíná s nižší dávkou (37, 5 mg), která se pak postupně zvyšuje.
Maximální dávka k léčení generalizované úzkostné poruchy, sociální úzkostné poruchy a panické poruchy je 225 mg/ den.
Užívejte EFEXOR DEPOT každý den přibližně ve stejnou denní dobu, buď ráno, nebo večer.
Tobolky se musí polykat celé, zapíjet tekutinou, nesmí se otevřít, drtit, žvýkat ani rozpouštět.
EFEXOR DEPOT se má užívat s jídlem.
Máte- li jaterní nebo ledvinové onemocnění, informujte, prosím, lékaře, neboť je možné, že bude třeba Vaši dávku přípravku EFEXOR DEPOT upravit.
(viz bod Jestliže jste přestali užívat EFEXOR DEPOT).
Jestliže jste užili více přípravku EFEXOR DEPOT, než jste měli
Jestliže jste užili větší množství přípravku EFEXOR DEPOT než máte předepsáno, neprodleně kontaktujte svého lékaře nebo lékárníka.
Příznaky možného předávkování mohou zahrnovat zrychlení srdečního tepu, změny v bdělosti (v rozmezí od ospalosti až po kóma), rozmazané vidění, křeče nebo záchvaty a zvracení.
Jestliže jste zapomněli užít EFEXOR DEPOT
Jestliže zapomenete užít dávku, užijte ji co nejdříve poté, co si to uvědomíte.
Pokud však je již čas k užití následující dávky, vynechte zapomenutou dávku.
Neužívejte větší množství přípravku EFEXOR DEPOT, než máte na každý den předepsáno.
Jestliže jste přestali užívat EFEXOR DEPOT
Nepřestávejte v užívání léčiva ani nesnižujte sami dávku bez vědomí lékaře, a to ani tehdy, cítíte- li se už lépe.
50 Pokud si Váš lékař myslí, že už nemusíte dále užívat EFEXOR DEPOT, poradí Vám postupně snižovat dávku předtím, než léčbu úplně ukončíte.
Někteří pacienti mohou pocítit nežádoucí účinky jako je únava, závratě, pocit „ točení hlavy “, bolest hlavy, nespavost, noční můry, sucho v ústech, ztráta chuti k jídlu, nevolnost, průjem, nervozita, vzrušení, zmatenost, zvonění v uších, mravenčení nebo vzácně vjemy elektrického šoku, slabost, pocení, křeče, nebo příznaky chřipky.
Lékař Vám poradí, jak by měla být léčba přípravkem EFEXOR DEPOT postupně ukončena Pocítíte- li některé z těchto příznaků, nebo jiné příznaky, které vás budou trápit, požádejte lékaře o další rady.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i EFEXOR DEPOT nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Nemějte obavy, pokud v období užívání přípravku EFEXOR DEPOT spatříte ve stolici malé bílé granule nebo kuličky.
Uvnitř tobolek EFEXOR DEPOT jsou sféroidy nebo malé bílé kuličky s obsahem léčivé látky venlafaxin.
Tyto sféroidy se z tobolky uvolňují do trávicího traktu.
Po celou dobu průchodu sféroidů trávicím traktem se z nich pomalu uvolňuje velnafaxin.
„ Skořápka “ sféroidu je nerozpustná a vylučuje se stolicí.
Třebaže můžete spatřit sféroidy ve stolici, Vaše dávka venlafaxinu už byla absorbována.
Alergické reakce
Pokud se dostaví některý z následujících účinků, neužívejte dále EFEXOR DEPOT.
Neprodleně informujte svého lékaře nebo se dostavte na pohotovost nejbližší nemocnice: • Tíha na hrudi, sípání, obtížné polykání nebo dýchání. • Otok obličeje, hrdla, rukou nebo nohou. • Pocit nervozity nebo úzkosti, závratě, bušení srdce, náhlé zrudnutí kůže a/ nebo pocit horka. • Závažná vyrážka, svědění nebo kopřivka, (vyvýšené červené nebo bílé skvrny na kůži které často svědí).
Závažné nežádoucí účinky
Pokud zaznamenáte některý z následujících nežádoucích účinků, bude možná zapotřebí rychlá lékařská pomoc: • Srdeční poruchy, jako zrychlený nebo nepravidelný tep, zvýšený krevní tlak. • Oční poruchy, jako rozmazané vidění nebo rozšířené zornice. • Nervové poruchy, jako závratě, píchání a mravenčení, pohybové poruchy, křeče nebo záchvaty. • Psychiatrické poruchy, jako hyperaktivita a euforie. • Vysazení léku (viz „ Jak se EFEXOR DEPOT užívá “ a „ Jestliže jste přestali užívat EFEXOR DEPOT “)
Úplný seznam nežádoucích účinků
Frekvence (pravděpodobnost výskytu) nežádoucích účinků je klasifikována následovně:
Velmi časté Časté Méně časté Vzácné
Postihnou více než 1 uživatele z 10 Postihnou 1 až 10 uživatelů ze 100 Postihnou 1 až 10 uživatelů z 1000 Postihnou 1 až 10 uživatelů z 10 000
51
Méně časté:
Četnost neznámá:
Ztráta hmotnosti, zvýšená hladina cholesterolu Zvýšení hmotnosti drobné změny hladin jaterních enzymů v krvi; snížená hladina sodíku
v krvi; svědění; zežloutnutí kůže nebo oční spojivky; tmavá moč, nebo příznaky podobné chřipce, které jsou příznaky zánětu jater (hepatitis); zmatenost, nadměrný příjem vody ¨ (známý jako SIADH); abnormální tvorba mateřského mléka.
jako neuroleptický maligní syndrom; pocit euforie, netečnost, trvalé rychlé pohyby očí, nemotornost, neklid, pocit opilosti, pocení nebo svalová ztuhlost, což jsou příznakyserotonergního syndromu; dezorientace a zmatenost často spojená s halucinacemi (delirium); ztuhlost, stahy a nedobrovolné pohyby svalů; myšlenky na sebepoškození nebo sebevraždu
Rozmazané vidění Změny chuti; zvonění v uších (tinnitus) Těžké bolesti očí a zhoršené nebo rozmazané vidění
Snížení krevního tlaku; nenormální, rychlý nebo nepravidelný srdeční mdlobám
Kašel, sípání, dušnost a vysoká teplota, což jsou příznaky zánětu plic
Skřípání zubů, průjem Silné bolesti břicha nebo zad (které mohou indikovat závažné
problémy střev, jater nebo slinivky břišní) 52 • Poruchy kůže a podkoží
Nevysvětlitelná bolest svalů, bolestivost na tlak, nebo slabost (rabdomyolýza)
Obtížné močení; zvýšená frekvence močení Neschopnost močit
erekce (impotence); poruchy menstruace jako zvýšené krvácení nebo zvýšená nepravidelnost krvácení
Astenie (slabost); zimnice Nadměrná citlivost na sluneční záření Otok tváře nebo jazyka, dušnost, nebo obtížné dýchání, často s kožní závažná alergická reakce)
EFEXOR DEPOT někdy vyvolává nežádoucí účinky, kterých si nemusíte být vědomi, jako zvýšení krevního tlaku nebo abnormální srdeční rytmus; mírné změny hladin jaterních enzymů, sodíku nebo cholesterolu v krvi.
Vzácněji může EFEXOR DEPOT snižovat počet krevních destiček, což může vést ke zvýšenému riziku podlitin nebo krvácení.
Váš lékař proto může příležitostně provést vyšetření krve, zvláště pokud užíváte EFEXOR DEPOT dlouhodobě.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo všimnete- li si jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EFEXOR DEPOT UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
EFEXOR DEPOT nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
[doplní se národní údaje]
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
6.
DALŠÍ INFORMACE
Co EFEXOR DEPOT obsahuje
Léčivou látkou je venlafaxin.
[doplní se národní údaje] 53 Jak EFEXOR DEPOT vypadá a co obsahuje toto balení
[doplní se národní údaje]
Tobolky s prodlouženým uvolňováním
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
Tento léčivý přípravek je registrován v členských zemích EU pod těmito názvy:
Rakousko
Efectin ER 37, 5 mg - Kapseln Efectin ER 75 mg - Kapseln Efectin ER 150 mg - Kapseln
Belge, Lucembursko
Efexor- Exel 37, 5 Efexor- Exel 75 Efexor- Exel 150
Belgie
Venlax 37, 5 mg Venlax 75 mg Venlax 150 mg
Bulharsko
Efectin ER 75 mg Efectin ER 150 mg
Česká republika, Rumunsko
Efectin ER 37, 5 mg Efectin ER 75 mg Efectin ER 150 mg
Kypr, Řecko, Estonsko, Lotyšsko, Portugalsko
Efexor XR
Litva
Efexor XR Efexor XR 75 Efexor XR 150
Dánsko, Finsko, Island, Norsko, Švédsko Francie
Efexor Depot Effexor L. P.
Venlafaxine Wyeth LP
Německo
Trevilor retard 37, 5 mg Trevilor retard 75 mg Trevilor retard 150 mg
Irsko, Malta, Velká Británie Nizozemsko
Efexor XL Efexor XR 37, 5 Efexor XR 75 Efexor XR 150
Itálie
Efexor Faxine
54
Slovenská republika
Efectin ER 37, 5 mg caps plg Efectin ER 75 mg caps plg Efectin ER 150 mg caps plg
Slovinsko
Efectin ER 37, 5 mg trde kapsule s podaljšanim sproščanjem Efectin ER 75 mg trde kapsule s podaljšanim sproščanjem Efectin ER 150 mg trde kapsule s podaljšanim sproščanjem
Španělsko
Vandral Retard 75 mg cápsulas de liberación prologada Vandral Retard 150 mg cápsulas de liberación prologada
* [Na trhu nemusí být všechny uvedené přípravky a jejich síly]
Tato příbalová informace byla naposledy schválena {MM/ YYYY}
[doplní se národní údaje]
55
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 2. prosince 2008 Dok. č.
EMEA/ CHMP/ 674481/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 30 PRO Efexor depot a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): venlafaxin
POKLADOVÉ INFORMACE
Efexor depot, 37, 5 mg, 75 mg, 150 mg, tvrdá tobolka s prodlouženým uvolňováním, je antidepresivum indikované k léčbě epizod závažné deprese a jako prevence opětovného výskytu epizod závažné deprese, k léčbě sociálních úzkostných poruch, panických poruch provázených agorafobií nebo bez ní a k léčbě generalizované úzkostné poruchy.
Dne 3. května 2007 předložila Evropská komise agentuře EMEA záležitost k přezkoumání na základě článku 30 směrnice 2001/ 83/ ES, v platném znění, s cílem sjednotit vnitrostátně schválené souhrny údajů o přípravku, označení na obalu a příbalové informace léčivého přípravku Efexor depot.
Důvodem pro předložení záležitosti k přezkoumání byly rozdíly v souhrnech údajů o přípravku pro přípravek Efexor depot schválené v členských státech EU v souvislosti s léčbou epizod závažné deprese a prevencí opětovného výskytu epizod závažné deprese, léčbou sociálních úzkostných poruch, panických poruch provázených agorafobií nebo bez ní a léčbou generalizované úzkostné poruchy.
Tento léčivý přípravek patří do seznamu přípravků z roku 2007, u kterých má být sjednoceno znění souhrnů údajů o přípravku.
Postup přezkoumání byl zahájen dne 24. května 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 26. září 2007.
Na svém zasedání v červenci 2008 výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění souhrnů údajů o přípravku, označení na obalu a příbalových informací je přípustný a uvedené dokumenty by měly být upraveny.
Výbor CHMP vydal dne 24. července 2008 kladné stanovisko, s následnou revizí dne 25. září 2008, v němž doporučil sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací přípravku Efexor depot.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a upravené znění souhrnů údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Evropská komise vydala příslušné rozhodnutí dne 28. listopadu 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SIL LÉČIVÝCH PŘÍPRAVKŮ, CEST PODÁNÍ, DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH ZEMÍCH
1 Členská země
Držitel rozhodnutí o registraci
(Smyšlený) název
Síla
Léková forma
Cesta podání
Rakousko
Wyeth- Lederle Pharma GmbH Storchengasse 1 1150 Vienna Rakousko
Efectin 50 mg – Tabletten
50 mg
Tablety
Perorální podání
Kypr
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Řecko
Efexor
37. 5 mg
Tablety
Perorální podání
Kypr
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Řecko
Efexor
50 mg
Tablety
Perorální podání
Kypr
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Řecko
Efexor
75 mg
Tablety
Perorální podání
Dánsko
New Lane Havant, Hants PO9 2NG Velká Británie
Efexor
37. 5 mg
Tablety
Perorální podání
Finsko
John Wyeth & Brothers Ltd, New Lane, Havant, HANTS, P09 2NG Velká Británie
Efexor
37. 5 mg
Tablety
Perorální podání
Finsko
John Wyeth & Brothers Ltd, New Lane, Havant, HANTS, P09 2NG Velká Británie
Efexor
75 mg
Tablety
Perorální podání
2 Francie
Wyeth Pharmaceuticals Francie Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francie
Effexor
25 mg
Tablety
Perorální podání
Francie
Wyeth Pharmaceuticals Francie Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francie
Effexor
50 mg
Tablety
Perorální podání
Francie
Wyeth Pharmaceuticals Francie Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francie
Trevilor
50 mg
Tablety
Perorální podání
Německo
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Německo
Trevilor Tabletten 25mg
25 mg
Tablety
Perorální podání
Německo
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Německo
Trevilor Tabletten 37. 5mg
37. 5 mg
Tablety
Perorální podání
Německo
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Německo
Trevilor Tabletten 50mg
50 mg
Tablety
Perorální podání
Německo
Wyeth Pharma GmbH Wienburgstrasse 207, D- 48159 Muenster Německo
Trevilor Tabletten 75mg
75 mg
Tablety
Perorální podání
Řecko
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Řecko
EFEXOR
25 mg
Tablety
Perorální podání
3 Řecko
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Řecko
EFEXOR
37, 5 mg
Tablety
Perorální podání
Řecko
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Řecko
EFEXOR
50 mg
Tablety
Perorální podání
Řecko
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis- Athens, Řecko
EFEXOR
75 mg
Tablety
Perorální podání
Island
John Wyeth & Brothers Ltd New Lane, Havant, HANTS, P09 2NG Velká Británie
Efexor
37. 5 mg
Tablety
Perorální podání
Irsko
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor
37. 5 mg
Tablety
Perorální podání
Irsko
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor
75 mg
Tablety
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Efexor
25 mg
Tablety
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Efexor
37. 5 mg
Tablety
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Efexor
50 mg
Tablety
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Efexor
75 mg
Tablety
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Faxine
37. 5 mg
Tablety
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Faxine
50 mg
Tablety
Perorální podání
Itálie
Wyeth Medica Irsko Little Connell – Newbridge, Co.
Kildare Irsko
Faxine
75 mg
Tablety
Perorální podání
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, Velká Británie
Efexor
37. 5 mg
Tablety
Perorální podání
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, Velká Británie
Efexor
75 mg
Tablety
Perorální podání
John Wyeth & Brothers Ltd New Lane, Havant, HANTS, P09 2NG, Velká Británie
37. 5 mg
Tablety
Perorální podání
5 Španělsko
WYETH FARMA S. A.
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Španělsko
VANDRAL 37, 5 mg comprimidos
37. 5 mg
Tablety
Perorální podání
Španělsko
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Španělsko
50 mg comprimidos 50 mg
Tablety
Perorální podání
Španělsko
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Španělsko
75 mg comprimidos 75 mg
Tablety
Perorální podání
Španělsko
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Španělsko
37, 5 mg comprimidos 37. 5 mg
Tablety
Perorální podání
Španělsko
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Španělsko
50 mg comprimidos 50 mg
Tablety
Perorální podání
Španělsko
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Španělsko
75 mg comprimidos 75 mg
Tablety
Perorální podání
Velká Británie
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
25 mg
Perorální podání
Velká Británie
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor
37. 5 mg
Tablety
Perorální podání
6 Velká Británie
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor
50 mg
Tablety
Perorální podání
Velká Británie
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Velká Británie
Efexor
75 mg
Tablety
Perorální podání
7 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
8 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU EFEXOR A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
2 směrnice 2001/ 83/ ES v platném znění.
Vzhledem k tomu, že členské státy vydaly rozdílná rozhodnutí o schválení výše uvedeného přípravku (a přípravků souvisejících názvů), uvědomila Evropská komise sekretariát výboru CHMP agentury EMEA o oficiálním předložení záležitosti k posouzení podle článku 30 směrnice 2001/ 83/ ES v platném znění, aby se vyřešily rozdíly mezi souhrny údajů o přípravku vydanými jednotlivými státy a sjednotily se souhrny údajů o přípravku v celé EU.
Postup sjednocení se týkal následujících oddílů souhrnu údajů o přípravku.
Souhrn údajů o přípravku – oddíl 4. 1 Terapeutické indikace Oddíl 4. 1 souhrnu údajů o přípravku by měl být podle požadavku Evropské komise sjednocen tak, aby v něm byly zahrnuty níže uvedené a popsané terapeutické indikace:
- „ léčba závažných depresivních epizod “, neměl by být uváděn vztah k přidružené úzkosti, jelikož
studie navržené k určení anxiolytického účinku venlafaxinu odhalily, že je obtížné odlišit úzkost od současně probíhající depresivní poruchy,
- „ prevence opakování závažných depresivních epizod “, která byla dostatečně podpořena
(Indikace „ prevence relapsu deprese “ byla vypuštěna, protože na základě stávajících pokynů Evropské unie je indikace relapsu již obsažena, jestliže byla schválena indikace závažných depresivních epizod).
Menšina členů výboru CHMP byla názoru, že tato indikace by měla být vypuštěna z oddílu 4. 1 a do oddílu 4. 2 by mělo být zahrnuto sdělení, že dlouhodobější léčba může být vhodná také k prevenci opakování závažných depresivních epizod.
Souhrn údajů o přípravku – oddíl 4. 2 Dávkování a způsob podání Držitel rozhodnutí o registraci byl požádán, aby sjednotil následující texty o dávkování v souhrnu údajů o přípravku:
- omezení délky trvání léčby při maximální denní dávce 375 mg na 4 týdny,
- rozdíly v maximální doporučené denní dávce.
Závažné depresivní epizody: výbor CHMP dospěl k názoru, že maximální dávka 375 mg přípravku Efexor denně je v dlouhodobé perspektivě bezpečná a účinná, a doporučil, aby byla ve sjednoceném souhrnu údajů o přípravku schválena bez omezení délky trvání.
Použití u starších pacientů: na základě publikovaných údajů, které dokládají, že s narůstajícím věkem se zvyšuje pravděpodobnost poškození ledvin i náchylnost ke změnám v senzitivitě a afinitě k neurotransmiterům, bylo schváleno nové znění části souhrnu údajů o přípravku, která se týká použití přípravku u starších pacientů.
Do sjednoceného souhrnu údajů o přípravku však byla zahrnuta také doporučení dbát zvýšené pozornosti při léčbě starších pacientů, používat nejnižší účinnou dávku a pozorně sledovat starší pacienty, pokud je nutné dávku zvýšit.
Použití u dětí a mladistvých (do18 let): bylo schváleno, že „ Užívání venlafaxinu není doporučeno dětem a mladistvým “.
Do sjednoceného souhrnu údajů o přípravku bylo zahrnuto též sdělení zdůrazňující, že kontrolované studie u dětí neprokázaly účinnost venlafaxinu v indikaci „ závažná depresivní porucha “.
9 Použití u pacientů s poškozením jater: bylo schváleno, aby do souhrnu údajů o přípravku bylo zahrnuto doporučení použít s ohledem na variabilitu clearance mezi pacienty s poškozením jater individuální úpravu dávkování.
Použití u pacientů s poškozením ledvin: bylo schváleno, že individualizace dávkování může být žádoucí, a tento návrh byl zohledněn ve sjednoceném znění souhrnu údajů o přípravku.
Abstinenční příznaky pozorované při vysazení venlafaxinu: na základě navrženého znění souhrnu údajů o přípravku v části týkající se selektivních inhibitorů reabsorpce serotininu (SSRI) / selektivních inhibitorů reabsorpce norepinefrinu (SNRI) (oddíly 4. 2, 4. 4 a 4. 8), které přezkoumala pracovní skupina pro farmakovigilanci, bylo schváleno, že tento text bude začleněn do sjednoceného souhrnu údajů o přípravku.
Souhrn údajů o přípravku – oddíl 4. 3 Kontraindikace Držitel rozhodnutí o registraci byl požádán, aby sjednotil znění oddílu 4. 3, v němž bylo třeba posoudit následují rozdíly mezi souhrny údajů o přípravku:
- inhibitory monoaminooxidázy,
- kardiovaskulární bezpečnost,
- nekontrolovaná hypertenze.
Držitel rozhodnutí o registraci se domníval, že pro venlafaxin by měly být kontraindikovány všechny inhibitory monoaminooxidázy.
Výbor CHMP nicméně dospěl k názoru, že kontraindikovány by měly být pouze neselektivní inhibitory blokující monoaminooxidázu ireverzibilně a že, pokud jde o reverzibilní inhibitory monoaminooxidázy, postačí uvést důrazné upozornění v oddíle 4. 4 a v oddíle 4. 5 souhrnu údajů o přípravku.
Souhrn údajů o přípravku byl pozměněn tak, aby odrážel stanovisko výboru CHMP.
Byla předložena nová zpráva ze studie, která dospěla k závěru, že užívání venlafaxinu u pacientů s depresí či úzkostí není ve srovnání s SSRI fluoxetinem a citalopramem či dusolepinem spojeno s žádným nadměrným rizikem náhlé smrti srdeční.
S ohledem na kardiovaskulární bezpečnost bylo schváleno, že kontraindikace nebyla potvrzena a že upravené znění oddílu 4. 4 bylo dostatečné.
Držitel rozhodnutí o registraci se domníval, že kontraindikace pro pacienty s nekontrolovanou hypertenzí není oprávněná.
Vzhledem k tomu, že tato důrazná upozornění doporučující monitorování krevního tlaku pro všechny pacienty před zahájením léčby byla uvedena v oddíle 4. 4, výbor CHMP souhlasil s tím, že kontraindikace pro pacienty s nekontrolovanou hypertenzí není oprávněná.
Souhrn údajů o přípravku – oddíl 4. 4 Zvláštní upozornění a opatření pro použití Držitel rozhodnutí o registraci byl požádán, aby sjednotil znění oddílu 4. 4, v němž bylo třeba posoudit následující rozdíly mezi souhrny údajů o přípravku:
- zmiňování zpráv o projevech agresivity v souvislosti se začátkem a přerušením léčby,
- léčba dětí a mladistvých do 18 let, kterou výbor CHMP v roce 2005 doporučil zahrnout do oddílu 4. 4
S ohledem na zprávy o projevech agresivity bylo odsouhlaseno zařadit do souhrnu údajů o přípravku formulaci uvádějící, že u pacientů, kteří užívají venlafaxin, může při zahájení léčby, změně dávkování a přerušení léčby dojít k agresivním projevům.
Souhlasu bylo dosaženo rovněž ohledně upozornění, které se týká použití přípravku Efexor při léčbě dětí a mladistvých do 18 let, a toto upozornění bylo zařazeno do oddílu 4. 4.
Souhrn údajů o přípravku - oddíl 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Držitel rozhodnutí o registraci byl požádán, aby sjednotil znění oddílu 4. 5 souhrnu údajů o přípravku, v němž bylo třeba posoudit následující rozdíly mezi souhrny údajů o přípravku:
- inhibitory monoaminooxidázy.
Držitel rozhodnutí o registraci si přál zachovat kontraindikaci všech inhibitorů monoaminooxidázy, výbor CHMP však dospěl k názoru, že kontraindikovány by měly být jen neselektivní ireverzibilní inhibitory monoaminooxidázy a že, pokud jde o reverzibilní inhibitory monoaminooxidázy, postačí
Souhrn údajů o přípravku byl pozměněn podle stanoviska výboru CHMP.
Ve sjednoceném znění oddílu 4. 4 je uvedeno, že by současně neměly být podávány neselektivní inhibitory monoaminooxidázy a že reverzibilní selektivní inhibitory monoaminooxidázy, jako je například moklobemid, se vzhledem k riziku serotoninového syndromu v kombinaci s venlafaxinem nedoporučují.
Souhrn údajů o přípravku – oddíl 4. 8 Nežádoucí účinky Držitel rozhodnutí o registraci byl požádán, aby uvedl rozdíly mezi nežádoucími účinky uvedenými v souhrnech údajů o přípravku schválených na vnitrostátní úrovni a svými Core Data Sheet dokumenty (dokumenty obsahujícími klíčové údaje) a aby uspořádal oddíl 4. 8 podle tříd orgánových systémů dle MedDRA.
Držitel rozhodnutí o registraci dokončil hodnocení poruch močových cest i výskytu gastrointestinálního krvácení a souhlasil s tím, že je přidá do seznamu nežádoucích účinků.
Do seznamu nežádoucích účinků léku byl přidán také psychomotorický neklid.
Po přezkoumání byla do tohoto seznamu přidána také zimnice, zmatenost, odosobnění, bolest hlavy, poruchy menstruace, palpitace a polakisurie.
Držitel rozhodnutí o registraci nesouhlasil s formulací v oddíle 4. 8 souhrnu údajů o přípravku, který byl schválen skupinami PhVWP/ CMD( h) pro všechna antidepresiva, protože sebevražedné myšlenky nejsou považovány u dospělých pacientů za nežádoucí účinek, ale souhlasil, že dodrží nařízené označení tříd.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení
na obalu a příbalových informací,
- souhrny údajů o přípravku, označení na obalu a příbalové informace, které byly předloženy držiteli
rozhodnutí o registraci, byly hodnoceny na základě předložené dokumentace a vědeckých diskusí v rámci výboru,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Efexor a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
11 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 SOUHRN ÚDAJŮ O PŘÍPRAVKU
13 1.
NÁZEV PŘÍPRAVKU
Efexor a související názvy (viz Příloha I) 25 mg tablety Efexor a související názvy (viz Příloha I) 37, 5 mg tablety Efexor a související názvy (viz Příloha I) 50 mg tablety Efexor a související názvy (viz Příloha I) 75 mg tablety
[Viz Příloha I – doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje]
Úplný seznam pomocných látek, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
[Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Léčba těžkých depresivních epizod.
K prevenci recidivy těžkých depresivních epizod.
Dávkování a způsob podání
Těžké depresivní epizody
Doporučená zahajovací dávka venlafaxinu s rychlým uvolňováním je 75 mg/ den podaná ve dvou nebo třech jednotlivých dávkách s jídlem.
Pacientům, kteří neodpovídají na zahajovací dávku 75 mg/ den lze dávku venlafaxinu zvýšit až na maximální dávku 375 mg/ den.
Zvyšování dávek lze provádět v intervalu 2 týdnů nebo v intervalech delších..
V klinicky odůvodněných případech, s ohledem na závažnost symptomů, lze dávky zvyšovat v častějších intervalech, které však nemají být kratší než 4 dny.
Kvůli riziku nežádoucích účinků závislých na dávce, má být dávka navyšována pouze po klinickém vyhodnocení (viz bod 4. 4).
Jako udržovací dávka má být podávána nejnižší účinná dávka.
Pacienti by měli být léčeni dostatečně dlouhou dobu, obvykle několik měsíců nebo déle.
Léčba by měla být pravidelně přehodnocována případ od případu.
Dlouhodobější léčení může být vhodné jako prevence recidivy těžkých depresivních epizod (MDE).
Ve většině případů je doporučená dávka pro prevenci recidivy MDE stejná jako dávka užívaná k léčení stávající epizody.
Podávání antidepresiv má pokračovat po dobu alespoň 6 měsíců po dosažení remise.
Podávání starším pacientům Není nutná úprava dávek venlafaxinu v závislosti na věku pacienta.
Avšak při léčbě starších pacientů je třeba postupovat s opatrností (např. kvůli možné poruše renálních funkcí, možným změnám
14 senzitivity a afinity neurotransmiterů, souvisejícím s věkem).
Vždy má být užívána nejnižší účinná dávka a v případě, že je nutné dávku zvýšit, mají být pacienti pečlivě sledováni.
Podávání dětem a dospívajícím do 18 let
Použití venlafaxinu u dětí a dospívajících se nedoporučuje.
Kontrolované klinické studie u dětí a dospívajících s těžkou depresivní poruchou neprokázaly účinnost a nepodporují podávání venlafaxinu těmto skupinám pacientů (viz bod 4. 4. a bod 4. 8.).
Účinnost a bezpečnost venlafaxinu u jiných indikací u dětí a dospívajících do 18 let nebyly stanoveny.
Podávání pacientům s jaterním poškozením
U pacientů s mírnou a středně těžkou poruchou funkce jater je obecně vhodné dávku snížit o 50%.
Vzhledem k interindividuální variabilitě clearance může být třeba dávkování upravit individuálně..
U pacientů s těžkou poruchou funkce jater jsou k dipozici omezené údaje.
Doporučuje se opatrnost a mělo by se uvažovat o snížení dávky o více než 50%.
Měl by se zvážit potenciální přínos léčby proti jejím rizikům u pacientů s těžkou poruchou funkce jater.
Podávání pacientům s poruchou funkce ledvin
Třebaže u pacientů s renálním poškozením s rychlostí glomerulární filtrace (GFR) mezi 30 a 70 ml/ min není nutné měnit dávkování, doporučuje se opatrnost.
U pacientů, kteří vyžadují hemodialýzu a u pacientů s těžkou poruchou funkce ledvin (GFR < 30 ml/ min) má být dávka venlafaxinu snížena o 50%.
Interindividuální variabilita clearance u těchto pacientů si však může vyžádat individuální dávkování.
Příznaky pozorované při ukončení podávání venlafaxinu
Přípravek se nemá rychle vysazovat.
Při ukončení léčby venlafaxinem by měly být dávky postupně snižovány po dobu minimálně jednoho až dvou týdnů, aby se snížilo riziko reakce z vysazení (viz bod 4. 8.).
Při výskytu nepřijatelných nežádoucích účinků po snížení dávky nebo po ukončení léčby je třeba zvážit opětovné podávání dosud předepisované dávky.
Následně může lékař pokračovat ve snižování dávky, avšak v pomalejším tempu.
K perorálnímu podávání.
Doporučuje se užívat tablety venlafaxinu s okamžitým uvolňováním s jídlem, každý den přibližně ve stejnou dobu.
Pacienti léčení tabletami venlafaxinu s okamžitým uvolňováním mohou být převedeni na tobolky venlafaxinu s prodlouženým uvolňováním v nejbližší ekvivalentní denní dávce.
Např. tablety venlafaxinu 37, 5 mg dvakrát denně mohou být nahrazeny tobolkami venlafaxinu s prodlouženým uvolňováním 75 mg jednou denně.
Může být potřebná individuální úprava dávkování.
Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
Současná léčba ireverzibilními inhibitory monoaminooxidázy (MAOIs) je kontraindikována kvůli riziku serotoninového syndromu se symptomy jako vzrušení, tremor a hypertermie.
Podávání venlafaxinu nesmí být zahájeno dříve než 14 dní od ukončení léčby ireverzibilním MAOI.
15 Podávání venlafaxinu musí být ukončeno minimálně 7 dní před zahájením léčby ireverzibilním MAOI (viz bod 4. 4 a 4. 5).
Zvláštní upozornění a opatření pro použití
Suicidium / suicidální myšlenky a klinické zhoršení
Deprese je spojena se zvýšeným rizikem suicidálních myšlenek, sebepoškození a sebevraždy (příhody související se sebevraždou).
Toto riziko přetrvává až do dosažení signifikantní remise.
Vzhledem k tomu, že zlepšení nemusí nastat v prvních několika týdnech léčby, mají být pacienti pečlivě sledování až do dosažení klinického zlepšení.
Podle obecných klinických zkušeností se nejvyšší riziko suicidia může zvýšit v ranných stádiích uzdravení.
Další psychiatrická onemocnění, pro něž se venlafaxin předepisuje, mohou být rovněž spojena se zvýšeným rizikem příhod souvisejících se sebevraždou.
Navíc tato onemocnění mohou být kombinována s těžkou depresivní poruchou.
Při léčení ostatních psychiatrických poruch mají být proto dodržována stejná preventivní opatření jako u pacientů s těžkou depresivní poruchou.
Je známo, že u pacientů s anamnézou příhod souvisejících se sebevraždou nebo u pacientů se signifikantním stupněm sebevražedných představ před zahájením léčení je vyšší riziko sebevražedných myšlenek nebo sebevražedných pokusů a tito pacienti by měli být v průběhu léčení pečlivě sledováni.
Souhrnná analýza placebem kontrolovaných klinických studií s antidepresivními léčivy u dospělých pacientů s psychiatrickými poruchami ukázala, že antidepresiva zvyšují riziko suicidiálního chování v porovnání s placebem u pacientů mladších než 25 let.
Terapie má být doprovázena přísným sledováním pacientů, hlavně těch, u kterých je riziko vysoké, a to zvláště na začátku léčby a při zvyšování dávky.
Pacienti (a jejich ošetřovatelé) mají být upozorněni na nutnost sledovat, zda se neobjevují jakékoliv známky klinického zhoršení, suicidiální chování nebo myšlenky a neobvyklé změny v chování, a v případě přítomnosti těchto symptomů vyhledat ihned lékařskou pomoc.
Užívání u dětí a dospívajících do 18 let
Efexor by se neměl podávat dětem a dospívajícím do 18 let.
V klinických studiích s antidepresivy u dětí a dospívajících bylo suicidiální chování (suicidiální pokusy a suicidiální myšlenky) a hostilita (převážně agresivita, protichůdné chování a zlost) častěji pozorováno ve skupině pacientů léčených antidepresivy, než ve skupině, která dostávala placebo.
Pokud je přesto, na základě klinické potřeby, léčba indikována, měl by být pacient pečlivě sledován, zda se u něj neobjevují příznaky sebevražedného chování.
Navíc u dětí a dospívajících chybí dlouhodobé údaje o bezpečnosti týkající se růstu, dospívání a kognitivního a behaviorálního vývoje.
Serotoninový syndrom Podobně jako u jiných serotonergních látek může se v průběhu léčení venlafaxinem vyskytnout potenciálně život ohrožující stav, serotoninový syndrom, zvláště při souběžném podávání jiných léčiv, která mohou ovlivňovat serotonergní neurotransmiterové systémy (viz bod 4. 3 a 4. 5).
Symptomy serotoninového syndromu mohou zahrnovat změny mentálního stavu (např. vzrušení, halucinace, koma), vegetativní labilitu (např. tachykardie, labilní krevní tlak, hypertermie), neuromuskulární změny (např. hyperreflexie, nekoordinace) a/ nebo gastrointestinální symptomy (např. nauzea, zvracení, průjem).
Glaukom úzkého úhlu Při podávání venlafaxinu byla pozorována mydriáza.
Doporučuje se pečlivě monitorovat pacienty se zvýšeným nitroočním tlakem a pacienty s rizikem glaukomu úzkého úhlu (glaukom s uzavřeným komorovým úhlem).
Krevní tlak
16 Po podávání venlafaxinu bylo často pozorováno zvýšení krevního tlaku, závislé na dávce.
Po uvedení přípravku na trh byly hlášeny některé případy těžké hypertenze, které vyžadovaly okamžitou léčbu.
Všichni pacienti by měli být pečlivě vyšetřeni na vysoký krevní tlak, a preexistující hypertenze by měla být upravena před zahájením podávání venlafaxinu.
Pacientům má být pravidelně měřen krevní tlak, po zahájení léčby a po každém zvýšení dávky.
Opatrnosti je třeba u pacientů, u kterých by zvýšení krevního tlaku mohlo zhoršit jejich současný zdravotní stav, např. u pacientů s poškozením srdeční funkce.
Srdeční frekvence Může se vyskytnout zvýšená srdeční frekvence, zvláště po vyšších dávkách.
Opatrnosti je třeba u pacientů, u kterých by zvýšení srdeční frekvence mohlo zhoršit jejich současný zdravotní stav.
Kardiovaskulární choroba a riziko arytmie Venlafaxin nebyl hodnocen u pacientů s nedávno prodělaným infarktem myokardu ani s nestabilní srdeční chorobou.
Proto při jeho použití u takových pacientů je třeba opatrnosti.
Po uvedení přípravku na trh byly při podávání venlafaxinu, zvláště při jeho předávkování, zjištěny fatální arytmie.
U pacientů s vysokým rizikem závažné srdeční arytmie je proto třeba před předepsáním venlafaxinu zvážit rizika a přínosy terapie.
Křeče V průběhu léčení venlafaxinem se mohou vyskytnout křeče.
Podobně jako jiná antidepresiva měl by být venlafaxin podáván s opatrností u pacientů s křečemi v anamnéze a tito pacienti by měli být pečlivě sledováni.
U každého pacienta, u něhož se vyskytnou křeče, má být léčení ukončeno.
Hyponatrémie Při podávání venlafaxinu se mohou vyskytnout případy hyponatrémie a/ nebo syndromu nepřiměřené sekrece antidiuretického hormonu (SIADH).
Tyto byly nejčastěji hlášeny u pacientů trpících objemovou deplecí, nebo u dehydratovaných pacientů.
Vyšší riziko této příhody může být u starších pacientů, pacientů užívajících diuretika a pacientů s objemovou deplecí.
Abnormální krvácení Léčivé přípravky, které snižují zpětné vychytávání serotoninu, mohou vést ke snížené funkci krevních destiček.
U pacientů užívajících venlafaxin může být zvýšené riziko krvácení do kůže a sliznic, včetně gastrointestinální hemoragie.
Podobně jako jiné inhibitory zpětného vychytávání serotoninu, má být i venlafaxin podáván s opatrností pacientům predisponovaným ke krvácení, včetně pacientů léčených antikoagulancii a inhibitory krevních destiček.
Hladina cholesterolu v séru
U 5, 3% pacientů léčených venlafaxinem a u 0, 0% pacientů léčených placebem bylo zaznamenáno klinicky významné zvýšení hladiny cholesterolu v séru v minimálně 3- měsíčních placebem kontrolovaných klinických studiích.
V průběhu dlouhodobé léčby je třeba pamatovat na měření hladin cholesterolu v séru.
Současné podávání s látkami snižujícími tělesnou hmotnost
Bezpečnost a účinnost venlafaxinu v kombinaci s látkami snižujícími tělesnou hmotnost včetně fenterminu nebyla stanovena.
Souběžné podávání venlafaxinu a látek snižujících tělesnou hmotnost se nedoporučuje.
Venlafaxin není určen ke snižování tělesné hmotnosti ani samotný ani v kombinaci s jinými přípravky.
Manie/ hypomanie Manie/ hypomanie se může vyskytnout u malé části pacientů s poruchami nálady, léčených antidepresivy včetně venlafaxinu.
Podobně jako ostatní antidepresiva měl by být venlafaxin používán opatrně u pacientů s bipolární poruchou v osobní nebo rodinné anamnéze.
17 Agresivita Agresivita se může vyskytnout u malé části pacientů, kteří dostávali antidepresiva, včetně venlafaxinu.
Ta byla zjištěna po zahájení léčby, změnách dávky a po ukončení léčby.
Podobně jako ostatní antidepresiva měl by být venlafaxin používán opatrně u pacientů s agresivitou v anamnéze.
Ukončení léčby
Při ukončení léčby jsou symptomy z vysazení časté, zvláště pokud je ukončení podávání náhlé (viz bod 4. 8).
V klinických studiích se nežádoucí účinky pozorované v souvislosti s ukončením léčby (při postupném snižování dávek a poté) vyskytly u přibližně 35% pacientů léčených venlafaxinem a u 17% pacientů užívajích placebo.
Riziko symptomů z vysazení může záviset na mnoha faktorech, včetně doby trvání léčby, podávané dávky a rychlosti snižování dávek.
Nejčastěji hlášenými nežádoucími účinky jsou závratě, poruchy smyslů (včetně parestezie), poruchy spánku (včetně insomnie a intenzivních snů), vzrušení nebo úzkost, nauzea a/ nebo zvracení, tremor a bolest hlavy.
Obecně jsou tyto symptomy mírného až středního stupně avšak u některých pacientů mohou být těžkého stupně.
Obvykle se vyskytnou do několika dnů po ukončení léčby, ale existují velmi vzácná hlášení takových symptomů u pacientů po náhodném vynechání dávky.
Obecně vzato, tyto symptomy vymizí samy a obvykle do 2 týdnů, ačkoli u některých jedinců mohou přetrvávat (2- 3 měsíce nebo déle).
Proto se při ukončování léčby doporučuje postupné snižování dávky venlafaxinu po dobu několika týdnů nebo měsíců, podle potřeby pacienta (viz bod 4. 2).
Akatizie/ psychomotorický neklid
Užívání venlafaxinu bylo spojeno s rozvojem akatizie, charakterizované subjektivně nepříjemným nebo stresujícím neklidem a potřebou pohybu, která je často doprovázena neschopností sedět či stát v klidu.
Tyto příznaky se nejčastěji objevují během několika prvních týdnů léčby.
U pacientů, kteří mají tyto symptomy, může být zvýšení dávky škodlivé.
Sucho v ústech
U 10% pacientů léčených venlafaxinem bylo hlášeno sucho v ústech.
To může zvýšit riziko zubního kazu a pacienti mají být upozorněni na důležitost dentální hygieny.
Intolerance laktózy
Pacienti se vzácnou hereditární nesnášenlivostí galaktózy, s vrozeným deficitem laktázy, nebo s glukózo- galaktózovou malabsorpcí by neměli užívat tento lék.
Interakce s jinými léčivými přípravky a jiné formy interakce
Inhibitory monoaminooxidázy (MAOI)
Ireverzibilní neselektivní MAOI Venlafaxin nesmí být podáván v kombinaci s ireverzibilními neselektivními MAOIs.
Podávání venlafaxinu nesmí být zahájeno dříve než 14 dní od ukončení léčby ireverzibilním neselektivním MAOI.
Podávání venlafaxinu musí být ukončeno minimálně 7 dní před zahájením léčby jakýmkoli ireverzibilním neselektivním MAOI (viz bod 4. 3 a 4. 4).
Reverzibilní, selektivní MAO- A inhibitor (moklobemid) Kombinace venlafaxinu s reverzibilním a selektivním MAOI, jako je moklobemid, se nedoporučuje, pro možné riziko rozvoje serotoninového syndromu.
Mezi zahájením léčení venlafaxinem po ukončení léčení reverzibilním inhibitorem MAO může následovat kratší ukončovací perioda než 14 dnů.
18 Doporučuje se, aby podávání venlafaxinu bylo ukončeno minimálně 7 dní před zahájením léčby jakýmkoli reverzibilním MAOI (viz bod 4. 4).
Reverzibilní, neselektivní MAOI (linezolid) Antibiotikum linezolid je slabým reverzibilním a neselektivním MAOI a nemá být podáván pacientům léčeným venlafaxinem (viz bod 4. 4).
U pacientů kteří ukončili užívání MAOI a ihned zahájili užívání venlafaxinu nebo u těch, kteří ukončili užívání venlafaxinu před zahájením užívání MAOI, byly hlášeny závažné nežádoucí účinky.
Tyto účinky zahrnovaly tremor, myoklonii, pocení, nauzeu, zvracení, náhlé zrudnutí/ návaly horka, závratě a hypertermii s příznaky podobnými neuroleptickému malignímu syndromu, křeče a smrt.
Serotoninový syndrom
Podobně jako u jiných serotonergních látek, může se v průběhu léčení venlafaxinem vyskytnout serotoninový syndrom, zvláště při souběžném podávání jiných látek, které mohou ovlivňovat serotonergní neurotransmiterový systém (např. triptany, SSRI, další SNRI, lithium, sibutramin, tramadol nebo rostlina třezalka tečkovaná [Hypericum perforatum]), s léčivými přípravky zhoršujícími metabolismus serotoninu (včetně MAOI), nebo s prekurzory serotoninu (např. potravinové doplňky s obsahem tryptofanu).
V případě že souběžné léčení venlafaxinem s SSRI, SNRI, nebo s agonisty serotoninového receptoru (triptan) je klinicky oprávněné, doporučuje se pečlivě sledovat pacienta zvláště v úvodu terapie a při zvyšování dávek.
Souběžné podávání venlafaxinu s prekurzory serotoninu (např. potravinové doplňky s obsahem tryptofanu) se nedoporučuje (viz bod 4. 4).
Látky ovlivňující CNS
Riziko podávání venlafaxinu v kombinaci s jinými látkami ovlivňujícími CNS nebylo systematicky hodnoceno.
Proto se při podávání venlafaxinu v kombinaci s jinými léky ovlivňujícími CNS doporučuje opatrnost.
Etanol
Klinické studie prokázaly, že venlafaxin nezhoršuje změnu psychických ani motorických schopností, způsobenou etanolem.
Avšak podobně jako u všech látek ovlivňujících CNS by měli být pacienti poučeni, aby po dobu užívání venlafaxinu nepili alkohol.
Účinek jiných léčivých přípravků na venlafaxin
Ketokonazol (inhibitor CYP3A4) Farmakokinetická studie s ketokonazolem u rychlých (EM) a pomalých (PM) metabolizátorů CYP2D6 vedla k vyšší AUC venlafaxinu (o 70%, resp.
23%) po podání ketokonazolu.
Souběžné podávání inhibitorů CYP3A4 (např. atazanavir, klarithromycin, indinavir, itrakonazol, vorikonazol, posakonazol, ketokonazol, nelfinavir, ritonavir, sachinavir, telithromycin) a venlafaxinu může zvýšit hladiny venlafaxinu a O- desmethylvenlafaxinu.
Proto je třeba opatrnosti, pokud pacientova léčba obsahuje inhibitor CYP3A4 souběžně s venlafaxinem.
Účinek venlafaxinu na jiné léčivé přípravky
Lithium Při souběžném podávání venlafaxinu a lithia se může objevit serotoninový syndrom (viz Serotonergní syndrom).
Diazepam Venlafaxin nemá vliv na farmakokinetiku ani farmakodynamiku diazepamu ani jeho aktivního metabolitu desmethydiazepamu.
19 desmethylvenlafaxinu.
Není známo, zda existuje farmakokinetická a/ nebo farmakodynamická interakce venlafaxinu s jinými benzodiazepiny.
Imipramin Venlafaxin neovlivnil farmakokinetiku imipraminu ani 2- hydroxyimipraminu.
V závislosti na dávce došlo ke 2, 5 až 4, 5 násobnému zvětšení AUC u 2- hydroxydesipraminu po podávání denních dávek venlafaxinu 75 mg až 150 mg.
Imipramin neovlivnil farmakokinetiku venlafaxinu ani O - desmethylvenlafaxinu.
Klinický význam těchto interakcí není znám.
Při současném podávání venlafaxinu a imipraminu je třeba dbát opatrnosti.
Haloperidol Farmakokinetická studie s haloperidolem prokázala pro haloperidol: snížení celkové perorální clearance o 42%, zvětšení AUC o 70% a zvýšení Cmax o 88%, ale žádnou změnu jeho poločasu vylučování.
Toto je třeba brát v úvahu u pacientů léčených haloperidolem a současně venlafaxinem.
Klinický význam této interakce není znám.
Risperidon Venlafaxin zvyšoval AUC risperidonu o 50%, ale neovlivnil signifikantně farmakokinetický profil souhrnné léčivé složky (risperidon + 9- hydroxyrisperidon).
Klinický význam této interakce není znám.
Metoprolol Současné podávání venlafaxinu a metoprololu zdravým dobrovolníkům ve studii farmakokinetické interakce obou léčiv vedlo ke zvýšení plazmatických koncentrací metoprololu přibližně o 30- 40% beze změny plazmatické koncentrace jeho účinného metabolitu α- hydroxymetoprololu.
Klinický význam tohoto zjištění u hypertenzních pacientů není znám.
Metoprolol neměnil farmakokinetický profil venlafaxinu ani jeho aktivního metabolitu O- desmethylvenlafaxinu.
Při současném podávání venlafaxinu a metoprololu je třeba opatrnosti.
Indinavir Farmakokinetická studie s indinavirem prokázala snížení AUC indinaviru o 28% a snížení Cmax indinaviru o 36%.
Indinavir neovlivnil farmakokinetiku venlafaxinu a O- desmethylvenlafaxinu.
Klinický význam této interakce není znám.
4. 6.
Těhotenství a kojení
Těhotenství Nejsou dostatečné údaje o podávání venlafaxinu těhotným ženám.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Venlafaxin může být podáván těhotným ženám pouze v případě, kdy očekávané přínosy převažují nad možným rizikem.
Podobně jako u jiných inhibitorů zpětného vychytávání serotoninu (SSRI/ SNRI) mohou se u novorozenců vyskytnout příznaky z náhlého vysazení, pokud byl venlafaxin podáván až do narození nebo vysazen krátce před ním.
Někteří novorozenci vystavení účinkům venlafaxinu koncem třetího trimestru měli komplikace vyžadující výživu sondou, podporu dýchání nebo prodlouženou hospitalizaci.
Takové komplikace mohou vzniknout ihned při porodu.
Pokud matka užívala SSRI/ SNRI v pozdním stadiu těhotenství, byly u novorozenců pozorovány následující symptomy: vzrušivost, tremor, hypotonie, přetrvávající pláč, a problémy při sání nebo při spaní.
Mohou to být symptomy v důsledku serotonergního účinku nebo symptomy po expozici.
Ve většině případů byly tyto komplikace pozorovány ihned nebo do 24 hodin po porodu.
Kojení Venlafaxin a jeho účinný metabolit O- desmethylvenlafaxin se vylučují do mateřského mléka.
Nelze vyloučit riziko nežádoucích účinků u kojených dětí.
20 / ukončit užívání Efexoru, přičemž se bere v úvahu přínos kojení pro dítě a přínos terapie Efexorem pro matku.
Účinky na schopnost řídit a obsluhovat stroje
Jakýkoli psychoaktivní lék může snížit schopnost úsudku, myšlení a ovlivnit motorické schopnosti.
Každý pacient léčený venlafaxinem má být proto poučen ohledně ovlivnění schopnosti řídit nebo obsluhovat nebezpečné stroje.
Nežádoucí účinky
Nejčastěji (> 1/ 10) hlášené nežádoucí účinky v klinických studiích byly nauzea, sucho v ústech, bolest hlavy a pocení (včetně nočních potů).
Nežádoucí účinky jsou seřazeny podle tříd orgánových systémů a podle četnosti.
Velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1000), četnost neznámá (z dostupných údajů nemohla být zjištěna).
Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznámá
Poruchy krve a lymfatického systému
Ekchymóza, gastrointestinální hemoragie
Krvácení do sliznice, prodloužená krvácivost, trombocytopenie, krevní dyskrazie, (včetně agranulocytózy, aplastické anémie, neutropenie a pancytopenie)
21 Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznámá
Poruchy nervového systému
Sucho v ústech (10, 0%) bolest hlavy (30, 3%) *
Abnormální sny, snížení libida, závratě, zvýšený tonus svalstva (hypertonie), nespavost, nervozita, parestezie, útlum/ sedace, tremor, zmatenost, depersonaliza ce
Apatie, halucinace, myoklonus, vzrušení, porucha koordinace a rovnováhy
Akatizi e/ psych omotori cký neklid, křeče, manick á reakce
Neuroleptický maligní syndrom (NMS), serotonergní syndrom, delirium, extrapyramidové reakce (včetně dystonie a dyskinézy), pozdní dyskineze, suicidiální představy a chování **
Poruchy smyslových orgánů
Poruchy akomodace, mydriáza, poruchy vidění
Změna chuti k jídlu, tinitus
Glaukom uzavřeného úhlu
Srdeční poruchy
Hypertenze, vazodilatace (obvykle návaly horka / náhlé zrudnutí / flush)
Posturální hypotenze, synkopa, tachykardie
Hypotenze, prodloužení QT intervalu, ventrikulární fibrilace, ventrikulární tachykardie (včetně torsade de pointes)
Respirační, hrudní a mediastinální poruchy
Zívání
Plicní eozinofilie
Gastrointestiná lní poruchy
Nauzea (20, 0%)
Snížená chuť k jídlu (anorexie), obstipace, zvracení
Skřípání zubů, průjem
Pankreatitis
Poruchy kůže a podkoží
[12, 2%]
Vyrážka, Alopecie
Multiformní erytém, Stevensonův- Johnsonův syndrom, pruritus, kopřivka
22 Tělesný systém
Velmi časté
Časté
Méně časté
Vzácné
Četnost neznámá
Poruchy ledvin Poruchy
Poruchy orgasmu
a močových cest
ejakulace/ org (ženy), menoragie, asmu (muži), retence moči anorgasmie, erektilní dysfunkce (impotence). ztížené močení (většinou zpomalené močení), menstruační poruchy spojené se zvýšeným krvácením nebo zvýšeným nepravidelný m krvácením (např. menoragie, metroragie), polakisurie
Celkové poruchy
Astenie Fotosenzitivní (únava), reakce zimnice
Anafylaxe
* V souhrnných klinických studiích byla incidence bolesti hlavy 30, 3% ve skupině s venlafaxinem versus 31, 3% ve skupině léčené placebem. ** V průběhu léčby venlafaxinem nebo brzy po ukončení léčby byly zjištěny případy suicidálních představ a chování (viz bod 4. 4).
Ukončení podávání venlafaxinu (zvláště bylo- li náhlé) často vede k příznakům z vysazení.
Nejčastěji hlášenými reakcemi jsou závratě, smyslové poruchy (včetně parestezie), poruchy spánku (včetně nespavosti a silných snů), vzrušení nebo úzkost, nauzea a/ nebo zvracení, tremor, bolest hlavy a příznaky chřipky.
Obecně jsou tyto příhody většinou mírného až středního stupně a spontánně odeznějí, avšak u některých pacientů mohou být závažné a/ nebo dlouhodobější.
Doporučuje se proto, pokud už podávání venlafaxinu není nutné, postupně snižovat jeho dávku a pomalu jej vysadit (viz bod 4. 2 a 4. 4).
Pediatričtí pacienti Všeobecně byl profil nežádoucích účinků venlafaxinu (v placebem kontrolovaných klinických studiích) u dětí a dospívajících (věk 6 až 17 let) podobný těm, které byly pozorovány u dospělých.
Podobně jako u dospělých byla pozorována snížená chuť k jídlu, ztráta tělesné hmotnosti, zvýšený krevní tlak a zvýšená hladina cholesterolu v séru (viz bod 4. 4).
V pediatrických klinických studiích byl pozorován zvýšený počet nežádoucích účinků – suicidiálních myšlenek.
Byl také zvýšený počet hlášení hostility a, zvláště u těžké depresivní poruchy, sebepoškození.
Navíc byly u dětí pozorovány následující nežádoucí účinky: bolest břicha, vzrušení, dyspepsie, ekchymóza, epistaxe a myalgie.
Předávkování
Po uvedení přípravku na trh bylo hlášeno předávkování venlafaxinem převážně v kombinaci s alkoholem a/ nebo s jinými léčivými přípravky.
Nejčastěji hlášenými nežádoucími účinky při předávkování byly: tachykardie, poruchy vědomí (v rozmezí od somnolence až po kóma), mydriáza, křeče a zvracení.
Dalšími hlášenými nežádoucími účinky byly: změny EKG (např. prodloužení intervalu QT, blok Tawarova raménka, prodloužení komplexu QRS), ventrikulární tachykardie, bradykardie, hypotenze, vertigo a smrt.
Publikované retrospektivní studie uvádějí, že předávkování venlafaxinem může být spojeno s vyšším rizikem úmrtí v porovnání s antidepresivy SSRI, ale s nižším rizikem než je u tricyklických antidepresiv.
Epidemiologické studie prokázaly, že pacienti léčení venlafaxinem mají vyšší riziko suicidií než pacienti léčení SSRI.
Není jasné, do jaké míry může být toto zjištění vyššího rizika úmrtí přisuzováno toxicitě venlafaxinu při předávkování a do jaké míry toto naopak souvisí s některými charakteristikami pacientů užívajících venlafaxin.
Venlafaxin má být předepisován v co nejmenších množstvích v souladu se správným léčebným postupem, aby se snížilo riziko předávkování.
Doporučená léčba Doporučují se obecná podpůrná a symptomatická opatření; monitorování srdeční akce a vitálních funkcí.
Hrozí- li riziko aspirace, nedoporučuje se vyvolávat zvracení.
Výplach žaludku může být indikován, pokud je proveden brzy po užití nebo u symptomatických pacientů.
Podání aktivního uhlí může také omezit absorpci léčivé látky.
Forsírovaná diuréza, dialýza, hemoperfuze ani výměnná transfuze nebudou pravděpodobně prospěšné.
Žádná specifická antidota venlafaxinu nejsou známa.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antidepresiva, ATC kód:
N06AX16.
Má se za to, že antidepresivní účinek venlafaxinu je spojen s potenciací aktivity neurotransmiterů v centrální nervové soustavě.
Předklinické studie ukázaly, že venlafaxin a jeho nejvýznamnější metabolit O- desmetylvenlafaxin (ODV) jsou inhibitory zpětného vychytávání serotoninu a noradrenalinu.
Venlafaxin také slabě inhibuje vychytávání dopaminu.
Venlafaxin a jeho aktivní metabolit po akutním podání (jednotlivá dávka) i po chronickém podávání redukují ß- adrenergní odpověď.
Venlafaxin a ODV jsou si velmi podobné v celkovém účinku na zpětné vychytávání neurotransmiterů a ve vazbě na receptory.
Venlafaxin nemá prakticky žádnou afinitu k muskarinovým, k H1- histaminergním ani k α1 - adrenergním receptorům mozku potkanů in vitro.
Farmakologické účinky na tyto receptory se mohou vztahovat k různým nežádoucím účinkům, pozorovaným u léčivých přípravků s obsahem jiných antidepresiv, např. jako anticholinergní, sedativní a kardiovaskulární nežádoucí účinky.
Venlafaxin nemá žádný inhibiční účinek na monoaminooxidázu (MAO).
V in vitro studiích bylo zjištěno, že venlafaxin nemá prakticky žádnou afinitu k opiátovým ani benzodiazepinovým receptorům.
Těžká depresivní porucha
Účinnost venlafaxinu s okamžitým uvolňováním při léčení těžkých depresivních epizod byl prokázán v pěti randomizovaných, dvojitě zaslepených, placebem kontrolovaných krátkodobých studiích, trvajících od 4 do 6 týdnů s dávkami až 375 mg/ den.
Účinnost venlafaxinu s prodlouženým
24 uvolňováním při léčení těžkých depresivních epizod byla stanovena ve dvou placebem kontrolovaných krátkodobých studiích, trvajících 8 a 12 týdnů, s dávkami v rozmezí od 75 do 225 mg/ den.
V jedné dlouhodobé studii byli dospělí ambulantní pacienti, kteří reagovali v průběhu 8- týdenní otevřené studie na podávání venlafaxinu s prodlouženým uvolňováním (75, 150 nebo 225 mg), randomizováni, aby pokračovali se stejným dávkováním venlafaxinu s prodlouženým uvolňováním nebo placeba po dobu až 26 týdnů a byl u nich sledován relaps.
Účinnost venlafaxinu v prevenci rekurentních depresivních epizod byla hodnocena po dobu 12 měsíců ve druhé dlouhodobé, dvojitě zaslepené, placebem kontrolované studii u dospělých ambulantních pacientů s rekurentními těžkými depresivními epizodami, kteří v poslední epizodě deprese odpovídali na léčbu venlafaxinem (100 až 200 mg/ den podle schématu b. i. d.).
Farmakokinetické vlastnosti
Venlafaxin je rozsáhle metabolizován, převážně na aktivní metabolit O- desmethylvenlafaxin (ODV).
Střední zdánlivý poločas vylučování ± SD z plazmy je pro venlafaxin 5±2 hodiny a pro ODV 11±2 hodiny.
Při perorálním podávání denní dávky rozdělené do několika jednotlivých dávek se dosáhne rovnovážného stavu hladiny venlafaxinu a ODV do 3 dnů.
V rozmezí dávek od 75 do 450 mg/ den má venlafaxin a ODV lineární kinetiku.
Absorpce
Po jednotlivé perorální dávce je nejméně 92% venlafaxinu s rychlým uvolňováním absorbováno.
Vzhledem k metabolismu venlafaxinu v předsystémové oblasti je absolutní biologická dostupnost venlafaxinu 40% až 45%.
Po podání rychle uvolňovaného venlafaxinu se dosáhne maximální plazmatické koncentrace venlafaxinu do 2 hod. a ODV do 3 hod.
Po podání tobolek venlafaxinu s prodlouženým uvolňováním se dosáhne maximální plazmatické koncentrace venlafaxinu do 5, 5 hod. a ODV do 9 hod.
Pokud se podají stejné denní dávky venlafaxinu ve formě tablet s rychlým uvolňováním nebo jako tobolky s prodlouženým uvolňováním, tobolky s prodlouženým uvolňováním mají pomalejší absorpci, ale stejný rozsah absorpce jako tablety s rychlým uvolňováním.
Potrava neovlivňuje biologickou dostupnost venlafaxinu ani ODV.
Distribuce V terapeutických koncentracích jsou venlafaxin a ODV minimálně vázány na plazmatické bílkoviny (27% a 30%).
Po intravenózním podání je distribuční objem venlafaxinu v ustáleném stavu 4, 4±1, 6 l/ kg.
Metabolismus Venlafaxin prochází rozsáhlou metabolickou přeměnu v játrech.
Studie in vitro a in vivo prokázaly, že venlafaxin je bitransformován na svůj hlavní metabolit ODV prostřednictvím CYP2D6.
Studie in vitro a in vivo prokázaly, že venlafaxin je metabolizován na svůj vedlejší, méně účinný metabolit N- desmethylvenlafaxin prostřednictvím CYP3A4.
Studie in vitro ukazují, že venlafaxin je slabým inhibitorem CYP2D6.
Venlafaxin neinhibuje CYP1A2, CYP2C9 ani CYP3A4.
Vylučování Venlafaxin a jeho metabolity jsou vylučovány převážně ledvinami.
Přibližně 87% dávky venlafaxinu se vyloučí močí do 48 hodin, a to jako nezměněný venlafaxin (5%), nekonjugovaný ODV (29%), konjugovaný ODV (26%) nebo jako další vedlejší neúčinné metabolity (27%).
Střední plazmatická clearance ± SD venlafaxinu je 1, 3±0, 6 l/ hod/ kg a ODV je 0, 4±0, 2 l/ hod/ kg.
Zvláštní skupiny pacientů
Věk a pohlaví Věk ani pohlaví pacienta nemají podstatný vliv na farmakokinetiku venlafaxinu ani ODV.
Silní / slabí metabolizátoři CYP2D6
25 Slabí metabolizátoři CYP2D6 mají vyšší plazmatické koncentrace venlafaxinu než silní metabolizátoři.
Protože však celková expozice (AUC) venlafaxinu a ODV je u pomalých a rychlých metabolizátorů podobná, není třeba dvou rozdílných dávkovacích režimů pro tyto dvě skupiny.
Pacienti sporuchou funkce jater Pacienti s klasifikací Child- Pugh A (lehké jaterní poškození) a Child- Pugh B (středně těžké jaterní poškození) měli prodloužený poločas vylučování venlafaxinu a ODV v porovnání se zdravými osobami.
Po perorálním podání byla clearance venlafaxinu a ODV snížena.
Byl pozorován vysoký stupeň individuální variability.
U pacientů s těžkým jaterním poškozením jsou k dispozici pouze omezené údaje (viz bod 4. 2).
Pacienti s poruchou funkce ledvin U dialyzovaných pacientů měl venlafaxin prodloužený poločas vylučování asi o 180% a sníženou clearance asi o 57% v porovnání se zdravými osobami, zatímco poločas vylučování ODV byl prodloužený asi o 142% a clearance byla snížena asi o 56%.
U pacientů s těžkou poruchou funkce ledvin a u pacientů vyžadujících hemodialýzu je nutné dávku upravit (viz bod 4. 2).
Předklinické údaje vztahující se k bezpečnosti
Studie s venlafaxinem na myších a potkanech neprokázaly jeho kancerogenitu.
Venlafaxin nebyl mutagenní v rozsáhlé řadě in vitro a in vivo testů.
Studie reprodukční toxicity na zvířatech zjistily u potkanů snížení hmotnosti mláďat, zvýšení počtu mrtvě narozených mláďat a zvýšení počtu úmrtí mláďat v průběhu prvních 5 dnů kojení.
Příčina těchto úmrtí není známa.
Tyto účinky byly pozorovány pouze po dávkách 30 mg/ kg/ den, které 4 x převyšují (v mg/ kg) denní dávku pro člověka 375 mg.
Dávka, při které se tento účinek neprojevil, odpovídala 1, 3násobku dávky pro člověka.
Potenciální riziko pro člověka není známo.
Ve studii, v níž byli samci a samičky potkanů vystaveni ODV byla pozorována snížená fertilita.
Tato expozice odpovídala přibližně 1- 2násobku expozice, které je dosaženo při podávání humánní denní dávky venlafaxinu 375 mg/ den,.
Význam tohoto zjištění pro člověka není známý.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
[Doplní se národní údaje]
Inkompatibility
[Doplní se národní údaje]
Doba použitelnosti
[Doplní se národní údaje]
Zvláštní opatření pro uchovávání
[Doplní se národní údaje]
Druh obalu a velikost balení
Na trhu nemusí být všechny velikosti balení.
[Doplní se národní údaje]
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz příloha I – doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
{DD/ MM/ YYYY}
[Doplní se národní údaje]
10.
DATUM REVIZE TEXTU
MM/ YYYY
[Doplní se národní údaje]
27 OZNAČENÍ NA OBALU
28 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A STŘEDNÍM OBALU Kartonová krabička/ Lahvička/ Lahvička na tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor a souvisejícínázvy (viz Příloha I) 25 mg tablety
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
Pro další informace si přečtěte příbalovou informaci.
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tableta
[doplní se národní údaje]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
29 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Názvy a adresy} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A STŘEDNÍM OBALU Kartonová krabička/ Lahvička/ Lahvička na tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor a související názvy (viz Příloha I) 37, 5 mg tablety
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
Pro další informace si přečtěte příbalovou informaci.
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tableta
[doplní se národní údaje]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Názvy a adresy} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A STŘEDNÍM OBALU Kartonová krabička/ Lahvička/ Lahvička na tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor a související názvy (viz Příloha I) 50 mg tablety
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
Pro další informace si přečtěte příbalovou informaci.
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tableta
[doplní se národní údaje]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
33 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Názvy a adresy} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A STŘEDNÍM OBALU Kartonová krabička/ Lahvička/ Lahvička na tablety
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor a související názvy (viz Příloha I) 75 mg tablety
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
Pro další informace si přečtěte příbalovou informaci.
[doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tableta
[doplní se národní údaje]
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
35 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO OBALŮ Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Názvy a adresy} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
36 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Fólie blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor a související názvy (viz Příloha I) 25 mg tablety
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Fólie blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor a související názvy (viz Příloha I) 37, 5 mg tablety
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Fólie blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor a související názvy (viz Příloha I) 50 mg tablety
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Fólie blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Efexor a související názvy (viz Příloha I) 75 mg tablety
[viz Příloha I – doplní se národní údaje]
Venlafaxinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I – doplní se národní údaje]
{Název}
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
40 PŘÍBALOVÁ INFORMACE
41 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Efexor a související názvy (viz Příloha I) 25 mg tablety Efexor a související názvy (viz Příloha I) 37, 5 mg tablety Efexor a související názvy (viz Příloha I) 50 mg tablety Efexor a související názvy (viz Příloha I) 75 mg tablety
[Viz Příloha I – doplní se národní údaje]
Venlafaxinum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je EFEXOR a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete EFEXOR užívat 3.
Jak se EFEXOR užívá 4.
Možné nežádoucí účinky 5.
Jak EFEXOR uchovávat 6.
Další informace
1.
CO JE EFEXOR A K ČEMU SE POUŽÍVÁ
EFEXOR je antidepresivum, které patří do skupiny léčiv nazývaných inhibitory zpětného vychytávání serotoninu a noradrenalinu (SNRI). Tato skupina léčiv se používá k léčení deprese a dalších onemocnění, jako např. úzkostné poruchy.
Má se za to, že lidé kteří jsou depresivní a/ nebo úzkostní, mají nižší hladinu serotoninu a noradrenalinu v mozku.
Není zcela známo, jak antidepresiva fungují, ale mohou pomáhat tím, že zvyšují hladinu serotoninu a noradrenalinu v mozku.
EFEXOR je určen k léčbě dospělých s depresí.
Správná léčba deprese je důležitá k tomu, aby Vám bylo lépe.
Pokud tyto poruchy nejsou léčeny, Vaše potíže mohou přetrvávat a stát závažnějšími a hůře léčitelnými.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE EFEXOR UŽÍVAT
Neužívejte EFEXOR • máte- li alergii na venlafaxin nebo na kteroukoli další složku přípravku EFEXOR. • užíváte- li nebo jste v posledních 14 dnech užívali léky nazývané ireversibilní inhibitory monoaminooxidázy (MAOI), které se užívají k léčbě deprese nebo Parkinsonovy choroby.
Rovněž musíte vyčkat nejméně 7 dní po ukončení užívání přípravku EFEXOR, než začnete užívat nějaký ireversibilní MAOI (viz také „ Serotoninový syndrom “ a „ Vzájemné působení s dalšími léčivými přípravky “).
42 Zvláštní opatrnosti při použití přípravku EFEXOR je zapotřebí
• Užíváte- li další léky, které při současném užívání s přípravkem EFEXOR mohou zvýšit riziko rozvoje serotoninového syndromu (viz bod „ Vzájemné působení s dalšími léčivými přípravky “). • Máte- li oční problémy, jako např. určitý druh glaukomu (zvýšený nitrooční tlak). • Máte- li nebo jste měli vysoký krevní tlak. • Máte- li v anamnéze srdeční onemocnění. • Máte- li v anamnéze záchvaty (křeče). • Máte- li v anamnéze nízkou hladinu sodíku v krvi (hyponatrémie). • Máte- li sklon ke vzniku podlitin nebo k častému krvácení (porucha krvácení) nebo pokud užíváte další léky, které mohou zvýšit riziko krvácení. • Zvyšuje- li se Vám hladinu cholesterolu. • Máte- li nebo někdo z Vaší rodiny má nebo měl mánii nebo bipolární poruchu (nadměrný pocit vzrušení nebo euforie). • Máte- li v anamnéze agresivní chování.
EFEXOR může vyvolat pocit neklidu nebo neschopnosti sedět nebo stát na místě.
Pokud se Vám to přihodí, měl/ a byste informovat lékaře.
Pokud se vás týká kterýkoli z těchto stavů, sdělte to prosím svému lékaři předtím, než začnete užívat EFEXOR.
Sebevražedné myšlenky a zhoršení deprese nebo úzkostné poruchy
Jestliže máte depresi a/ nebo máte úzkostnou poruchu, můžete mít někdy myšlenky na sebepoškození nebo na sebevraždu.
Tyto se mohou zvýšit poté, co začnete poprvé užívat antidepresiva, protože všechny tyto léky potřebují určitou dobu, než začnou účinkovat, obvykle kolem dvou týdnů, ale někdy déle.
Je pravděpodobnější, že tyto myšlenky budete mít: • Jestliže už jste předtím měl/ a myšlenky, že se zavraždíte nebo že sám/ sama sebe poraníte. • Jestliže jste mladý/ á dospělý/ á.
Informace z klinických studií ukazují zvýšené riziko sebevražedného chování u mladých dospělých (věk do 25 let) s psychiatrickým onemocněním, kteří byli léčeni antidepresivy.
Pokud budete mít kdykoli myšlenky na sebepoškození nebo na sebevraždu, ihned vyhledejte lékaře nebo jděte přímo do nemocnice.
Možná Vám pomůže, když řeknete příbuzným nebo blízkým přátelům, že jste v depresi nebo že máte úzkostnou poruchu, a požádáte je o přečtení této příbalové informace.
Můžete je požádat, aby Vám řekli, zda si myslí, že se deprese zhoršuje, nebo že mají obavu ze změn Vašeho chování.
Sucho v ústech
10% pacientů léčených venlafaxinem trpí suchem v ústech.
To může zvýšit riziko vzniku zubního kazu.
Proto byste měl/ a věnovat zvláštní pozornost hygieně dutiny ústní.
Užívání u dětí a dospívajících ve věku do 18 let
EFEXOR by neměli běžně užívat děti a dospívající do 18 let.
Měl/ a byste také vědět, že u pacientů do 18 let, kteří se léčí některým z této skupiny přípravků, je zvýšené riziko výskytu nežádoucích účinků, jako jsou pokusy o sebevraždu a sebevražedné myšlenky a nepřátelské jednání (převážně agresivita, protichůdné chování a hněv).
Lékař přesto může EFEXOR pacientům do 18 let předepsat, pokud usoudí, že to je v jejich nejlepším zájmu.
Měl/ a byste také informovat lékaře, pokud
43 se u pacienta do 18 let, léčeného přípravkem EFEXOR, objeví nebo zhorší výše uvedené příznaky.
Taktéž dlouhodobá bezpečnost s ohledem na další růst, dospívání, a rozvoj poznání a chování při léčení přípravkem EFEXOR nebyla dosud v této věkové skupině prokázána.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užívali v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Lékař by měl rozhodnout, zda můžete užívat EFEXOR současně s dalšími léky.
Nezačínejte užívat ani neukončujte užívání jakéhokoli léku, včetně těch, které jste si koupili bez lékařského předpisu, přírodních a rostlinných přípravků, aniž byste se předtím poradili s lékařem nebo lékárníkem.
• Inhibitory monoaminooxidázy (MAOI: viz bod „ Čemu musíte věnovat pozornost, než začnete EFEXOR užívat “). • Serotoninový syndrom:
Při léčení venlafaxinem může dojít k potenciálně život ohrožujícímu stavu nazývanému serotoninový syndrom (viz „ Možné nežádoucí účinky “), zvláště pak při užívání současně s jinými léky.
Příkladem těchto léků jsou: • triptany (používané k léčení migrény) • léky používané k léčení deprese, např.
SNRI, SSRI, tricyklicklika, nebo léky s obsahem lithia • léky obsahující linezolid, antibiotikum (používané k léčení infekcí) • léky obsahující moklobemid, reverzibilní MAOI (používaný k léčení deprese) • léky obsahující sibutramin (používaný ke snížení tělesné hmotnosti) • léky obsahující tramadol (proti bolesti) • léky obsahující rostlinu třezalku tečkovanou (Hypericum perforatum, přírodní rostlinný přípravek, používaný k léčení mírných depresí) • léky obsahující tryptofan (používaný při poruchách spánku a depresi)
Známky a příznaky serotoninového syndromu mohou zahrnovat kombinaci následujících stavů: neklid, halucinace, ztrátu koordinace, zrychlení srdečního tepu, zvýšení tělesné teploty, náhlé změny krevního tlaku, zesílené reflexy, průjem, bezvědomí, nevolnost, zvracení.
Pokud se domníváte, že máte serotoninový syndrom, vyhledejte rychle zdravotnickou pomoc.
Následující léky mohou také ovlivňovat účinek přípravku EFEXOR a měly by být užívány s opatrností.
Je obzvláště důležité informovat lékaře a lékárníka, jestliže užíváte léky obsahující: • Ketokonazol (lék proti plísním) • Haloperidol nebo risperidon (k léčení psychiatrických stavů) • Metoprolol (betablokátor k léčení vysokého krevního tlaku a srdečních potíží)
Užívání přípravku EFEXOR s jídlem a pitím
Efexor se má užívat s jídlem (viz bod 3 „ JAK SE EFEXOR UŽÍVÁ “).
Po dobu užívání přípravku EFEXOR byste neměli pít alkohol.
Těhotenství a kojení
Pokud v průběhu užívání EFEXOR otěhotníte, nebo se snažíte otěhotnět, informujte svého lékaře.
Měla byste užívat EFEXOR až poté, co lékař zvážil potenciální přínosy a rizika pro Vaše nenarozené dítě.
44 Pokud užíváte EFEXOR v průběhu těhotenství, informujte o tom svého lékaře nebo porodní asistentku, neboť Vaše dítě by mohlo mít po narození stejné příznaky.
Tyto příznaky obvykle začínají v průběhu prvních 24 hodin po narození dítěte.
Příznaky mohou zahrnovat neprospívání nebo problémy s dýcháním.
Pokud by Vaše dítě mělo po narození tyto příznaky a měla jste obavy, kontaktujte svého lékaře nebo porodní asistentku.
EFEXOR se vylučuje do mateřského mléka.
Existuje riziko, že bude účinkovat na dítě.
Proto byste se měla poradit s lékařem a on/ ona rozhodne, zda přerušíte kojení, nebo léčení přípravkem EFEXOR.
Řízení dopravních prostředků a obsluha strojů
Neřiďte dopravní prostředky ani neobsluhujte stroje dokud si neověříte, jak Vás EFEXOR ovlivňuje.
Důležité informace o některých složkách přípravku EFEXOR
[doplní se národní údaje]
3.
JAK SE EFEXOR UŽÍVÁ
Vždy užívejte EFEXOR přesně podle pokynů svého lékaře.
Pokud si nejste jistí, poraďte se s lékařem nebo lékárníkem.
Obvyklá doporučená počáteční dávka je 75 mg denně, rozdělená do dvou nebo tří jednotlivých dávek.
Dávka může být lékařem postupně zvýšena a, pokud je to nutné, až na maximální dávku 375 mg denně při depresi.
Užívejte EFEXOR každý den přibližně ve stejnou denní dobu, ráno a večer.
Efexor se má užívat s jídlem.
Máte- li jaterní nebo ledvinové onemocnění, informujte, prosím, lékaře, neboť je možné, že bude třeba Vaši dávku přípravku EFEXOR upravit.
(viz bod Jestliže jste přestali užívat EFEXOR).
Jestliže jste užili více přípravku EFEXOR, než jste měli
Jestliže jste užili větší množství přípravku EFEXOR, než máte předepsáno, neprodleně kontaktujte svého lékaře nebo lékárníka.
Příznaky možného předávkování mohou zahrnovat zrychlení srdečního tepu, změny v bdělosti (v rozmezí od ospalosti až po kóma), rozmazané vidění, křeče nebo záchvaty a zvracení.
Jestliže jste zapomněli užít EFEXOR
Jestliže zapomenete užít dávku, užijte ji co nejdříve poté, co si to uvědomíte.
Pokud však je již čas k užití následující dávky, vynechte zapomenutou dávku.
Neužívejte větší množství přípravku EFEXOR, než máte na každý den předepsáno.
Jestliže jste přestali užívat EFEXOR
Nepřestávejte v užívání léčiva ani nesnižujte sami dávku bez vědomí lékaře, a to ani tehdy, cítíte- li se už lépe.
Pokud si Váš lékař myslí, že už nemusíte dále užívat EFEXOR, poradí Vám postupně snižovat dávku předtím, než léčbu úplně ukončíte.
Po ukončení užívání přípravku EFEXOR se mohou vyskytnout
45 nežádoucí účinky, zvláště je- li léčba ukončena náhle nebo když jsou dávky sníženy příliš rychle.
Lékař Vám poradí, jak by měla být léčba přípravkem EFEXOR postupně ukončena Pocítíte- li některé z těchto příznaků, nebo jiné příznaky, které vás budou trápit, požádejte lékaře o další rady.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i EFEXOR nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Alergické reakce
Pokud se dostaví některý z následujících účinků, neužívejte dále EFEXOR.
Neprodleně informujte svého lékaře nebo se dostavte na pohotovost nejbližší nemocnice: • Tíha na hrudi, sípání, obtížné polykání nebo dýchání. • Otok obličeje, hrdla, rukou nebo nohou. • Pocit nervozity nebo úzkosti, závratě, bušení srdce, náhlé zrudnutí kůže a/ nebo pocit horka. • Závažná vyrážka, svědění nebo kopřivka, (vyvýšené červené nebo bílé skvrny na kůži které často svědí).
Závažné nežádoucí účinky
Pokud zaznamenáte některý z následujících nežádoucích účinků, bude možná zapotřebí rychlá lékařská pomoc: • Srdeční poruchy, jako zrychlený nebo nepravidelný tep, zvýšený krevní tlak. • Oční poruchy, jako rozmazané vidění nebo rozšířené zornice. • Nervové poruchy, jako závratě, píchání a mravenčení, pohybové poruchy, křeče nebo záchvaty. • Psychiatrické poruchy, jako hyperaktivita a euforie. • Vysazení léku (viz „ Jak se EFEXOR užívá “ a „ Jestliže jste přestali užívat EFEXOR “)
známkou vnitřního krvácení.
snížený počet krevních destiček v krvi, vedoucí ke zvýšenému riziku
Méně časté:
Četnost neznámá:
Zvýšení hmotnosti drobné změny hladin jaterních enzymů v krvi; snížená hladina sodíku
v krvi; svědění; zežloutnutí kůže nebo oční spojivky; tmavá moč, nebo příznaky podobné chřipce, které jsou příznaky zánětu jater (hepatitis); zmatenost, nadměrný příjem vody ¨( známý jako SIADH); abnormální tvorba mateřského mléka.
napětí; nespavost; nervozita; mravenčení; útlum; třes; zmatenost; pocit odloučení (odpojení) od sebe samotného a od skutečnosti
Pocit neklidu nebo neschopnost sedět nebo stát na místě; křeče nebo vzrušení nebo euforie Vysoká teplota se ztuhlými svaly, zmatenost nebo vzrušení a pocení,
nebo záškuby svalů, které nelze ovládat, což můžou být příznaky závažných stavů, známých jako neuroleptický maligní syndrom; pocit euforie, netečnost, trvalé rychlé pohyby očí, nemotornost, neklid, pocit opilosti, pocení nebo svalová ztuhlost, což jsou příznaky serotonergního syndromu; dezorientace a zmatenost často spojená s halucinacemi (delirium); ztuhlost, stahy a nedobrovolné pohyby svalů; myšlenky na sebepoškození nebo sebevraždu
Rozmazané vidění Změny chuti; zvonění v uších (tinitus) Těžké bolesti očí a zhoršené nebo rozmazané vidění
Zvýšení krevního tlaku; návaly horka/ náhlé zrudnutí; bušení srdce Pocit závratě (zvláště po příliš rychlém napřímení), mdloba, zrychlení
Kašel, sípání, dušnost a vysoká teplota, což jsou příznaky zánětu plic
Skřípání zubů, průjem Silné bolesti břicha nebo zad (které mohou indikovat závažné
problémy střev, jater nebo slinivky břišní)
Pocení (včetně nočních potů) Vyrážka; výrazné vypadávání vlasů Kožní vyrážka, která může vést k těžkým puchýřům a olupování
kůže; svědění; mírná vyrážka
47
erekce (impotence); poruchy menstruace jako zvýšené krvácení nebo zvýšená nepravidelnost krvácení
Astenie (slabost); zimnice Nadměrná citlivost na sluneční záření Otok tváře nebo jazyka, dušnost, nebo obtížné dýchání, často s kožní závažná alergická reakce)
EFEXOR někdy vyvolává nežádoucí účinky, kterých si nemusíte být vědomi, jako zvýšení krevního tlaku nebo abnormální srdeční rytmus; mírné změny hladin jaterních enzymů, sodíku nebo cholesterolu v krvi.
Vzácněji může EFEXOR snižovat počet krevních destiček, což může vést ke zvýšenému riziku podlitin nebo krvácení.
Váš lékař proto může příležitostně provést vyšetření krve, zvláště pokud užíváte EFEXOR dlouhodobě.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo všimnete- li si jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK EFEXOR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
EFEXOR nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
[doplní se národní údaje]
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
6.
DALŠÍ INFORMACE
Co EFEXOR obsahuje
Léčivou látkou je venlafaxin.
[doplní se národní údaje]
Jak EFEXOR vypadá a co obsahuje toto balení
[doplní se národní údaje]
Tablety
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
48 {Název a adresa} {tel} {fax} {e- mail}
Tento léčivý přípravek je registrován v členských zemích EU pod těmito názvy:
Rakousko Kypr, Dánsko, Finsko, Řecko, Island, Irsko, Malta, Norsko, Velká Británie
Efectin 50 mg - Tabletten Efexor
Francie
Effexor Trevilor
Německo
Trevilor Tabletten 25 mg Trevilor Tabletten 37. 5 mg Trevilor Tabletten 50 mg Trevilor Tabletten 75 mg
Itálie
Efexor Faxine
Španělsko
Vandral 37, 5 mg comprimidos Vandral 50 mg comprimidos Vandral 75 mg comprimidos
* [Na trhu nemusí být všechny uvedené přípravky a jejich síly]
Tato příbalová informace byla naposledy schválena {MM/ YYYY}
[doplní se národní údaje]
49
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 2. prosince 2008 Dok. č.
EMEA/ CHMP/ 674037/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 30 PRO Efexor a přípravky souvisejících názvů Mezinárodní nechráněný název (INN): venlafaxin
POKLADOVÉ INFORMACE
Efexor, 25 mg, 37, 5 mg, 50 mg, 75 mg, tablety, je antidepresivum indikované k léčbě epizod závažné deprese a jako prevence opětovného výskytu epizod závažné deprese.
Dne 3. května 2007 předložila Evropská komise agentuře EMEA záležitost k přezkoumání na základě článku 30 směrnice 2001/ 83/ ES, v platném znění, s cílem sjednotit vnitrostátně schválené souhrny údajů o přípravku, označení na obalu a příbalové informace léčivého přípravku Efexor.
Důvodem pro předložení záležitosti k přezkoumání byly rozdíly v souhrnech údajů o přípravku pro přípravek Efexor schválené v členských státech EU v souvislosti s léčbou epizod závažné deprese a prevencí opětovného výskytu epizod závažné deprese.
Tento léčivý přípravek patří do seznamu přípravků z roku 2007, u kterých má být sjednoceno znění souhrnů údajů o přípravku.
Postup přezkoumání byl zahájen dne 24. května 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 26. září 2007.
Na svém zasedání v červenci 2008 výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění souhrnů údajů o přípravku, označení na obalu a příbalových informací je přípustný a uvedené dokumenty by měly být upraveny.
Výbor CHMP vydal dne 24. července 2008 kladné stanovisko, s následnou revizí dne 25. září 2008, v němž doporučil sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací přípravku Efexor.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a upravené znění souhrnů údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Evropská komise vydala příslušné rozhodnutí dne 28. listopadu 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÉ FORMY, KONCENTRACE, ZPŮSOB PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát Rakousko
Držitel rozhodnutí o registraci Novartis Pharma GmbH, Brunnerstraße 59, 1235 Wien, Rakousko
Smyšlený název Elidel
Koncentrace 1%
Léková forma Krém
Způsob podání Kožní podání
Belgie
Novartis Pharma N. V. Medialaan 40, B- 1800 Vilvoorde Belgie
Elidel 1%
10 mg/ g
Krém
Kožní podání
Belgie
Novartis Pharma N. V. Medialaan 40, B- 1800 Vilvoorde Belgie
Isaplic 1%
10 mg/ g
Krém
Kožní podání
Česká republika
Novartis s. r. o Praha Nagano III U Nākladového Nādraží 10 130 00 Praha 3 Česká republika
Elidel 1% Krém
1%
Krém
Kožní podání
Kypr
Demetriades & Papaellinas Ltd 21 Kassou street P. O.
Box 23490 Acropolis 1683 Lefkosia Kypr
Elidel cream 1%
1%
Krém 15 g
Kožní podání
Kypr
Demetriades & Papaellinas Ltd 21 Kassou street P. O.
Box 23490 Acropolis 1683 Lefkosia Kypr
Elidel cream 1%
1%
Krém 30 g
Kožní podání
2 Dánsko
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Dánsko
Elidel
1%
Krém
Kožní podání
Dánsko
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Dánsko
Aregen
1%
Krém
Kožní podání
Dánsko
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Dánsko
Velov
1%
Krém
Kožní podání
Estonsko
Novartis Finland Oy, Metsänneidonkuja 10, 02130 Espoo, Finsko
Elidel
1% krém
Krém
Kožní podání
Finsko
Novartis Finland Oy, Metsänneidonkuja 10, 02130 Espoo, Finsko
Elidel
1%
Krém
Kožní podání
Francie
Novartis Pharma 2- 4, rue Lionel Terray 92500 Rueil- Malmaison Francie
Elidel
1%
Krém 15 g
Kožní podání
Francie
Novartis Pharma 2- 4, rue Lionel Terray 92500 Rueil- Malmaison Francie
Elidel
1%
Krém 30 g
Kožní podání
Francie
Novartis Pharma 2- 4, rue Lionel Terray 92500 Rueil- Malmaison Francie
Elidel
1%
Krém 60 g
Kožní podání
3 Francie
Novartis Pharma 2- 4, rue Lionel Terray 92500 Rueil- Malmaison Francie
Elidel
1%
Krém 100 g
Kožní podání
Německo
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Německo
Elidel 1% Creme
10 mg / 1g
Krém
Kožní podání
Německo
3M Medica Zweigniederlassung der 3M Deutschland GmbH Hammfelddamm 11 D- 41460 Neuss Německo
Douglan 1% Creme
10 mg / 1g
Krém
Kožní podání
Německo
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Německo
Velov 1% Crème
10 mg / 1g
Krém
Kožní podání
Řecko
Novartis (Hellas) AEBE 12km Athens- Lamia Metamorfosi GR- 14451 Athens Řecko
Elidel
1%
Krém
Kožní podání
Řecko
Novartis (Hellas) AEBE 12km Athens- Lamia Metamorfosi GR- 14451 Athens Řecko
Aregen
1%
Krém
Kožní podání
Maďarsko
Novartis Hungária Kft.
Pharma 1114 Budapest, Bartók Béla út 43- 47.
Bartók- Ház, V. em.
Maďarsko
Elidel 1% krém
1% (10mg/ g)
Krém
Kožní podání
4 Island
Novaris Healthcare A/ S, Lyngbyvej 172 DK- 2100 København Ø, Dánsko
1%
1%
Novartis Farma S. p. A.
Via Umberto Boccioni, 1 21040 Origgio, Varese Itálie
Elidel
1%
Krém
Kožní podání
Itálie
L. P. B.
Istituto Farmaceutico S. p. A Via Umberto Boccioni, 1 21040 Origgio, Varese Itálie
Ombex
Krém
Kožní podání
Lotyšsko
Novartis Finland Oy Metsänneidonkuja 10 FI – 02130 Espoo Finsko
Elidel
1%
Krém
Kožní podání
Litva
Novartis Finland Oy Metsänneidonkuja 10 FI – 02130 Espoo Finsko
10 mg/ g
Krém
Kožní podání
Lucembursko
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Německo
Elidel
1%
Krém
Kožní podání
Malta
Novartis Pharmaceuticals UK Ltd.
Frimley Business Park, Frimley, Camberley, Surrey GUI6 7SR, Velká Británie
Elidel
Krém
Kožní podání
5 Norsko
Novartis Norge AS Postboks 237 Økern 0510 Oslo Norsko
Elidel
1%
Krém
Kožní podání
Polsko
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Německo
Elidel
10 mg/ g
Krém
Kožní podání
Portugalsko
Laboratório Normal - Produtos Farmacêuticos, S. A Rua do Centro Empresarial, Edifício 8 Quinta da Beloura 2710- 444 Portugalsko
Aregen
10 mg/ g
Krém
Kožní podání
Portugalsko
Novartis Farma - Produtos Farmacêuticos, S. A Rua do Centro Empresarial, Edifício 8 Quinta da Beloura 2710- 444 Portugalsko
Elidel
10 mg/ g
Krém
Kožní podání
Slovenská republika
Novartis s. r. o.
U nákladového nádraží 10 130 00 Praha 3 Česká republika
Elidel 1%
10mg v 1g (1%)
Krém
Kožní podání
Slovinsko
Novartis Pharma GmbH Roonstraße 25 D- 90429 Nürnberg Německo
Elidel
1%
Krém
Kožní podání
Španělsko
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona Španělsko
Elidel 1% cream
1%
Krém
Kožní podání
6 Španělsko
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona Španělsko
Pimecrolimus Novartis 1% cream
1%
Španělsko
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona Španělsko
Rizan 1% cream
1%
Krém
Kožní podání
Švédsko
Novartis Sverige AB Box 1150 183 11 Täby Švédsko
Elidel
1% krém
Krém
Kožní podání
Nizozemsko
Novartis Pharma B. V., Arnhem, P. O. Box 241, 6800 LZ Nizozemsko
Elidel, crème 10 mg/ g
10 mg v g
Krém
Kožní podání
Velká Británie
Novartis Pharmaceuticals UK Limited, Frimley Business Park, Frimley, Camberley, Surrey GU16 7SR, Velká Británie
Elidel 1% Cream
1% w/ w
Krém
Kožní podání
7 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
8 VĚDECKÉ ZÁVĚRY
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ LÉČIVÝCH PŘÍPRAVKŮ OBSAHUJÍCÍCH PIMEKROLIMUS (viz příloha I)
Pimekrolimus je inhibitor kalcineurinu schválený ve formě krému s koncentrací 1%.
Pimekrolimus byl původně schválen pro použití u pacientů s mírnou až středně těžkou atopickou dermatitidou ve věku od dvou let ke krátkodobé léčbě příznaků a projevů a k intermitentní dlouhodobé léčbě pro prevenci progrese onemocnění.
Dánsko požádalo Výbor pro humánní léčivé přípravky (CHMP) o stanovisko týkající se profilu přínosu a rizik pimekrolimu vzhledem k obavám ohledně jeho účinnosti a bezpečnosti spojeným s možným rizikem vzniku rakoviny.
Na základě tohoto požadavku CHMP přezkoumal údaje o účinnosti a dále veškeré dostupné údaje týkající se zmíněné bezpečnostní otázky, včetně zpráv vypracovaných v období po udělení rozhodnutí o registraci i údajů z neklinických, klinických a epidemiologických studií.
Pokud jde o účinnost, pimekrolimus je méně účinný než primární léčba atopické dermatitidy (lokální kortikosteroidy).
CHMP tudíž doporučil omezení terapeutických indikací na pacienty, u kterých je léčba lokálními kortikosteroidy buď nevhodná nebo není možná.
To může zahrnovat nesnášenlivost lokálních kortikosteroidů, jejich nedostatečný účinek a použití na obličeji a krku, kde dlouhodobá intermitentní léčba lokálními kortikosteroidy nemusí být vhodná.
Dlouhodobá systémová expozice intenzívní imunosupresi u pacientů po transplantaci následně po systémovém podávání inhibitorů kalcineurinu vedla ke zvýšení rizika vzniku lymfomů a kožních malignit.
Systémová expozice je při lokálním použití pimekrolimu omezena.
Lokální imunosupresivní účinek na kůži však nelze vyloučit.
V průběhu klinického vývoje a během používání přípravku v období po udělení rozhodnutí o registraci se v souvislosti s užíváním lokálního pimekrolimu objevily zprávy o výskytu malignit (včetně kožního T- buněčného lymfomu (CTCL) a karcinomu kůže).
Zaznamenané malignity byly velmi rozmanitého původu a nacházely se na různých místech.
Doba expozice pimekrolimu ve formě krému do stanovení diagnózy malignity byla také u všech případů rozdílná a nebylo tedy možné určit žádný konkrétní trend.
CHMP se shodl na tom, že tyto kožní malignity mohou napodobovat atopickou dermatitidu a že jejich diagnóza může být obtížná.
Po vyhodnocení dostupných údajů však CHMP dospěl k závěru, že nelze vyloučit možnou souvislost s použitím pimekrolimu.
CHMP také posoudil dostupné údaje z klinických a epidemiologických studií.
Při současném stavu CHMP shledal, že z údajů z nahlášených epidemiologických studií nelze vyvodit závěry týkající se možného rizika malignit.
Tyto údaje nejsou obecně průkazné a studie mají nedostatky, které omezují jejich interpretaci.
Mezi hlavní důvody patří krátká doba expozice, příliš krátká doba sledování a metodologické nedostatky.
Je nutné provést úpravy ve struktuře studií a rovněž je zapotřebí více času k tomu, aby mohlo být užívání pimekrolimu sledováno u více subjektů a po dostatečně dlouhou dobu.
Na základě posouzení údajů dostupných v současné době CHMP usoudil, že v otázce dlouhodobé bezpečnosti pimekrolimu je třeba podniknout další výzkum.
Držitel rozhodnutí o registraci již zavedl plán sledování bezpečnosti s cílem dále vyhodnotit dlouhodobou bezpečnost pimekrolimu, který zahrnuje mj. rejstřík pediatrických pacientů.
CHMP také vyjádřil obavy týkající se stupně použití lokálního pimekrolimu u dětí do 2 let (neschválená indikace), u kterých je imunitní systém stále ve vývoji.
CHMP si proto vyžádal, aby držitel rozhodnutí o registraci přijal příslušná opatření pro zajištění toho, aby přípravek Elidel nebyl používán u této věkové skupiny.
Výbor také došel k závěru, že informace o přípravku by měly obsahovat varování týkající se možného rizika malignit a reflektovat použití jako přípravku druhé linie.
9 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že:
- Výbor vzal v potaz řízení podle článku 31 směrnice 2001/ 83/ ES, v platném znění, týkající se
- Výbor usoudil, že pimekrolimus ve formě krému je účinný v léčbě mírné až středně těžké
atopické dermatitidy, avšak dospěl k názoru, že terapeutické indikace by měly být omezeny na pacienty, u kterých je léčba lokálními kortikosteroidy buď nevhodná nebo není možná.
- Výbor potvrdil, že byly zaznamenány případy malignity (včetně karcinomu kůže a lymfomu)
u pacientů léčených pimekrolimem ve formě krému.
S ohledem na dostupné údaje (včetně preklinických, klinických a epidemiologických) výbor CHMP dospěl k závěru, že nelze vyloučit možnou souvislost s použitím pimekrolimu a že pro zajištění přijatelného dlouhodobého profilu bezpečnosti jsou tudíž zapotřebí další údaje.
- Výbor v důsledku toho posoudil poměr přínosu a rizik léčivých přípravků obsahujících
pimekrolimus ve formě krému jako příznivý v „ léčbě pacientů ve věku od dvou let s mírnou nebo středně těžkou atopickou dermatitidou, u kterých je léčba lokálními kortikosteroidy nevhodná nebo není možná.
To může zahrnovat nesnášenlivost lokálních kortikosteroidů, jejich nedostatečný účinek a použití na obličeji a krku, kde dlouhodobá intermitentní léčba lokálními kortikosteroidy nemusí být vhodná. “ Výbor CHMP dále dospěl k rozhodnutí, že do souhrnů údajů o přípravcích a příslušných částí příbalových informací je třeba doplnit následující informace:
•
Léčba pimekrolimem ve formě krému by měla být zahájena pouze lékaři, kteří mají zkušenosti s diagnostikou a léčbou atopické dermatitidy.
•
Léčba by měla být intermitentní a nikoli trvalá.
•
Vyjádření, ve kterém se zdůrazňuje, že pimekrolimus by neměl být aplikován na léze, které jsou považovány jako potenciálně maligní nebo premaligní.
•
Pimekrolimus ve formě krému by neměli užívat imunokompromitovaní dospělí nebo děti.
•
Vyjádření, že pimekrolimus ve formě krému by neměly užívat děti do 2 let.
•
Vyjádření uvádějící případy malignit hlášených v průběhu užívání přípravku v období po udělení rozhodnutí o registraci.
V důsledku toho výbor CHMP doporučil zachovat rozhodnutí o registraci pro léčivé přípravky uvedené v příloze I s úpravami příslušných částí sourhnů údajů o přípravcích a příbalových informací, které jsou uvedeny v příloze III.
10 PŘÍLOHA III
Poznámka:
Tato Příloha III (Souhrn údajů o přípravku, Označení na obalu a Příbalová informace) tvořila přílohu rozhodnutí Komise týkajícího se postupu podle článku 31 pro léčivé přípravky obsahující pimecrolimus.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy v Příloze III.
Proto se Příloha III nemusí nutně shodovat se současným zněním textu.
SOUHRN ÚDAJŮ O PŘÍPRAVKU
11 1.
NÁZEV PŘÍPRAVKU
{(Smyšlený) název}
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden gram krému obsahuje 10 mg léčivé látky pimecrolimusum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Krém
Bělavý, homogenní krém.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba pacientů ve věku 2 roky a starších s mírnou nebo středně závažnou formou atopické dermatitidy, u kterých je léčba lokálními kortikosteroidy buď nevhodná nebo není možná.
Například: • nesnášenlivost lokálních kortikosteroidů, • nedostatečná účinnost lokálních kortikosteroidů, • použití na obličej a krk, kde dlouhodobá intermitentní léčba lokálními kortikosteroidy může být nevhodná.
4. 2 Dávkování a způsob podání
Léčbu přípravkem {Smyšlený název} mohou zahájit pouze lékaři, kteří mají zkušenosti v diagnostice a léčbě atopické dermatitidy.
{Smyšlený název} může být používán při krátkodobé léčbě příznaků a symptomů atopického ekzému a intermitentně při dlouhodobé léčbě, aby se zabránilo vzplanutí onemocnění.
Léčba přípravkem{ Smyšlený název} musí být zahájena co nejdříve po objevení se známek a symptomů atopické dermatitidy.
{Smyšlený název} by se měl aplikovat pouze na oblasti postižené atopickou dermatitidou.
{Smyšlený název} se má používat jen co nejkratší dobu během vzplanutí onemocnění.
Pacienti nebo ošetřovatelé by měli přerušit používání přípravku {Smyšlený název}, jakmile známky nebo symptomy odezní.
Léčba má být intermitentní, krátkodobá, ale ne trvalá.
{Smyšlený název} se aplikuje dvakrát denně v tenké vrstvě na postiženou kůži.
Údaje z klinických studií dokládají intermitentní léčbu {Smyšlený název} až 12 měsíců.
Pokud nedojde během 6 týdnů léčby ke zlepšení onemocnění, nebo v případě exacerbace onemocnění, musí být léčba {Smyšlený název} ukončena.
Diagnóza atopické dermatitidy se musí přehodnotit a je nutno zvážit jiné možnosti léčby.
Dospělí {Smyšlený název} se aplikuje dvakrát denně v tenké vrstvě na postiženou kůži, do které se jemně a úplně vetře.
Potom může být léčba ukončena.
12 {Smyšlený název} se může aplikovat na všechny oblasti kůže, včetně hlavy, obličeje, krku a intertriginózních oblastí, s výjimkou sliznic.
{Smyšlený název} nesmí být překrýván obvazem (viz bod 4. 4 „ Zvláštní upozornění a zvláštní opatření pro použití “).
Při dlouhodobé léčbě atopické dermatitidy (ekzému) musí být léčba zahájena co nejdříve po objevení se známek a symptomů onemocnění, aby se zabránilo vzplanutí onemocnění.
{Smyšlený název} se používá dvakrát denně.
Emoliencia mohou být aplikována bezprostředně po použití {Smyšlený název}.
Děti Aplikace {Smyšlený název} u pacientů mladších než 2 roky se nedoporučuje, dokud nebudou k dispozici další údaje.
U dětí (2 – 11 let) a adolescentů (12 – 17 roků) je dávkování a způsob aplikace stejný jako u dospělých.
Starší pacienti Atopická dermatitida (ekzém) byla jen vzácně pozorována u pacientů ve věku 65 let nebo starších.
Klinické studie {Smyšlený název} nezahrnují v této věkové kategorii dostatečný počet pacientů, aby bylo možné stanovit, zda se jejich odpověď na léčbu liší od mladších pacientů.
4. 3 Kontraindikace
Hypersenzitivita na pimekrolimus, jiné makrolaktamy nebo na kteroukoli pomocnou látku obsaženou v přípravku.
Pomocné látky viz bod 6. 1.
4. 4 Zvláštní upozornění a opatření pro použití
{Smyšlený název} krém se nemá používat u pacientů s vrozeným nebo získaným deficitem imunity nebo u pacientů léčených imunosupresivy.
Dlouhodobý účinek na lokální imunitní kožní odpověď a na výskyt malignit kůže není znám.
{Smyšlený název} se nemá aplikovat na potenciálně maligní nebo premaligní kožní léze.
{Smyšlený název} se nemá aplikovat na oblasti kůže postižené kožní virovou infekcí (herpes simplex, plané neštovice).
Účinnost a bezpečnost {Smyšlený název} nebyla hodnocena u infikovaných atopických dermatitid.
Před zahájením léčby {Smyšlený název} musí být infikované místo zbaveno infekce.
Protože pacienti s atopickou dermatitidou jsou náchylní k superficiální infekci kůže včetně herpetického ekzému (Kaposiho variceliformní erupce), může léčba {Smyšlený název} souviset se zvýšeným rizikem výskytu kožní virové infekce herpes simplex nebo herpetickým ekzémem (manifestujícím se rychlým šířením vesikulárních a erosivních lézí).
V případě kožní virové infekce herpes simplex musí být léčba {Smyšlený název} přerušena, a to až do vyléčení virové infekce.
U pacientů se závažnou formou atopické dermatitidy se může během léčby {Smyšlený název} vyskytnout zvýšené riziko bakteriální infekce (impetiga).
Aplikace {Smyšlený název} může být příčinou mírné, přechodné reakce v místě aplikace, jako je pocit tepla nebo pálení.
Pokud je reakce v místě aplikace závažná, je nutné posoudit riziko proti přínosu a léčba by měla být přehodnocena.
Při aplikaci je nutná pečlivost a opatrnost, aby se zabránilo kontaktu s okem nebo sliznicemi.
Pokud se nedopatřením krém dostane do oka nebo na sliznice, je nutné ho dobře vytřít nebo vypláchnout vodou.
13 Lékaři by měli pacientům doporučit vhodnou ochranu proti slunečnímu záření, jako je minimalizace doby pobytu na slunci, používání krémů chránících proti UV paprskům a chránění pokožky vhodným oblečením (viz bod 4. 5 „ Interakce s jinými léčivými přípravky a jiné formy interakce “).
{Smyšlený název} obsahuje cetylalkohol a strearylalkohol, které mohou být příčinou kožních reakcí.
{Smyšlený název} také obsahuje propylenglykol, který může být příčinou podráždění kůže.
{Smyšlený název} obsahuje léčivou látku pimekrolimus, inhibitor kalcineurinu.
U transplantovaných pacientů souvisela dlouhodobá systémová expozice intenzivní imunosupresi po systémovém podávání inhibitoru kalcineurinu se zvýšeným rizikem vývoje lymfomů a kožních malignit.
U pacientů používajících pimekrolimus krém byly hlášeny případy výskytu malignit včetně kožních a dalších typů lymfomů a rakoviny kůže (viz bod 4. 8).
Nicméně se nezjistilo, že by pacienti s atopickou dermatitidou léčení {Smyšlený název} měli signifikantní systémové hladiny pimekrolimu.
Skupiny s potenciálně vysokým rizikem systémové expozice
{Smyšlený název} nebyl hodnocen u pacientů s Nethertonovým syndromem.
Vzhledem k možnému zvýšení systémové absorpce pimekrolimu se {Smyšlený název} u pacientů s Nethertonovým syndromem nedoporučuje.
Bezpečnost {Smyšlený název} nebyla stanovena u pacientů trpících erythrodermií, a proto se použití tohoto léčivého přípravku u těchto pacientů nedoporučuje.
Používání {Smyšlený název} pod okluzivním obvazem nebylo studováno.
Okluzivní obvazy se nedoporučují.
U pacientů s těžce zanícenou a/ nebo poškozenou kůží mohou být vyšší systémové koncentrace.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Možnost interakcí mezi {Smyšlený název} a jinými léčivými přípravky nebyla systematicky studována.
Pimekrolimus je výlučně metabolizován cytochromem CYP 450 3A4.
Vzhledem k tomu, že je absorpce {Smyšlený název} minimální, je výskyt interakcí {Smyšlený název} se systémově podávanými léky nepravděpodobný (viz bod 5. 2 „ Farmakokinetické vlastnosti “).
Současné znalosti naznačují, že {Smyšlený název} může být užíván společně s antibiotiky, antihistaminiky a kortikosteroidy (perorálními, nasálními, inhalačními).
Na základě minimálního rozsahu absorpce, je potenciální výskyt systémové reakce po vakcinaci nepravděpodobný, ačkoliv tato interakce nebyla studována.
Proto se u pacientů s rozsáhlým onemocnění doporučuje očkovat v mezidobí, kdy není {Smyšlený název} aplikován.
Také nejsou zkušenosti se souběžnou aplikací imunosupresivní léčby aplikovanou při atopickém ekzému, jako je UVB, UVA, PUVA, azathioprin a cyklosporin A.
U zvířat nebyl pozorován fotokarcinogenní potenciál {Smyšlený název} (viz bod 5. 3 „ Předklinické údaje o bezpečnosti “).
Vzhledem k tomu, že není známa relevance pro člověka, mělo by se během léčby {Smyšlený název} zabránit excesivnímu vystavení kůže ultrafialovému světlu, včetně solárií, léčbě pomocí PUVA nebo UVB.
4. 6 Těhotenství a kojení
Těhotenství Pro užití {Smyšlený název} u těhotných žen není dosud dostatek údajů.
Po perorálním podání
Na základě minimální resorpce účinné látky, pimekrolimu, po lokální aplikaci {Smyšlený název} na kůži (viz bod 5. 2 Farmakokinetické vlastnosti) je potenciální riziko v lidské populaci považováno za omezené.
Přesto {Smyšlený název} nesmí být podáván během těhotenství.
Kojení Experimentální studie o vylučování pimekrolimu do mléka zvířat, po lokální aplikaci {Smyšlený název}, nebyly provedeny a používání {Smyšlený název} u kojících žen nebylo studováno.
Není známo, zda je pimekrolimus po lokální aplikaci vylučován do mateřského mléka.
Avšak na základě toho, že je po lokální aplikaci {Smyšlený název} pimekrolimus absorbován v minimálním rozsahu (viz bod 5. 2 „ Farmakokinetické vlastnosti “), je riziko pro lidi považováno za minimální.
Opatrnost musí být zvýšena, pokud je {Smyšlený název} aplikován kojícím matkám.
Kojící matky mohou používat {Smyšlený název}, ale nesmí ho aplikovat na prsa, aby se zabránilo jeho nechtěnému perorálním příjmu kojencem.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
{Smyšlený název} nemá žádný vliv na schopnost řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Nejčastějšími nežádoucími účinky byly reakce v místě aplikace, hlášené u 19% pacientů léčených přípravkem {Smyšlený název} a u 16% pacientů, kteří byli v kontrolní skupině.
Tyto reakce se obecně vyskytují krátce po zahájení léčby; byly mírné až středně závažné a trvaly jen krátce.
Frekvence výskytu nežádoucích účinků byla následující: velmi časté (≥1/ 10); časté (≥1/ 100, < 1/ 10); méně časté (≥1/ 1. 000, < 1/ 100); vzácné (≥1/ 10. 000, < 1/ 1. 000); velmi vzácné (< 1/ 10. 000, včetně jednotlivých hlášených případů).
- Velmi časté: pálení v místě aplikace.
- Časté: reakce v místě aplikace (podráždění, svědění nebo zarudnutí), infekce kůže (folikulitida).
- Méně časté: furunkly, impetigo, herpes zoster, herpes simplex, dermatitida herpes simplex
(eczema herpeticum), molluscum contagiosum, kožní papilom, rash v místě aplikace, bolestivost, parestezie, desquamace, suchost kůže, zduření (otok) kůže, zhoršení onemocnění.
- Vzácné: nesnášenlivost alkoholu (ve většině případů zčervenání, vyrážka, pálení, svědění nebo
otoky, které se objevily krátce po požití alkoholu), kožní alergické reakce (např. dermatitida, kopřivka).
Byly hlášeny případy malignit včetně kožních a dalších typů lymfomů a rakoviny kůže u pacientů používajících pimekrolimus krém (viz bod 4. 4).
4. 9 Předávkování
S předávkováním {Smyšlený název} nejsou dosud žádné zkušenosti.
Nebyly hlášeny žádné případy náhodného pozření léku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná dermatologika; ATC kód:
D 11AX15
15 Předklinické farmakologické hodnocení Pimekrolimus je lipofilní protizánětlivý derivát ascomycinového makrolaktamu, je selektivním inhibitorem produkce a uvolnění pro- zánětlivých cytokininů.
Pimekrolimus se váže s vysokou afinitou na macrophilin- 12 a inhibuje kalcium dependentní fosfatázu, kalcineurin.
Výsledkem je blokáda syntézy zánětlivých cytokinů v T buňkách.
Po lokální a systémové aplikaci má pimekrolimus vysokou protizánětlivou aktivitu na zvířecích modelech kožních zánětů. V modelu morčecí alergické kontaktní dermatitidy je pimekrolimus po lokální aplikaci stejně účinný jako silně účinné kortikosteroidy.
Na rozdíl od kortikosteroidů nepůsobí pimekrolimus atrofii kůže morčat a neovlivňuje Langerhansovy buňky kůže myší.
Pimekrolimus nezhoršuje primární imunitní odpověď ani neovlivňuje lymfatické uzliny u myší alergické kontaktní dermatitidy.
Lokální penetrace pimekrolimu do kůže je podobná jako u kortikoidů, ale proniká mnohem méně přes lidskou kůži než kortikosteroidy, což ukazuje na nízký potenciál pimekrolimu pro systémovou absorpci.
Souhrnně má pimekrolimus selektivní kožní profil účinku odlišný od kortikosteroidů.
Klinické údaje Profil účinnosti a bezpečnosti {Smyšlený název} byl hodnocen u více než 2. 000 pacientů včetně kojenců (≥ 3 měsíců), dětí, mladistvých a dospělých zahrnutých do II. a III. fáze studie.
Více než 1. 500 těchto pacientů bylo léčeno {Smyšlený název} a více než 500 bylo zahrnuto do kontrolní skupiny a byli léčeni buď vehikulem {Smyšlený název} nebo dostávali kortikosteroidy.
Krátkodobá (akutní) léčba Děti a adolescenti:
Byly provedeny dvě 6týdenní klinické studie srovnávané s vehikulem, kterých se zúčastnilo 403 dětských pacientů ve věku od 2 do 17 roků.
Pacientům byl dvakrát denně aplikován {Smyšlený název}.
Údaje získané v obou studiích byly sloučeny.
U kojenců a batolat byla provedena obdobná 6týdenní studie u 186 pacientů ve věku 3 až 23 měsíců.
Výsledky účinnosti těchto tří 6týdenních studií s konečným výsledkem léčby (endpointem) jsou uvedeny v tabulce:
Děti a mladiství
Kojenci a batolata
End - point
Kriterium
{Smyšlený název}
Vehicle p- value
{Smyšlený Vehicle p- value název}
(N=267)
(N=136)
(N=123)
(N=63)
IGA * IGA * Svědění EASI°
Čistý, téměř čistý1 Zlepšení2 Bez nebo mírný Celé tělo (průměr% změn) 3
34, 8% 59, 9% 56, 6% - 43, 6
18, 4% 33% 33, 8% - 0, 7
< 0, 001 ND < 0, 001 < 0, 001
54, 5% 68% 72, 4% - 61, 8
23, 8% 40% 33, 3% +7, 35
< 0, 001 ND < 0, 001 < 0, 001
EASI°
Hlava/ krk (průměr.% změn) 3
- 61, 1
+0, 6
< 0, 001
- 74, 0 +31, 48
< 0, 001
* Celkové zhodnocení zkoušejícím ° Eczema Area Severity Index (EASI): průměr v% klinických příznaků (erytém, infiltrace, exkoriace, lichenifikace) a plocha postižení tělesného povrchu 1: p- hodnota založená na CMH testu stanoveného centrem 2 Zlepšení = menší zlepšení než IGA, ale lepší než při zahájení léčby 3: p- hodnota založená na ANCOVA modelu EASI 43. den endpointu, s centrem a léčbou jako faktory a zahájení léčby (den 1) EASI kovariance
Významné zlepšení svědění kůže bylo pozorováno během prvního týdne léčby u 44% dětí a adolescentů a u 70% kojenců a batolat.
16 Dospělí:
Při krátkodobé léčbě (3 týdny) byl {Smyšlený název} u pacientů se středně závažnou až závažnou atopickou dermatitidou méně účinný než 0, 1% betamethason- 17- valerát.
Dlouhodobá léčba Ve dvou dvojitě- slepých studiích s dlouhodobě léčenou atopickou dermatitidou, kterých se zúčastnilo 713 dětí a adolescentů (2- 17 let), 251 kojenců a batolat (3- 23 měsíců), byl {Smyšlený název} hodnocen jako základní léčba.
{Smyšlený název} byl aplikován již při prvních příznacích svědění nebo zarudnutí, aby se zabránilo vzplanutí atopické dermatitidy.
Pouze v případě vzplanutí závažného onemocnění, kdy se nepodařilo atopickou dermatitidu zvládnout {Smyšlený název} byla zahájena léčba středně silně účinnými, lokálními kortikosteroidy.
V okamžiku zahájení aplikace kortikosteroidů k léčbě vzplanutí onemocnění byla léčba {Smyšlený název} ukončena.
Pro udržení zaslepení studie dostávala kontrolní skupina vehikulum, použité v {Smyšlený název}.
V obou studiích bylo pozorováno významné snížení incidence výskytu vzplanutí onemocnění (p < 0, 001) ve prospěch {Smyšlený název}; léčba {Smyšlený název} ukázala lepší účinnost i ve všech druhotných hodnoceních (Eczema Area Severity Index, IGA, subjektivní hodnocení); pruritus byl zlepšen během prvního týdne léčby.
Více pacientů léčených {Smyšlený název} ukončilo léčbu za 6 měsíců [děti (61% {Smyšlený název} vs 34% kontrolní skupiny), kojenci a batolata (70% {Smyšlený název} vs 33% kontrolní skupiny)] a za 12 měsíců [děti (51% {Smyšlený název} vs 28% kontrolní skupina), kojenci a batolata (57% {Smyšlený název} vs 28% kontrolní skupina)], aniž by došlo ke vzplanutí onemocnění.
{Smyšlený název} měl šetřící účinek na užívání lokálních kortikosteroidů: více pacientů léčených {Smyšlený název} neužívalo kortikosteroidy 12 měsíců [děti (57% {Smyšlený název} vs 32% kontrolní skupina), kojenci a batolata (64% {Smyšlený název} vs 35% kontrolní skupina)].
Účinnost {Smyšlený název} přetrvávala delší dobu.
U 192 dospělých pacientů se středně závažnou a závažnou atopickou dermatitidou byla provedena 6měsíční randomizovaná, dvojitě slepá, s paralelními skupinami, vehikulem kontrolovaná studie podobného uspořádání.
Léčba lokálními kortikosteroidy byla použita 14, 2 ± 24, 2% dnů z 24týdenní léčby ve skupině {Smyšlený název} a 37, 2 ± 34, 6% z dnů v kontrolní skupině (p < 0, 001).
Celkem u 50% pacientů léčených {Smyšlený název} nebylo pozorováno žádné vzplanutí onemocnění ve srovnání s 24% pacientů zařazených do kontrolní skupiny.
Jednoroční dvojitě slepá studie u dospělých pacientů se středně těžkou až těžkou formou atopické dermatitidy byla provedena {Smyšlený název} ve srovnání s 0, 1% triamcinolon acetonid krémem (na trupu a končetinách) plus 1% krémem hydrokortison acetátu (na obličeji, krku a intetriginosních místech).
Jak {Smyšlený název}, tak i lokální kortikosteroidy byly používány bez omezení.
Polovina pacientů v kontrolní skupině dostávala kortikosteroidy po více než 95% dnů studie.
{Smyšlený název} byl méně účinný než 0, 1% krém triamcinolon acetonidu (na trupu a končetinách) plus 1% krém hydrokortison acetátu (na obličeji, krku a intertriginózních místech) v dlouhodobé léčbě (52 týdnů) dospělých se středně závažnou až závažnou atopickou dermatitidou.
Dlouhodobé klinické studie trvaly 1 rok.
Klinické údaje mimo jeden rok léčby nejsou.
Častější aplikace než aplikace dvakrát denně nebyly studovány.
Zvláštní studie Studie snášenlivosti prokázaly, že {Smyšlený název} nemá kontaktní senzibilizující, fototoxický nebo fotosenzibilizující potenciál, nebylo ani prokázáno žádné kumulativní podráždění.
Oba lokálně
17 aplikované kortikosteroidy vyvolaly významné zeslabení kůže, měřené echograficky, ve srovnání {Smyšlený název} a vehikulem, které nezpůsobily zeslabení pokožky.
5. 2 Farmakokinetické vlastnosti
U miniprasat byla po jednorázové dermální dávce (po 22hodinové aplikaci za semi- okluzních podmínek) biologická dostupnost 0, 03%.
Množství účinné látky zůstávalo v místě aplikace na kůži (téměř exklusivní nezměněný pimekrolimus) v zásadě konstantní po dobu 10 dnů.
Údaje získané u lidí
Absorpce u dospělých Systémová expozice k pimekrolimu byla studována u 12 dospělých pacientů s atopickou dermatitidou, kteří byli léčeni {Smyšlený název} 2krát denně po dobu 3 týdnů.
Postižená oblast povrchu těla (BSA) byla v rozsahu 15 až 59%.
Koncentrace pimekrolimu v krvi byly v 77, 5% nižší než 0, 5 ng/ ml a 99, 8% všech vzorků byla nižší než 1 ng/ ml.
Nejvyšší koncentrace pimekrolimu naměřená u jednoho pacienta byla 1, 4 ng/ ml.
U 40 dospělých pacientů léčených po dobu 1 roku {Smyšlený název}, kteří měli při zahájení léčby postižení povrchu těla 14- 62% BSA, byla u 98% koncentrace pimekrolimu v krvi konstantně nízká 0, 5 ng/ ml.
Maximální koncentrace v krvi 0, 8 ng/ ml byla naměřena u 2 pacientů v 6. týdnu léčby.
Po 12 měsících léčby nedošlo ke zvýšení koncentrace v krvi u žádného z pacientů.
U 8 pacientů s AD (atopickou dermatitidou), u kterých mohly být kvantifikovány hladiny AUC, se hodnoty AUC( 0- 12 h) pohybovaly od 2, 5 do 11, 4 ng/ h/ ml.
Postižení tělesného povrchu (BSA) bylo 10 až 92%.
Tyto děti byly léčeny 2krát denně {Smyšlený název} po dobu 3 týdnů a 5 z nich bylo léčeno po dobu 1 roku.
Koncentrace pimekrolimu v krvi byly konstantně nízké bez ohledu na rozsah léčených lézí nebo délku léčby.
Koncentrace v krvi byly podobné koncentracím u dospělých pacientů.
Okolo 60% koncentrací pimekrolimu v krvi byly pod hodnotou 0, 5 ng/ ml a u 97% všech vzorků byly pod úrovní 2 ng/ ml.
U 2 pacientů ve věku 8 měsíců až 14 let byly nejvyšší naměřené koncentrace 2, 0 ng/ ml.
U kojenců a batolat (3 až 23 měsíců) byla nejvyšší koncentrace 2, 6 ng/ ml naměřena pouze u jednoho pacienta.
U 5 dětí, které byly léčeny po dobu 1 roku, byly koncentrace v krvi stabilně nízké a nejvyšší koncentrace 1, 94 ng/ ml byla naměřena pouze u jednoho pacienta.
U těchto 5 pacientů nebylo zjištěno zvýšení koncentrace v krvi u žádného z pacientů po celou dobu léčby (12 měsíců).
U 8 dětských pacientů ve věku 2 až 14 let se hodnoty AUC (0- 12 h) pohybovaly v rozmezí 5, 4 až 18, 8 ng/ h/ ml.
Rozmezí hodnot AUC nalezené u pacientů s rozsahem postižení < 40% BSA při zahájení léčby byly srovnatelné s hodnotami získanými od pacientů s rozsahem postižením ≥40% BSA.
V klinicko- farmakologických studiích bylo léčeno maximálně 92% tělesného povrchu a ve III. fázi studie byla plocha až do 100%.
Distribuce, metabolismus a vylučování V závislosti na kožní selektivitě byly po lokální aplikaci hladiny pimekrolimu v krvi velmi nízké.
Z tohoto důvodu nemohl být metabolismus pimekrolimu stanoven po lokání aplikaci.
Vedle toho byl v krvi přítomen i malý počet metabolitů střední polarity, produkty O- demetylace a oxygenace.
18 Radioaktivita značené účinné látky byla převážně vyloučena stolicí (78, 4%) a pouze malá část (2, 5%) byla nalezena v moči.
Průměrná hodnota recovery radioaktivity byla 80, 9%.
Výchozí látka nebyla detekována močí a ve stolici byl pimekrolimus nalezen v nezměněné formě v množství menším než 1%.
Metabolismus léku nebyl při in vitro sledování nalezen v lidské kůži.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Konvenční studie toxicity po opakovaném perorálním podání, reprodukční toxicity a karcinogenity v expozici dostatečně převyšující dávky u lidí vyvolaly účinky, které mají zanedbatelný význam pro kliniku. Pimekrolimus neměl genotoxický, antigenní, fototoxický, fotoalergický ani fotokarcinogenní potenciál.
Výsledky embryo/ fetálních vývojových studií u potkanů a králíků a studie karcinogenity u myší byly po dermální aplikaci negativní.
Účinky na reprodukční orgány a alteraci funkcí sexuálních hormonů byly pozorovány u samců a samic potkanů při studiu toxicity po opakovaném perorálním podání dávek 10 nebo 40 mg/ kg/ den (= 20 až 60násobek maximální dávky u lidí při dermální aplikaci).
Toto se odrazilo v nálezech ze studií fertility.
„ No Adverse Effect Level (NOAEL) – žádný nežádoucí účinek nebyl pozorován na fertilitu samic po dávce 10 mg/ kg/ den (20násobek maximální expozice pro člověka po dermální aplikaci).
Při studiu embryotoxicity u králíků po perorálním podání byl pozorován zvýšený počet resorpcí při dávce 20 mg/ kg/ den, který souvisel s toxicitou pro matku (= 7násobek maximální expozice pro člověka po dermální aplikaci); průměrný počet živých plodů nebyl ovlivněn.
Ve 39týdenní studii toxicity u opic po perorálním podávání byl u všech dávek pozorován zvýšený výskyt lymfomů, a to v závislosti na dávce.
U několika zvířat byly po vysazení léku pozorovány známky uzdravení a/ nebo alespoň parciální reverzibility onemocnění.
Absence možnosti stanovení NOAEL vylučuje možnost stanovení bezpečnostní hranice mezi ještě nekancerogenní koncentrací léčiva u opic a expozicí u lidí.
Systémová expozice při hladině LOAEL 15 mg/ kg/ den byla 31krát vyšší než nejvyšší dosažená expozice pozorovaná u člověka (pediatrických pacientů).
Vzhledem k tomu, že u člověka není potenciál pro lokální imunosupresi při dlouhodobém používání pimekrolimu krému znám, nelze riziko pro člověka zcela vyloučit.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Triacylglyceroly střední nasycené Oleylalkohol Propylenglykol Stearylalkohol Cetylalkohol Směs mono a diacylglycerolů Natrium- cetylstearyl- sulfát Benzylalkohol Kyselina citronová Hydroxid sodný Čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
12 měsíců.
19 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
Chraňte před zmrznutím.
6. 5 Druh obalu a velikost balení
Hliníková tuba potažená na vnitřní straně epoxydovým lakem, polypropylenový, šroubovací uzávěr, krabička.
15, 30, a 100 g.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10.
DATUM REVIZE TEXTU
< < Datum revize > >
21 OZNAČENÍ NA OBALU
22 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{DRUH/ TYP}
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
< {(Smyšlený) 1% krém
< {(Smyšlený) název a související názvy (viz Příloha I) síla léková forma} > < [viz Příloha I - doplní se národní údaje] >
Pimecrolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 g krému obsahuje 10 mg pimecrolimusum.
3.
SEZNAM POMOCNÝCH LÁTEK
Triacylglyceroly střední nasycené, oleylalkohol, propylenglykol, stearylalkohol, cetylalkohol, mono a diacylglyceroly, natrium- cetylstearyl- sulfát, benzylalkohol, kyselina citronová, hydroxid sodný, čištěná voda
4.
LÉKOVÁ FORMA A OBSAH
Krém
Tuba o obsahu < 15 >, < 30 >, < 60 > a < 100 > gramů.
[doplní se národní údaje]
5.
ZPŮSOB A CESTA PODÁNÍ
Kožní podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
MM/ RRRR
23 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
Aplikujte v tenké vrstvě {Smyšlený název} na celý povrch kůže postižené oblasti.
16.
INFORMACE V BRAILLOVĚ PÍSMU
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
< {(Smyšlený) 1% krém Pimecrolimusum
Kožní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použitelné do:
MM/ RRRR
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
Tuba o obsahu < 15 >, < 30 >, < 60 > a < 100 > gramů.
[doplní se národní údaje]
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
8.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
9.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
26 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
{Smyšlený název} 1% krém < {(Smyšlený) název a související názvy (viz Příloha I) síla léková forma} > < [viz Příloha I - doplní se národní údaje] >
{pimecrolimusum}
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a
to i tehdy, má- li stejné příznaky jako Vy.
V příbalové informaci naleznete:
1.
Co je {Smyšlený název} krém a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete {Smyšlený název} krém používat 3.
Jak se {Smyšlený název} krém používá 4.
Jak přípravek {Smyšlený název} krém uchovávat 6.
Další informace
1.
CO JE {SMYŠLENÝ NÁZEV} KRÉM A K ČEMU SE POUŽÍVÁ
{Smyšlený název} krém je bělavý, neparfémovaný, nebarvící a snadno roztíratelný krém obsahující 1 váhové% pimekrolimusu.
Přípravek neobsahuje žádné kortikosteroidy.
{Smyšlený název} krém je lék speciálně určený k léčbě zánětlivého onemocnění kůže nazývaného atopická dermatitida (ekzém).
Působí na ty buňky kůže, které způsobují zánět a charakteristické zarudnutí a svědění ekzému.
{Smyšlený název} krém je dostupný v tubách 15 g, 30 g 60 g a 100 g.
Krém se používá k léčbě známek a příznaků mírné nebo středně závažné formy ekzému (např. zarudnutí a svědění) u dětí (ve věku 2 roky a starších), dospívajících a dospělých.
Pokud se používá k léčbě časných známek a příznaků, zabrání se tím progresi k závažnému onemocnění.
{Smyšlený název} krém se používá pouze, jestliže jiné předepsané léky nebo emoliencia nebyly účinné, nebo jestliže Váš lékař doporučí, že jiné léky na předpis nemáte používat.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE {SMYŠLENÝ NÁZEV} KRÉM POUŽÍVAT
Dodržujte pečlivě rady a doporučení svého lékaře.
Před použitím {Smyšlený název} krému si přečtěte následující informace.
Nepoužívejte {Smyšlený název} krém
• Pokud jste přecitlivělý/ á (alergický/ á) na pimekrolimus nebo jakoukoliv jinou pomocnou látku {Smyšlený název} krému. • Jestliže máte oslabený imunitní system (jste- li imunokomprimovaný/ á).
27 Zvláštní opatrnosti při použití {Smyšlený název} krému je zapotřebí {Smyšlený název} krém není schválen pro použití u dětí mladších než 2 roky.
Proto se nemá u této skupiny pacientů používat.
Prosím poraďte se se svým lékařem.
{Smyšlený název} krém je určen pouze na atopickou dermatitidu.
Nepoužívejte jej na jiné kožní problémy.
{Smyšlený název} krém je pouze na vnější použití.
Nepoužívejte jej do nosu, očí ani do úst.
Pokud se Vám nedopatřením dostane krém do těchto míst, je nutné krém důkladně vytřít a/ nebo vypláchnout čistou vodou.
Dejte pozor, abyste jej nepokl/ a nebo nedopatřením nepřenesla do úst, když jej např. aplikujete na ruce.
Nenanášejte krém na místa kůže postižené kožní virovou infekcí (herpes simplex) nebo na plané neštovice.
Pokud budete mít nějakou kožní infekci, lékař Vás požádá, abyste používal/ a odpovídající léky k léčbě infekce.
Jestliže se infekce vyléčí, léčba {Smyšlený název} krémem může být opět zahájena.
Informujte svého lékaře, jestliže se během léčby {Smyšlený název} u Vás vyskytne kožní infekce.
Lékař Vás vyzve k přerušení používání {Smyšlený název}, dokud infekce nebude náležitě upravena.
{Smyšlený název} se může spojovat se zvýšeným rizikem těžké kožní infekce herpes simplex (eczema herpeticum).
Proto pokud objevíte bolestivé puchýřky kdekoli na těle, okamžitě to oznamte svému lékaři.
Léčba {Smyšlený název} musí být přerušena, dokud nebude infekce vyléčena.
{Smyšlený název} může vyvolat reakce v místě aplikace jako např. pocit tepla a/ nebo pálení.
Tyto reakce jsou obvykle mírné a trvají pouze krátkou dobu.
Okamžitě informujte lékaře, pokud máte závažnou reakci na {Smyšlený název}.
Jestliže používáte {Smyšlený název}, nepřekrývejte léčenou kůži obvazem, látkou ani obalem.
Nicméně můžete nosit běžné oblečení.
Vyvarujte se nadměrnému vystavení slunečnímu záření, umělému horskému slunci a soláriím během léčby {Smyšlený název}.
Jestliže jste venku po nanesení {Smyšlený název}, noste volné vhodné oblečení, používejte vhodné opalovací krémy a minimalizujte dobu strávenou na slunci.
Jestliže trpíte erytrodermií (zčervenání téměř celého těla) nebo kožním onemocněním zvaným Nethertonův syndrom, promluvte si s Vaším lékařem dříve, než začnete používat {Smyšlený název}.
Rovněž si pohovořte se svým lékařem dříve, než začnete používat {Smyšlený název}, jestliže máte jakékoli kožní malignity (nádory) nebo jestliže máte z jakéhokoliv důvodu oslabený imunitní systém (imunokomprimovaný).
Těhotenství a kojení Pokud jste těhotná, nebo si myslíte, že byste mohla být těhotná, poraďte se se svým lékařem dříve, než začnete užívat {Smyšlený název}.
Jestliže jste těhotná, {Smyšlený název} nepoužívejte.
Pokud kojíte, informujte o tom svého lékaře dříve, než začnete používat {Smyšlený název} nebo jakýkoli jiný lék.
Nepoužívejte {Smyšlený název} na prsa, jestliže kojíte.
Řízení dopravních prostředků a obsluha strojů Není známo, že by {Smyšlený název} ovlivňoval schopnost řídit motorová vozidla nebo obsluhovat stroje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
28 Jestliže trpíte rozsáhlým ekzémem, je třeba před jakýmkoliv očkováním přerušit léčbu {Smyšlený název}.
Váš lékař Vám vysvětlí, jestli je toto u Vás nutné.
UVA, PUVA, UVB) nebo s léky pro systémovou imunosupresi (např. azathioprin nebo cyclosporin).
Je nepravděpodobné, že by se objevily interakce s jinými léky, které užíváte.
3.
JAK SE {SMYŠLENÝ NÁZEV} KRÉM POUŽÍVÁ
Vždy používejte {Smyšlený název} přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
{Smyšlený název} můžete nanášet na všechny oblasti kůže včetně kůže hlavy, obličeje, krku a i záhybů kůže.
Krém aplikujte následovně:
• Umyjte a osušte si ruce. • Otevřete tubu (při prvním použití bude nutné prorazit uzávěr tuby hrotem na vrcholu víčka). • Vytlačte krém na prsty ruky. • Naneste tenkou vrstvu {Smyšlený název} na celý povrch postižené kůže. • Naneste pouze na místa postižená ekzémem. • Jemně a úplně vetřete. • Tubu uzavřete víčkem.
Krém nanášejte na postiženou oblast dvakrát denně, např. jednou ráno a jednou večer.
Pleťové mléko (změkčovadlo, emolience) může být aplikováno okamžitě po nanesení {Smyšlený název}.
Jestliže používáte změkčovadla, měla by být nanášena až po {Smyšlený název}.
Přímo po aplikaci {Smyšlený název} se nekoupejte, nesprchujte ani nechoďte plavat.
Krém by se tak mohl smýt.
Jak dlouho můžete používat {Smyšlený název} Dlouhodobá léčba musí být intermitentní (přerušovaná) a ne trvalá.
Přestaňte {Smyšlený název} používat, jakmile příznaky ekzému zmizí.
Pokračujte v používání krému tak dlouho, jak Vám lékař doporučil.
Přerušte léčbu a poraďte se s lékařem, jestliže po 6 týdnech nedojde ke zlepšení, nebo pokud se Vám ekzém zhorší.
Při dlouhodobé léčbě ekzému začněte {Smyšlený název} užívat, jakmile zjistíte známky a příznaky onemocnění.
Tímto je možné zabránit rozvoji závažného vzplanutí choroby.
Pokud se známky a příznaky znovu objeví, léčbu opakujte.
Jestliže jste použil/ a více {Smyšlený název}, než jste měl/ a Jestliže jste aplikoval/ a na kůži více krému, než jste potřeboval/ a, pouze jej setřete.
Jestliže jste zapomněl/ a použít {Smyšlený název} Jestliže jste zapomněl/ a použít {Smyšlený název}, naneste jej, jakmile je to možné a dále pokračujete v normálním dávkovacím režimu.
Pokud náhodně spolknete nějaký {Smyšlený název} Pokud Vy nebo někdo jiný náhodně polknete {Smyšlený název}, ihned o tom informujte svého lékaře.
29 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Mezi nejčastější nežádoucí účinky {Smyšlený název} patří reakce (např. dyskomfort) v místě aplikace.
Takové reakce jsou obvykle mírné/ středně závažné, objevují se na začátku léčby a trvají pouze krátkou dobu.
Velmi časté nežádoucí účinky, hlášené u více než 1 z 10 pacientů včetně:
Pocit tepla a/ nebo pálení v místě aplikace.
Časté nežádoucí účinky, hlášené mezi 1 z 10 až 1 ze 100 pacientů včetně:
Podráždění, svědění a zarudnutí kůže v místě aplikace.
Kožní infekce (např. folikulitida).
Méně časté nežádoucí účinky, hlášené mezi 1 z 100 až 1 z 1. 000 pacientů včetně:
Kožní infekce, jako je impetigo (kožní bakteriální infekce), herpes simplex (opar), herpes zoster (pásový opar), kožní herpes simplex (eczema herpeticum), molluscum contagiosum (virové kožní onemocnění), bradavice a furunkly (hnisavý zánět vlasových váčků).
Reakce v místě aplikace, jako je vyrážka, bolestivost, pocity píchání, lehké olupování kůže, suchá nebo zduřelá kůže a zhrošení projevů ekzému.
Vzácné nežádoucí účinky, hlášené mezi 1 z 1. 000 až 1 z 10. 000 pacientů včetně:
Zrudnutí, vyrážka, pálení, svědění nebo otok krátce po požití alkoholu.
Alergické kožní reakce (např. otok, svědění nebo zčervenání).
Vzácně byly hlášeny případy malignity včetně lymfomů a rakoviny kůže u pacientů, kteří používali {Smyšlený název}.
Souvislost s léčbou {Smyšlený název} nicméně nebyla na základě dostupných informací ani potvrzena ani vyvrácena.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
JAK {SMYŠLENÝ NÁZEV} UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25 °C.
Chraňte před mrazem.
Uchovávejte v původní balení.
Po použití tubu pevně uzavřete.
{Smyšlený název} nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a tubě.
Po prvním otevření spotřebujte obsah tuby do 12 měsíců.
Může Vám pomoci, jestliže si poznamenáte na místě určeném na krabičce datum otřevření tuby.
6.
DALŠÍ INFORMACE
Jestli máte jakékoli otázky nebo si nejste s čímkoli, co se týká tohoto léčivého přípravku jist/ á, obraťte se na svého lékaře nebo lékárníka.
Datum poslední revize: < Smyšlený název > krém:
Co {Smyšlený název} krém obsahuje Léčivou látkou {Smyšlený název} krému je pimecrolimusum.
Triacylglyceroly střední nasycené, oleylalkohol, propylenglykol, stearylalkohol, cetylalkohol, směs mono a diacylglycerolů, natrium- cetylstearyl - sulfát, benzylakohol, kyselina citronová, hydroxid sodný, čištěná voda.
Jak {Smyšlený název} vypadá a co obsahuje balení
[doplní se národní údaje]
Držitel rozhodnutí o registraci / Výrobce
[doplní se národní údaje]
< Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy: >
< název členského státu > < název léčivého přípravku > < název členského státu > < název léčivého přípravku >
< [viz Příloha I - doplní se národní údaje] >
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
31 PŘÍLOHA IV
PODMÍNKY UDĚLENÍ ROZHODNUTÍ O REGISTRACI
32 Příslušné národní orgány koordinované referenčním členským státem zajistí, aby držitelé rozhodnutí o registraci splnili následující podmínky:
1.
Komunikační plán
Držitelé rozhodnutí o registraci by měli zavést komplexní komunikační plán nepropagačního charakteru, jehož cílem bude informovat lékaře i pacienty o správném užívání pimekrolimu podle schválené indikace, poskytnout pokyny týkající se vhodné doby pro zahájení a ukončení léčby a způsobů podávání krému s ohledem na rozsah onemocnění a dále zabránit používání přípravku mimo schválené indikace (s ohledem na věkové skupiny a neschválené vysoce rizikové skupiny).
Držitelé rozhodnutí o registraci poskytnou referenčnímu členskému státu (RMS) jako součást plánu řízení rizik konečné kopie vzdělávacích materiálů pro lékaře a pacienty před jejich distribucí.
Příslušným zdravotnickým pracovníkům by měl být 3. dubna 2006 odeslán informační dopis.
2.
Studie hodnotící lymfom
Držitelé rozhodnutí o registraci by měli v roce 2009 znovu provést studii hodnotící lymfom a nahlásit její výsledky RMS.
3.
Studie rejstříků (C2311)
Držitelé rozhodnutí o registraci by měli každých šest měsíců RMS předkládat aktualizace v rámci desetileté prospektivní observační kohortní studie hodnotící rizika výskytu systémové rakoviny u pediatrických pacientů.
4.
Studie C2308
Držitelé rozhodnutí o registraci poskytnou opakovanou analýzu údajů této případové- kontrolní studie s cílem odhadnout míru rizika výskytu nemelanomové rakoviny kůže.
Časové lhůty budou záviset na rozsahu opakované analýzy, který bude určen ve spolupráci s RMS.
5.
Farmakologické / mechanistické studie
Držitelé rozhodnutí o registraci by měli v rámci plánu řízení rizik hlásit výsledky všech plánovaných mechanistických studií.
Na základě těchto výsledků by měla být s RMS znovu projednána nutnost provedení dalších studií.
6.
Nezávislá komise
Držitelé rozhodnutí o registraci zřídí nezávislou komisi pro bezpečnost (Data Safety Monitoring Board, DSMB) pro hodnocení bezpečnosti pimekrolimu, které bude prováděno každých 6 měsíců na základě všech dostupných údajů o bezpečnosti z klinických studií, farmakoepidemiologických dat a údajů ze sledování během období po udělení rozhodnutí o registraci.
DSMB bude sestávat z nezávislých lékařů s odbornými znalostmi v oboru dermatologie, pediatrie, imunologie, epidemiologie a onkologie.
Tato komise se bude scházet dvakrát ročně a bude vyhodnocovat všechny údaje o bezpečnosti pimekrolimu získané z klinických studií, farmakoepidemiologie a sledování během období po udělení rozhodnutí o registraci.
DSMB bude každých 6 měsíců vydávat odbornou zprávu, kterou bude zasílat všem příslušným národním orgánům v Evropské unii a která bude součástí PSUR (pravidelné zprávy o bezpečnosti přípravku).
První zpráva bude vyhotovena v roce 2007 a tento požadavek bude pravidelně přehodnocován.
7.
Stav pacientů s HIV, HTLV- 1 pro T- buněčné lymfomy a EVB pro B- buněčné lymfomy
Při hlášení jednotlivých nádorů regulačním orgánům a v pravidelných PSUR uvedou držitelé rozhodnutí o registraci, budou- li k dispozici, údaje o stavu imunitního systému a sérologické údaje.
33 8.
PSUR
Držitelé rozhodnutí o registraci by měli dále předkládat pravidelné zprávy o bezpečnosti přípravku (PSUR) každých 6 měsíců.
Tento požadavek bude pravidelně přehodnocován.
Případy nádorů a pásového oparu (herpes zoster) by měly být přezkoumávány a v PSUR by měly být uváděny pravidelné aktualizace.
9.
Plán řízení rizik
V souladu se směrnicí pro systémy řízení rizik u humánních léčivých přípravků (Guideline on risk management systems for medicinal products for human use, EMEA/ CHMP/ 96268/ 2005) by držitelé rozhodnutí o registraci měli poskytnout RMS úplný plán řízení rizik.
10.
Porovnání použití pimekrolimu v Evropské unii a ve Spojených státech
Držitelé rozhodnutí o registraci by měli vysvětlit jasné rozdíly v použití pimekrolimu ve Spojených státech a v Evropské unii.
11.
Posouzení použití mimo schválené indikace u pacientů bez atopické dermatitidy
Držitelé rozhodnutí o registraci by měli posoudit použití přípravku Elidel u pacientů bez atopické dermatitidy a každoročně hlásit svá zjištění.
To by mělo zahrnovat všechny věkové skupiny včetně dětí do 2 let.
12.
Posouzení použití mimo schválené indikace u pacientů s atopickou dermatitidou ve věku do 2 let
Držitelé rozhodnutí o registraci by měli posoudit použití pimekrolimu mimo schválené indikace u pacientů do 2 let.
34
European Medicines Agency
Londýn 29. května 2006 EMEA/ 262776/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRNNÉ INFORMACE O STANOVISKU PODLE ČLÁNKU 31 SMĚRNICE RADY 2001/ 83/ ES, V PLATNÉM ZNĚNÍ
Elidel a přípravky souvisejících názvů (viz příloha I)
Mezinárodní nechráněný název (INN): pimekrolimus
PODKLADOVÉ INFORMACE
Pimekrolimus je inhibitor kalcineurinu schválený ve formě krému s koncentrací 1%.
Pimekrolimus byl původně schválen pro použití u pacientů s mírnou až středně těžkou atopickou dermatitidou ve věku od dvou let ke krátkodobé léčbě příznaků a projevů a k intermitentní dlouhodobé léčbě pro prevenci progrese onemocnění.
Rozhodnutí o registraci pro pimekrolimus bylo v rámci EU nejprve uděleno v Dánsku dne 15. března 2002.
Následně mu prostřednictvím postupu vzájemného uznávání bylo uděleno rozhodnutí o registraci ve všech členských státech EU s výjimkou Irska.
Schválen je také v Norsku a na Islandu.
Dne 21. dubna 2005 předložilo Dánsko věc agentuře EMEA na základě postupu dle článku 31 směrnice 2001/ 83, v platném znění.
Důvody pro předložení záležitosti se týkaly přezkoumání profilu přínosu a rizika u léčivých přípravků obsahujících pimekrolimus, a to vzhledem k obavám ohledně účinnosti a bezpečnosti přípravku spojeným s možným rizikem vzniku rakoviny.
Posuzovací řízení bylo zahájeno dne 21. dubna 2005.
Zpravodajem byla jmenována Dr.
Julia Dunne a spoluzpravodajem Dr.
Ingemar Persson.
Držitel rozhodnutí o registraci předložil písemná vysvětlení ve lhůtách do 30. června 2005, 15. července 2005, 19. července 2005, 20. prosince 2005 a 7. března 2006.
Ústní vysvětlení bylo podáno dne 22. března 2006.
Dne 23. března 2006 proto přijal stanovisko, ve kterém doporučuje zachovat rozhodnutí o registraci pro léčivé přípravky obsahující pimekrolimus s úpravami v souhrnu údajů o přípravku, označení na obalu a příbalových informacích.
V otázce bezpečnosti a účinnosti je výbor CHMP toho názoru, že pimekrolimus by měl být omezen na použití v rámci přípravků druhé linie.
Výbor CHMP doporučil omezení použití na pacienty, u kterých léčba lokálními kortikosteroidy buď není vhodná, nebo není možná.
Příslušné orgány členských států budou přípravek nadále pravidelně posuzovat.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II, souhrn údajů o přípravku, označení na obalu a příbalové informace v upraveném znění v příloze III a podmínky rozhodnutí o registraci v příloze IV.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 29. května 2006.
* Poznámka:
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko výboru CHMP ze dne 23. března 2006.
Příslušné orgány členských států budou přípravek nadále pravidelně posuzovat.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©. EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Rakousko
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A- 1220 Wien Austria
Arcoxia
90 mg
potahované tablety
perorální podání
Belgie
Merck Sharp and Dohme Chasussée de Waterloo 1135 B- 1180 Brussels Belgium
Arcoxia
90 mg
potahované tablety
perorální podání
Česká republika
Merck Sharp & Dohme B. V.
Waanderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Kypr
Merck Sharp & Dohme BV.
Waarderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Dánsko
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbox 581 NL 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonia
Arcoxia
90 mg
potahované tablety
perorální podání
Finsko
Merck Sharp & Dohme B. V.
Waarderweg 39, P. O Box 581 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Francie
Merck Sharp Dohme Chibret 3 avenue Hoche 75114 Paris Cedex 8 France
Arcoxia
90 mg
potahované tablety
perorální podání
Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
MSD
Sharp & Dohme GmbH
Arcoxia
90 mg
potahované tablety
perorální podání
Lindenplatz 1 D- 85540 Haar Germany Řecko
VIANEX S. A.
Tatoiou Street Nea Erythrea 14671 Greece
Arcoxia
90 mg
potahované tablety
perorální podání
Maďarsko
Merck Sharp & Dohme Magyarország Kft.
Alkotás utca 50 1123 Budapest Hungary
Arcoxia
90 mg
potahované tablety
perorální podání
Island
Merck Sharp & Dohme - Regulatory Affairs Iceland Smedeland 8 DK- 2600 Glostrup Danmark
Arcoxia
90 mg
potahované tablety
perorální podání
Irsko
Merck Sharp and Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9B4 England
Arcoxia
90 mg
potahované tablety
perorální podání
Itálie
Merck Sharp & Dohme S. p. A.
Via G.
Fabbroni, 6 00191 Roma Italy
Arcoxia
90 mg
potahované tablety
perorální podání
Lotyšsko
SIA Merck Sharp & Dohme Latvija Skanstes 13 Riga, LV- 1013 Latvia
Arcoxia
90 mg
potahované tablety
perorální podání
Litevsko
UAB,, Merck Sharp & Dohme “ Lenktoji str.
27 / Kestucio str.
59 LT- 08124 Vilnius Lithuania
Arcoxia
90 mg
potahované tablety
perorální podání
3 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Lucembursko
Arcoxia
90 mg
potahované tablety
perorální podání
Malta
Hertfordshire Road Hoddesdon Hertsfordshire EN11 9BU United Kindgdom
Arcoxia
90 mg
potahované tablety
perorální podání
Nizozemsko
Merck Sharp & Dohme B. V.
Waanderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Norsko
Merck Sharp & Dohme B. V.
Waarderweg 39 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Polsko
MSD Polska Sp. z o. o. ul.
Chłodna 51 00- 867 Warsaw Poland
Arcoxia
90 mg
potahované tablety
perorální podání
Portugalsko
Merck Sharp & Dohme, Lda.
PRT Quinta da Fonte – Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal
Arcoxia
90 mg
potahované tablety
perorální podání
Slovensko
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O.
Box 581 NL- 2031 BN Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
4 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Slovinsko
Šmartinska 140 1000 Ljubljana Slovenia
Arcoxia
90 mg
potahované tablety
perorální podání
Španělsko
Merck Sharp & Dohme de España, S. A.
Josefa Valcárcel, 38 28027 Madrid Spain
Arcoxia
90 mg
potahované tablety
perorální podání
Švédsko
Merck Sharp & Dohme BV PO Box 581 NL- 2003 PC Haarlem The Netherlands
Arcoxia
90 mg
potahované tablety
perorální podání
Velká Británie
Merck Sharpe & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU United Kingdom
Arcoxia
90 mg
potahované tablety
perorální podání
5 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
6 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ LÉČIVÝCH PŘÍPRAVKŮ OBSAHUJÍCÍCH ETORIKOXIB (viz příloha I)
Etorikoxib je selektivní inhibitor COX- 2 (cyklooxygenázy 2), který je určen ke zmírnění příznaků osteoartritidy (30– 60 mg jednou denně), revmatoidní artritidy (90 mg jednou denně) a bolestí a příznaků zánětu spojeného s akutní dnavou artritidou (120 mg jednou denně).
Etorikoxib byl již v minulosti předmětem posuzovacích řízení výboru CHMP, která se týkala bezpečnosti selektivních inhibitorů COX- 2 a která byla uzavřena v letech 2004 a 2005.
Obě posuzovací řízení se zabývala bezpečností přípravků vyrobených na bázi inhibitoru COX- 2, včetně etorikoxibu, se zvláštním zřetelem ke gastrointestinální a kardiovaskulární bezpečnosti.
Na základě těchto řízení došlo k aktualizaci údajů o přípravku, a sice doplnění upozornění týkajících se této třídy léčivých látek, která varují před rizikem výskytu trombotických kardiovaskulárních, gastrointestinálních a závažných kožních reakcí, k nimž může vlivem selektivních inhibitorů COX- 2 docházet.
Kromě upozornění a kontraindikací platných společně pro všechny selektivní inhibitory COX- 2 byla u etorikoxibu doplněna rovněž kontraindikace pro pacienty s hypertenzí, jejichž krevní tlak není potřebným způsobem kontrolován, protože v porovnání s ostatními přípravky vyrobenými na bázi inhibitoru COX- 2 vykazuje etorikoxib vyšší počet výskytů kardiorenálních příhod.
V průběhu hodnocení tohoto postupu se objevily pochybnosti o dlouhodobé bezpečnosti 90mg dávky etorikoxibu u pacientů s AS.
Francie vzhledem k obavám z možného zvýšení kardiovaskulárního rizika spojeného s užíváním 90mg dávky etorikoxibu usoudila, že by v zájmu Společenství mělo být provedeno přezkoumání poměru přínosů a rizik přípravků obsahujících etorikoxib v dávce 90 mg a určených k léčbě ankylózující spondylitidy a revmatoidní artritidy.
Z tohoto důvodu Francie zaslala agentuře oznámení, které agentura EMEA obdržela dne 19. září 2007.
Dne 20. září 2007 bylo zahájeno řízení podle článku 31 směrnice 2001/ 83/ ES, v platném znění.
Výbor CHMP byl požádán o vydání stanoviska, zda by rozhodnutí o registraci pro léčivé přípravky obsahující 90 mg etorikoxibu měla být zachována, změněna, pozastavena nebo zrušena.
Výbor CHMP přezkoumal údaje z klinických studií předložené držiteli rozhodnutí o registraci, studie o používání léčiva a spontánní hlášení o nežádoucích účincích léku.
Dne 26. června 2008 dospěl výbor CHMP k závěru, že údaje potvrzují již známý, relativně nepříznivý bezpečnostní profil etorikoxibu, co se týká jeho renovaskulárních účinků (hypertenze, otoky a městnavé srdeční selhání), ale také podobné trombotické kardiovaskulární riziko jako diklofenak a v porovnání s naproxenem a diklofenakem rovněž určitou výhodu z hlediska bezpečnosti, pokud jde o jeho účinky v horním gastrointestinálním traktu (avšak žádné zvláštní výhody v rámci účinků na dolní gastrointestinální trakt).
Vzhledem k tomu, že existuje jen málo přímých údajů, které by umožňovaly srovnání etorikoxibu s jinými NSAID než diklofenak a naproxen, určit jeho rizika v porovnání s ibuprofenem, ketoprofenem či dalšími méně užívanými NSAID je obtížné.
Z údajů o používání léčiva vyplývá, že u některých pacientů s vysokým krevním tlakem došlo k zahájení léčby etorikoxibem.
Výbor CHMP proto doporučuje zdůraznění kontraindikace u hypertenzních pacientů a upozorňuje předepisující lékaře, že je nutné sledovat krevní tlak, a to zvláště v průběhu prvních 2 týdnů po zahájení léčby.
Zdravotničtí pracovníci budou o těchto opatřeních informování písemným sdělením.
Údaje z klinických studií prokázaly, že 90mg dávka etorikoxibu užívaná jednou denně v indikacích léčby revmatoidní artritidy a ankylózující spondylitidy má klinicky významný léčebný efekt, existují však rovněž údaje, které naznačují, že účinné by mohly být i nižší dávky.
Výbor CHMP proto doporučuje analýzu studií zaměřených na určení optimálního dávkování s cílem učinit závěr, zda by pro některé pacienty nedostačovala dávka 60 mg jednou denně.
7 Výbor CHMP na základě přezkoumání dostupných údajů usoudil, že přínosy etorikoxibu v rámci léčby revmatoidní artritidy a ankylózující spondylitidy převyšují jeho rizika.
8 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÝCH INFORMACÍCH
- Výbor vzal v potaz řízení dle článku 31 směrnice 2001/ 83/ ES, v platném znění, týkající se
přípravků obsahujících 90 mg etorikoxibu.
Vzhledem k tomu, že
- na základě dostupných údajů výbor CHMP dospěl k závěru, že poměr přínosů a rizik
etorikoxibu užívaného v dávce 90 mg k léčbě revmatoidní artritidy a ankylózující spondylitidy je příznivý; v souhrnu údajů o přípravku a příbalových informacích, a sice v oddílech kontraindikace a upozornění, však byly učiněny změny a doplněny informace týkající se kardiorenální bezpečnosti,
2 směrnice 2001/ 83/ ES, v platném znění.
11 1.
NÁZEV PŘÍPRAVKU
< ARCOXIA (viz Příloha 1) > 30 mg potahované tablety < ARCOXIA (viz Příloha 1) > 60 mg potahované tablety < ARCOXIA (viz Příloha 1) > 90 mg potahované tablety < ARCOXIA (viz Příloha 1) > 120 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 30, 60, 90 nebo 120 mg etoricoxibum.
Pomocné látky:
30 mg: laktosa 1, 4 mg 60 mg: laktosa 2, 8 mg 90 mg: laktosa 4, 2 mg 120 mg: laktosa 5, 6 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta (tableta).
90 mg tablety: bílé bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "202" a z druhé strany "ARCOXIA 90".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ke zmírnění příznaků osteoartritidy (OA), revmatoidní artritidy (RA), ankylozující spondylitidy a bolesti a příznaků zánětu spojeného s akutní dnavou artritidou.
Rozhodnutí předepisovat selektivní inhibitor COX- 2 musí vycházet z posouzení celkového rizika u každého jednotlivého pacienta (viz body 4. 3, 4. 4).
4. 2 Dávkování a způsob podání
Přípravek ARCOXIA se podává perorálně s jídlem nebo bez jídla.
Nástup účinku léčivého přípravku může být rychlejší, pokud se přípravek ARCOXIA podává bez jídla.
To bychom měli zvážit v situacích, kdy je potřeba rychle utlumit příznaky.
12 Protože kardiovaskulární rizika etorikoxibu se mohou zvyšovat s dávkou a délkou expozice, je nutno použít nejkratší možnou dobu léčby a nejnižší účinnou denní dávku.
Potřebu symptomatické léčby a odpověď pacienta na léčbu je nutno pravidelně přehodnocovat, zvláště u pacientů s osteoartritidou (viz body 4. 3, 4. 4, 4. 8 a 5. 1).
Osteoartritida Doporučená dávka je 30 mg jednou denně.
U některých pacientů s nedostatečnou úlevou od příznaků může zlepšit účinnost zvýšení dávky na 60 mg.
V případě, že nedojde k terapeutickému prospěchu, měly by se zvážit jiné možnosti léčby.
Revmatoidní artritida Doporučená dávka je 90 mg jednou denně.
Akutní dnavá artritida Doporučená dávka je 120 mg jednou denně.
Etorikoxib 120 mg se může užívat pouze po dobu akutních příznaků.
Při klinických studiích se podával etorikoxib k léčbě akutní dnavé artritidy po dobu 8 dnů.
Ankylozující spondylitida Doporučená dávka je 90 mg jednou denně.
Dávky vyšší než dávky doporučované pro každou z uvedených indikací buď neměly vyšší účinnost nebo nebyly zkoumány.
Proto:
Dávka pro akutní dnu nemá překročit 120 mg denně, s omezením na maximální délku léčby 8 dnů.
Starší jedinci U starších pacientů není nutno dávkování nijak upravovat.
Stejně jako u jiných léčivých přípravků by měla být starším pacientům věnována pozornost (viz bod 4. 4).
Jaterní insuficience Bez ohledu na indikaci se: u pacientů s mírnou dysfunkcí jater (Child- Pughovo skóre 5– 6) nesmí překročit dávka 60 mg jednou denně.
U pacientů se středně těžkou dysfunkcí jater (Child- Pughovo skóre 7– 9) se bez ohledu na indikaci nesmí překročit dávka 60 mg každý druhý den; podávání 30 mg jednou denně může být také zváženo.
Klinické zkušenosti jsou omezeny zejména u pacientů se středně těžkou dysfunkcí jater, a doporučuje se opatrnost.
Neexistují žádné klinické zkušenosti s podáváním přípravku pacientům s těžkou dysfunkcí jater (Child- Pughovo skóre ≥ 10), a proto je užívání přípravku ARCOXIA těmito pacienty kontraindikováno (viz body 4. 3, 4. 4 a 5. 2).
Renální insuficience U pacientů s hodnotami clearance kreatininu ≥ 30 ml/ min (viz bod 5. 2) není třeba dávku upravovat.
Podávání etorikoxibu pacientům s hodnotami clearance kreatininu < 30 ml/ min je kontraindikováno (viz body 4. 3 a 4. 4).
Dětští pacienti Etorikoxib se nesmí podávat dětem a dospívajícím do 16 let (viz bod 4. 3).
4. 3 Kontraindikace
Přecitlivělost vůči léčivé látce v anamnéze nebo na jakoukoli pomocnou látku přípravku (viz bod 6. 1).
Aktivní peptický vřed nebo aktivní krvácení do gastrointestinálního (GI) traktu.
13 Pacienti, u nichž došlo po užití kyseliny acetylsalicylové nebo NSAID, včetně inhibitorů COX- 2 (cyklooxygenázy- 2), k rozvoji bronchospasmu, akutní rinitidy, nosních polypů, angioneurotického edému, kopřivky nebo k reakcím alergického typu.
Těhotenství a kojení (viz body 4. 6 a 5. 3).
Těžká dysfunkce jater (sérový albumin < 25 g/ l nebo Child- Pughovo skóre ≥ 10).
Zjištěná renální clearance < 30 ml/ min.
Děti a dospívající do 16 let.
Zánětlivé onemocnění střev.
Pacienti s městnavým srdečním selháním (NYHA II– IV).
Pacienti s hypertenzí, jejichž krevní tlak je trvale zvýšen nad 140/ 90 mmHg a nebyl adekvátně upraven.
Pacienti s prokázanou ischemickou chorobou srdeční, onemocněním periferních arterií a/ nebo cerebrovaskulárním onemocněním.
4. 4 Zvláštní upozornění a opatření pro použití
Gastrointestinální účinky U pacientů léčených etorikoxibem se vyskytly komplikace v horních oddílech gastrointestinálního traktu [perforace, vředy nebo krvácení [perforation, ulceration or bleeding (PUB)], z nichž některé měly fatální následky.
Opatrnost se doporučuje při léčbě pacientů s nejvyšším rizikem vzniku gastrointestinálních komplikací v souvislosti s užíváním NSAID: jsou to starší osoby, pacienti užívající současně některý z NSAID nebo kyselinu acetylsalicylovou, nebo pacienti s gastrointestinálním onemocněním, jako je tvorba vředů nebo krvácení do gastrointestinálního traktu, v anamnéze.
Pokud se etorikoxib užívá současně s kyselinou acetylsalicylovou (i v nízkých dávkách), dále se zvyšuje riziko nežádoucích gastrointestinálních účinků (gastrointestinální ulcerace nebo jiné gastrointestinální komplikace).
Významný rozdíl v bezpečnosti z hlediska účinků na GI trakt mezi selektivními inhibitory COX- 2 + kyselina acetylsalicylová oproti NSAID + kyselina acetylsalicylová nebyl v dlouhodobých klinických studiích prokázán (viz bod 5. 1).
Kardiovaskulární účinky Klinické studie nasvědčují tomu, že skupina selektivních COX- 2 inhibitorů může být spojována, v porovnání s placebem a některými NSAID, s rizikem trombotických příhod (především infarktu myokardu (MI) a cévní mozkové příhody).
Protože se kardiovaskulární rizika etorikoxibu mohou zvyšovat s dávkou a délkou expozice, je nutno použít nejkratší možnou dobu léčby a nejnižší účinnou denní dávku.
Potřebu symptomatického mírnění bolesti u pacienta a reakci na léčbu je nutno pravidelně přehodnocovat, a to především u pacientů s osteoartritidou (viz body 4. 2, 4. 3, 4. 8 a 5. 1).
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření) je možné léčit etorikoxibem pouze po pečlivém uvážení (viz bod 5. 1).
Selektivní inhibitory COX- 2 nejsou náhražkou acetylsalicylové kyseliny v profylaxi kardiovaskulárních tromboembolických onemocnění, protože neovlivňují agregaci destiček.
Proto nesmí být antiagregační léčba přerušena (viz body 4. 5 a 5. 1).
14 Renální účinky Renální prostaglandiny mohou hrát kompenzační úlohu při zachování renální perfuze.
Proto může za podmínek zhoršené renální perfuze způsobit podávání etorikoxibu snížení tvorby prostaglandinu a sekundárně průtoku krve ledvinami, a tím i zhoršení renálních funkcí.
Nejvíce jsou tímto rizikem ohroženi pacienti s dřívějším významným zhoršením renálních funkcí, s nekompenzovaným srdečním selháním nebo cirhózou.
U takových pacientů je třeba uvažovat o sledování renálních funkcí.
Zadržování tekutin, edém a hypertenze Stejně jako u jiných léčivých přípravků, o nichž je známo, že blokují syntézu prostaglandinů, bylo také u pacientů užívajících etorikoxib pozorováno zadržování tekutin, edém a hypertenze.
Všechny nesteroidní protizánětlivé léky (NSAID) včetně etorikoxibu mohou být spojeny s novým rozvojem městnavého srdečního selhání nebo s opakujícím se městnavým srdečním selháním.
Informace týkající se dávkování ve vztahu k odpovědi na etorikoxib viz bod 5. 1.
Opatrnosti je třeba u pacientů se srdečním selháním v anamnéze, dysfunkcí levé srdeční komory nebo hypertenzí, a u pacientů, kteří mají edém z jakéhokoli jiného důvodu ještě před podáváním etorikoxibu.
Objeví- li se klinické důkazy zhoršení stavu těchto pacientů, je třeba přijmout vhodná opatření, včetně přerušení léčby etorikoxibem.
Podávání etorikoxibu, zvláště ve vysokých dávkách, může být spojeno s výskytem častější a závažnější hypertenze než podávání některých jiných NSAID a selektivních inhibitorů COX- 2.
Proto se hypertenze musí před léčbou etorikoxibem upravit (viz bod 4. 3) a během léčby etorikoxibem je nutno věnovat zvláštní pozornost monitorování krevního tlaku.
Krevní tlak by měl být monitorován během dvou týdnů po zahájení léčby a dále pak v pravidelných intervalech.
Pokud se krevní tlak významně zvýší, je třeba zvážit náhradní způsob léčby.
Účinky na játra Přibližně u 1% pacientů, kteří byli v klinických studiích léčeni dávkou 30, 60 a 90 mg etorikoxibu denně až jeden rok, bylo zjištěno zvýšení alanin- aminotransferázy (ALT) a/ nebo aspartát- aminotransferázy (AST) (přibližně třikrát nebo vícekrát oproti horní hranici normální hodnoty).
Pacienty, u nichž byly pozorovány symptomy a/ nebo známky ukazující na jaterní dysfunkci, a pacienty s abnormálními výsledky jaterních funkčních testů, je nutno sledovat.
Objeví- li se známky jaterní insuficience nebo jsou- li výsledky jaterních funkčních testů stále abnormální (třikrát vyšší než horní hranice normálu), je třeba etorikoxib vysadit.
Celkové účinky Pokud během léčby dojde u pacienta ke zhoršení kterékoliv z výše uvedených funkcí orgánových systémů, musejí být přijata náležitá opatření a mělo by se zvážit ukončení léčby etorikoxibem.
Při podávání etorikoxibu starším osobám a pacientům s dysfunkcí ledvin, jater nebo srdce je nutné přiměřené lékařské sledování.
Opatrnosti je třeba při zavádění léčby etorikoxibem u pacientů s dehydratací.
Před zahájením terapie etorikoxibem je vhodné tyto pacienty nejprve rehydratovat.
V souvislosti s užíváním NSAID a některých selektivních inhibitorů COX- 2 byly během postmarketingového sledování popsány velmi vzácně závažné kožní reakce, některé z nich fatální, včetně exfoliativní dermatitidy, Stevensova- Johnsonova syndromu a toxické epidermální nekrolýzy (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie a nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
U nemocných léčených etorikoxibem byly hlášeny závažné reakce přecitlivělosti (jako např. anafylaxe a angioedém) (viz bod 4. 8).
Podávání některých selektivních COX- 2 inhibitorů bylo spojováno se zvýšeným rizikem kožních reakcí u pacientů s jakoukoliv alergií na léky v anamnéze.
Etorikoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakékoliv známce přecitlivělosti.
Etorikoxib může maskovat horečku a další známky zánětu.
15 Při současném podávání etorikoxibu a warfarinu nebo jiných perorálních antikoagulancií je nutná opatrnost (viz bod 4. 5).
Užívání etorikoxibu se nedoporučuje – stejně jako užívání léčivých přípravků, o nichž je známo, že inhibují cyklooxygenázu / syntézu prostaglandinů – ženám, které se snaží otěhotnět (viz body 4. 6, 5. 1 a 5. 3).
Tablety přípravku ARCOXIA obsahují laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakodynamické interakce
U hodnocených osob stabilizovaných trvalým podáváním warfarinu bylo podávání etorikoxibu v dávce 120 mg denně spojeno s přibližně 13% zvýšením protrombinového času INR (mezinárodní normalizovaný poměr, International Normalised Ratio).
Proto je třeba pečlivě sledovat pacienty, kteří užívají perorální antikoagulancia z hlediska protrombinového času INR, zejména prvních několik dnů po zahájení léčby etorikoxibem nebo při změně dávky etorikoxibu (viz bod 4. 4).
Diuretika, ACE inhibitory a antagonisté angiotenzinu II:
NSAID mohou zmenšovat vliv diuretik a jiných antihypertenzivních přípravků.
U některých pacientů se zhoršenou renální funkcí (např. u dehydratovaných pacientů nebo starších pacientů se zhoršenou renální funkcí) může současné podávání ACE inhibitoru nebo antagonisty angiotenzinu II a přípravků, které blokují cyklooxygenázu, vést k dalšímu zhoršení renálních funkcí, včetně případného akutního selhání ledvin, které je obvykle reverzibilní.
Toto vzájemné ovlivňování je třeba zvážit u pacientů, kteří užívají etorikoxib zároveň s ACE inhibitory nebo antagonisty angiotenzinu II.
Proto je třeba podávat tuto kombinaci s opatrností, zvláště u starších osob.
Pacienti musí být adekvátně hydratováni a po zahájení souběžné terapie je třeba zvážit monitorování a následné pravidelné kontroly funkce ledvin.
Ve studii se zdravými hodnocenými osobami neměla dávka 120 mg etorikoxibu denně žádný vliv na antiagregační aktivitu kyseliny acetylsalicylové (81 mg jednou denně).
Etorikoxib lze užívat současně s kyselinou acetylsalicylovou v dávkách užívaných v kardiovaskulární profylaxi (nízká dávka kyseliny acetylsalicylové).
Současné podávání nízkých dávek acetylsalicylové kyseliny s etorikoxibem však může vést ke zvýšení výskytu gastrointestinálních vředů nebo jiných komplikací ve srovnání s užíváním samotného etorikoxibu.
(Viz body 5. 1 a 4. 4.)
I když tato interakce nebyla v případě podávání etorikoxibu sledována, může současné podávání cyklosporinu nebo takrolimu s jakýmkoli nesteroidním protizánětlivým lékem zvyšovat nefrotoxický účinek cyklosporinu nebo takrolimu.
Při užívání etorikoxibu současně s kterýmkoli z těchto přípravků je třeba sledovat funkci ledvin.
Farmakokinetické interakce
Vliv etorikoxibu na farmakokinetiku jiných léků
Lithium:
Nesteroidní protizánětlivé léky snižují renální exkreci lithia, a proto zvyšují jeho hladinu v plazmě.
Je- li to potřebné, sledujte pečlivě lithium v krvi a upravte dávku lithia, užívá- li se v kombinaci s NSAID a je- li léčba NSAID přerušena.
Účinky podávání 60, 90 nebo 120 mg etorikoxibu jednou denně po dobu sedmi dnů u pacientů užívajících jednou týdně methotrexát v dávce 7, 5 až 20 mg k léčbě revmatoidní artritidy se
Etorikoxib v dávce 60 a 90 mg neměl žádný vliv na koncentraci methotrexátu v plazmě nebo renální clearance.
V jedné studii neměla dávka 120 mg etorikoxibu žádný účinek, ve druhé studii však etorikoxib zvyšoval koncentrace methotrexátu v plazmě o 28% a snižoval renální schopnost vylučovat methotrexát o 13%.
Při současném podávání etorikoxibu a methotrexátu se proto doporučuje přiměřené sledování toxicity spojené s methotrexátem.
Perorální antikoncepční přípravky:
Etorikoxib podávaný v dávce 60 mg současně s perorálním kontraceptivem obsahujícím 35 mikrogramů ethinylestradiolu (EE) a 0, 5 až 1 mg norethisteronu po dobu 21 dní zvětšil plochu pod křivkou (AUC0- 24h) v ustáleném stavu pro EE o 37%.
Etorikoxib v dávce 120 mg podávaný se stejným perorálním kontraceptivem současně nebo samostatně po 12 hodinách zvýšil ustálené (steady- state) hodnoty EE AUC0- 24 hodin o 50 až 60%.
Toto zvýšení koncentrací EE je třeba zvážit při výběru perorálního antikoncepčního přípravku, který bude pacientka užívat zároveň s etorikoxibem.
Hormonální substituční terapie (Hormone Replacement Therapy, HRT):
Podávání etorikoxibu v dávce 120 mg spolu s hormonální substituční terapií zahrnující konjugované estrogeny (0, 625 mg přípravku PREMARIN™) po dobu 28 dnů vedlo ke zvýšení hodnot AUC0- 24h nekonjugovaného estrogenu (41%), ekvilinu (76%) a 17- β- estradiolu (22%) v ustáleném stavu.
Účinek doporučených dlouhodobých dávek etorikoxibu (60 a 90 mg) nebyl hodnocen.
Účinky etorikoxibu v dávce 120 mg na expozici (AUC0- 24h) těmto estrogenním složkám přípravku PREMARIN byly menší než polovina účinků pozorovaných v případech, kdy byl PREMARIN podáván samostatně a dávka byla zvýšena z 0, 625 na 1, 25 mg.
Klinický význam uvedeného nárůstu není znám a vyšší dávky přípravku PREMARIN v kombinaci s etorikoxibem nebyly hodnoceny.
Uvedená zvýšení koncentrace estrogenu je nutno vzít v úvahu při výběru postmenopauzální hormonální terapie pro současné užívání spolu s etorikoxibem, protože zvýšení expozice vůči estrogenu by mohlo zvýšit riziko nežádoucích účinků spojených s hormonální substituční terapií.
Ve studiích zaměřených na interakce léků neměl etorikoxib klinicky významné účinky na farmakokinetiku prednisonu/ prednisolonu.
Dávka 120 mg etorikoxibu jednou denně po dobu 10 dnů podávaná zdravým dobrovolníkům nezvyšovala ustálené (steady- state) hodnoty AUC0- 24 hodin v plazmě nebo renální eliminaci digoxinu.
Bylo zjištěno zvýšení hodnoty Cmax digoxinu (přibližně o 33%).
Toto zvýšení není obvykle u většiny pacientů významné.
Pacienty s vysokým rizikem toxicity digoxinu je však třeba při současném podávání etorikoxibu a digoxinu z tohoto hlediska sledovat.
Vliv etorikoxibu na léky metabolizované sulfotransferázami
Etorikoxib je inhibitor aktivity lidské sulfotransferázy, zejména SULT1E1, a bylo prokázáno, že zvyšuje koncentrace ethinyl- estradiolu v séru.
I když jsou znalosti o účincích vícenásobných sulfotransferáz v současné době omezené a klinické důsledky pro mnoho léků se dosud zkoumají, může být vhodné uplatnit opatrnost při podávání etorikoxibu současně s jinými léky metabolizovanými primárně lidskými sulfotransferázami (např. perorálně podávaný salbutamol a minoxidil).
Vliv etorikoxibu na léky metabolizované izoenzymy CYP
Na základě výsledků studií in vitro se nepředpokládá, že etorikoxib inhibuje cytochromy P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 nebo 3A4.
V jedné studii se zdravými osobami nezměnilo podávání 120 mg etorikoxibu hepatickou aktivitu CYP3A4 při hodnocení pomocí dechové zkoušky na erythromycin.
Účinky jiných léků na farmakokinetiku etorikoxibu
Hlavní cesta metabolizmu etorikoxibu závisí na enzymech CYP.
Zdá se, že CYP3A4 přispívá k metabolizmu etorikoxibu in vivo.
Studie in vitro naznačují, že enzymy CYP2D6, CYP2C9, CYP1A2
Ketokonazol, silný inhibitor CYP3A4, podávaný v množství 400 mg jednou denně po dobu 11 dnů zdravým dobrovolníkům, neměl žádný klinicky významný vliv na farmakokinetiku jednou denně podávaného etorikoxibu v dávce 60 mg (43% zvýšení AUC).
Současné podávání etorikoxibu s rifampicinem, silně podporujícím CYP enzymy, vedlo k 65% snížení koncentrací etorikoxibu v plazmě.
Tento vzájemný účinek může vést k obnovenému výskytu symptomů při současném podávání etorikoxibu s rifampicinem.
I když tato informace může naznačovat zvýšení dávky, nebyly dávky etorikoxibu vyšší než dávky uváděné pro každou indikaci dosud studovány v kombinaci s rifampicinem, a proto se současné podávání obou léků nedoporučuje (viz bod 4. 2).
Antacida neovlivňují farmakokinetiku etorikoxibu v klinicky významné míře.
4. 6 Těhotenství a kojení
Těhotenství
Užívání etorikoxibu se stejně jako užívání jakékoli jiné léčivé látky, o níž je známo, že blokuje COX- 2, nedoporučuje ženám, které se snaží otěhotnět.
Adekvátní údaje o podávání etorikoxibu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Etorikoxib, stejně jako jiné léčivé přípravky blokující syntézu prostaglandinů, může způsobovat netečnost dělohy (uterine inertia) a předčasné uzavření ductus arteriosus v posledním trimestru.
Etorikoxib je v těhotenství kontraindikován (viz bod 4. 3).
Pokud žena otěhotní během léčby, je nutné podávání etorikoxibu přerušit.
Kojení
Není známo, zda se etorikoxib vylučuje do mateřského mléka.
Etorikoxib se vylučuje do mléka kojících laboratorních potkanů.
Ženy užívající etorikoxib nesmí kojit (viz body 4. 3 a 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Pacienti, u kterých se při užívání etorikoxibu objevuje závrať, vertigo nebo somnolence, by neměli řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích byla hodnocena bezpečnost užívání etorikoxibu na přibližně7 152 osobách, včetně přibližně4 614 pacientů s osteoartritidou, revmatoidní artritidou, chronickou bolestí v dolní části zad nebo ankylozující spondylitidou (přibližně 600 pacientů s osteoartritidou nebo revmatoidní artritidou se léčilo jeden rok nebo déle).
V klinických studiích byl profil nežádoucích účinků u pacientů s osteoartritidou nebo s revmatoidní artritidou, léčených etorikoxibem po dobu jednoho roku nebo déle, podobný.
V jedné klinické studii s akutní dnavou artritidou byli pacienti léčeni etorikoxibem v dávce 120 mg jednou denně po dobu osmi dní.
Údaje o bezpečnosti z tohoto programu jsou uvedeny v bodu 5. 1.
Byly hlášeny následující nežádoucí účinky s vyšším výskytem než při užívání placeba v klinických studiích u pacientů s osteoartritidou, revmatoidní artritidou, chronickou bolestí v dolní části zad nebo ankylozující spondylitidou léčených etorikoxibem 30 mg, 60 mg nebo 90 mg po dobu až 12 týdnů, ve studiích programu MEDAL nebo po uvedení přípravku na trh:
[Velmi časté (≥ 1/ 10,) Časté (≥ 1/ 100 až < 1/ 10,) Méně časté (≥ 1/ 1 000 až < 1/ 100,) Vzácné (≥ 1/ 10 000 až < 1/ 1 000), Velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit)]
Méně časté: gastroenteritida, infekce horních cest dýchacích, infekce močového systému.
Velmi vzácné: reakce přecitlivělosti, včetně angioedému, anafylaktické/ anafylaktoidní reakce včetně šoku.
Časté: edém/ zadržování tekutin.
Méně časté: zvýšení nebo snížení chuti k jídlu, přírůstek hmotnosti.
Méně časté: úzkost, deprese, snížení duševní čilosti.
Velmi vzácné: zmatenost, halucinace.
Časté: závrať, bolest hlavy.
Méně časté: porucha chuti, nespavost, parestezie / hypestezie, ospalost.
Méně časté: rozmazané vidění, konjunktivitida.
Méně časté: tinitus, vertigo.
Časté: palpitace.
Méně časté: fibrilace síní, městnavé srdeční selhání, nespecifické změny EKG, infarkt myokardu *.
Časté: hypertenze.
Méně časté: zrudnutí, cerebrovaskulární příhoda *, transientní ischemická ataka.
Velmi vzácné: hypertenzní krize.
Méně časté: kašel, dyspnoe, epistaxe.
Velmi vzácné: bronchospasmus.
Časté: gastrointestinální poruchy (např. bolest břicha, flatulence, pálení žáhy), průjem, dyspepsie, epigastrické potíže, nauzea.
Méně časté: břišní napětí, kyselý reflux, změna obvyklé činnosti střev, zácpa, sucho v ústech, gastroduodenální vřed, syndrom dráždivého střeva, zánět jícnu, vřed v ústech, zvracení, gastritida.
Velmi vzácné: peptické vředy včetně gastrointestinální perforace a krvácení (hlavně u starších jedinců).
Velmi vzácné: hepatitida.
Časté: ekchymóza.
Méně časté: otok obličeje, svědění, vyrážka.
Velmi vzácné: kopřivka, Stevens- Johnsonův syndrom, toxická epidermální nekrolýza.
Méně časté: svalové křeče, muskuloskeletální bolest/ ztuhlost.
Méně časté: proteinurie.
Velmi vzácné: renální insuficience včetně selhání ledvin, které je po vysazení léčby obvykle reverzibilní (viz bod 4. 4).
Časté: tělesná slabost/ únava, onemocnění podobné chřipce.
Méně časté: bolest na hrudi.
Vícenásobná vyšetření:
Časté: zvýšená hodnota ALT, zvýšená hodnota AST.
Vzácné: zvýšená hodnota sodíku v krvi.
Následující závažné nežádoucí účinky byly zjištěny ve spojení s užíváním nesteroidních protizánětlivých léků a nelze je vyloučit ani u léčby etorikoxibem: nefrotoxicita včetně intersticiální nefritidy a nefrotického syndromu; hepatotoxicita včetně jaterního selhání, žloutenky a pankreatitidy.
4. 9 Předávkování
V klinických studiích nevedlo podávání jednotlivých dávek etorikoxibu do 500 mg a opakovaných dávek do 150 mg denně po dobu 21 dnů k významné toxicitě.
Vyskytla se hlášení akutního předávkování etorikoxibem, avšak ve většině případů nebyly hlášeny nežádoucí účinky.
Nejčastěji pozorované nežádoucí účinky byly shodné s bezpečnostním profilem etorikoxibu (např. gastrointestinální nežádoucí účinky, kardiorenální nežádoucí účinky).
V případě předávkování je rozumné učinit všechna obvyklá podpůrná opatření, např. odstranit nevstřebanou látku z gastrointestinálního traktu, zavést klinické sledování (monitoring) a podle potřeby zahájit podpůrnou léčbu.
Etorikoxib nelze dialyzovat hemodialýzou; není známo, zda lze etorikoxib dialyzovat peritoneální dialýzou.
20 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: nesteroidní protizánětlivé a antirevmatické přípravky, nesteroidní koxiby, ATC kód:
M01 AH05
Mechanismus účinku
Etorikoxib je v rámci klinických dávek perorální selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
V klinických farmakologických studiích vykazoval přípravek ARCOXIA při dávkách do 150 mg denně inhibici COX- 2 v závislosti na užité dávce bez inhibice COX- 1.
Etorikoxib nebránil gastrické syntéze prostaglandinu a neměl vliv na funkci krevních destiček.
Cyklooxygenáza je odpovědná za tvorbu prostaglandinů.
Byly zjištěny dvě izoformy, COX- 1 a COX- 2.
COX- 2 je izoformou enzymu, o němž se zjistilo, že je indukován prozánětlivými podněty a byla vyslovena domněnka, že je převážně odpovědný za syntézu prostanoidních mediátorů bolesti, zánětu a horečky.
COX- 2 se podílí i na ovulaci, implantaci a uzavření ductus arteriosus, regulaci funkce ledvin a na funkcích centrálního nervového systému (indukce horečky, vnímání bolesti a kognitivní funkce).
Může hrát úlohu i při hojení vředů.
Přítomnost COX- 2 byla zjištěna v lidské tkáni v okolí žaludečních vředů, ale význam této skutečnosti pro hojení vředů nebyl stanoven.
Účinnost
U pacientů s osteoartritidou (OA) přineslo podávání 60 mg etorikoxibu jednou denně významné zlepšení bolesti a hodnocení stavu nemoci pacientem.
Tyto příznivé účinky byly pozorovány již druhý den léčby a přetrvávaly až 52 týdnů.
Studie s etorikoxibem 30 mg jedenkrát denně prokázaly během 12- týdenního léčebného období (při použití stejných dávek jako ve výše zmíněných studiích) vyšší účinnost než placebo.
Ve studii zjišťující rozsah dávek, prokázal etorikoxib 60 mg statisticky významně větší zlepšení než etorikoxib 30 mg u všech 3 primárních klinických cílových ukazatelů (endpoints) během 6 týdnů léčby.
Dávka 30 mg nebyla studována u osteoartritidy rukou.
U pacientů s revmatoidní artritidou (RA) přineslo podávání 90 mg etorikoxibu jednou denně významné zlepšení bolesti, zánětu a mobility.
Tyto příznivé účinky přetrvávaly po celou dobu 12- týdenní léčby.
U pacientů trpících záchvaty akutní dnavé artritidy přineslo podávání 120 mg etorikoxibu jednou denně po dobu osmi dnů úlevu od střední až extrémní bolesti kloubů a zánětu, srovnatelnou s účinky podávání 50 mg indomethacinu třikrát denně.
Tlumení bolesti bylo pozorováno již čtyři hodiny po zahájení léčby.
U pacientů s ankylozující spondylitidou přineslo podávání 90 mg etorikoxibu jednou denně významné zlepšení spinální bolesti, zánětu, ztuhlosti a funkce.
Klinický přínos etorikoxibu byl pozorován již druhý den od zahájení léčby a přetrvával po celou dobu 52 týdnů, kdy byla léčba podávána.
Ve studiích zaměřených specificky na měření nástupu účinku etorikoxibu byl nástup účinku zjištěn již 24 minut po podání.
Bezpečnost
Multinational Etoricoxib and Diclofenac Arthritis Long- term (MEDAL) Study Program Program MEDAL byl plánován jako prospektivní program výsledných parametrů kardiovaskulární (CV) bezpečnosti sebraných ze tří randomizovaných, dvojitě zaslepených, klinických hodnocení s aktivní srovnávací látkou (studie MEDAL, EDGE II a EDGE).
21 Studie MEDAL řídící se endpointy studie CV výsledných parametrů srovnávala 17 804 pacientů s OA a 5 700 pacientů s RA léčených etorikoxibem 60 mg denně (OA) anebo 90 mg denně (OA a RA) s diklofenakem 150 mg denně po dobu průměrně 20, 3 měsíce (maximum 42, 3 měsíce, medián 21, 3 měsíce).
V této studii byly zaznamenány pouze závažné nežádoucí účinky a vyřazení v důsledku jakýchkoli nežádoucích účinků.
Studie EDGE a EDGE II srovnávaly gastrointestinální snášenlivost etorikoxibu oproti diklofenaku.
Studie EDGE zahrnovala 7 111 pacientů s OA léčených dávkou etorikoxibu 90 mg denně (1, 5násobek doporučené dávky pro OA) nebo diklofenaku 150 mg denně po dobu průměrně 9, 1 měsíců (maximum 16, 6, medián 11, 4 měsíce).
Studie EDGE II zahrnovala 4 086 pacientů s RA léčených etorikoxibem 90 mg denně nebo diklofenakem 150 mg denně po dobu průměrně 19, 2 měsíce (maximum 33, 1 měsíce, medián 24 měsíců).
Ve sběrném programu MEDAL bylo 34 701 pacientů s OA nebo RA léčeno po dobu průměrně 17, 9 měsíců (maximum 42, 3 měsíce, medián 16, 3 měsíce), kdy přibližně 12 800 pacientů bylo léčeno déle než 24 měsíců.
Pacienti zařazení do programu měli při zařazení široké spektrum kardiovaskulárních a gastrointestinálních rizikových faktorů.
Pacienti s infarktem myokardu, s transplantovaným koronárním arteriálním bypassem nebo perkutánní koronární intervencí během 6 měsíců předcházejících zařazení do studie byli vyřazeni.
Užívání gastroprotektivních přípravků a nízké dávky kyseliny acetylsalicylové bylo ve studii povoleno.
Rozdíl mezi etorikoxibem a diklofenakem v podílu kardiovaskulárních trombotických příhod nebyl statisticky významný.
Kardiorenální nežádoucí účinky byly pozorovány častěji u etorikoxibu než u diklofenaku a tento efekt byl závislý na dávce (viz jednotlivé výsledky níže).
Gastrointestinální a hepatální nežádoucí účinky byly pozorovány statisticky významně častěji u diklofenaku než u etorikoxibu.
Výskyt nežádoucích účinků ve studiích EDGE a EDGE II a nežádoucích účinků považovaných za závažné nebo vedoucí k přerušení ve studii MEDAL byl vyšší u etorikoxibu než u diklofenaku.
Podíl potvrzených závažných trombotických kardiovaskulárních nežádoucích účinků (sestávajících z kardiálních, cerebrovaskulárních a periferních vaskulárních nežádoucích účinků) byl u etorikoxibu a diklofenaku srovnatelný, údaje jsou shrnuty v tabulce níže.
Nebyly zřejmé rozdíly v počtu trombotických nežádoucích účinků mezi etorikoxibem a diklofenakem napříč všemi analyzovanými podskupinami, včetně skupin pacientů s celou řadou kardiovaskulárních rizik při vstupní prohlídce.
Posuzována jednotlivě byla relativní rizika potvrzených trombotických kardiovaskulárních závažných nežádoucích účinků u etorikoxibu 60 mg nebo 90 mg ve srovnání s diklofenakem 150 mg podobná.
Tabulka 1:
Počty potvrzených trombotických CV příhod (Pooled MEDAL Program)
Etorikoxib
Diklofenak
(N=16 819)
(N=16 483)
Srovnání mezi
25 836
paciento- roků Podíl † (95% CI)
24 766 paciento- roků Podíl † (95% CI)
léčbami Relativní riziko (95% CI)
Potvrzené závažné trombotické kardiovaskulární nežádoucí účinky
1, 24 (1, 11; 1, 38) 1, 25 (1, 14; 1, 36)
1, 30 (1, 17; 1, 45) 1, 19 (1, 08; 1, 30)
0, 95 (0, 81; 1, 11) 1, 05 (0, 9; 1, 19)
Potvrzené kardiální nežádoucí účinky
0, 71 (0, 61; 0, 82) 0, 69 (0, 61; 0, 78)
0, 78 (0, 68; 0, 90) 0, 70 (0, 6; 0, 79)
0, 90 (0, 74; 1, 10) 0, 99 (0, 84; 1, 17)
Povrzené cerebrolaskulání nežádoucí účinky
0, 34 (0, 28; 0, 42)
0, 32 (0, 25; 0, 40)
1, 12 (0, 87; 1, 44)
Potrzené periferní vaskulární nežádoucí účinky
0, 20 (0, 15; 0, 27) 0, 24 (0, 20; 0, 30)
0, 22 (0, 17; 0, 29) 0, 23 (0, 18; 0, 28)
0, 92 (0, 63; 1, 35) 1, 08 (0, 81; 1, 44)
na 100 paciento- roků
CI = konfidenční interval N = celkový počet pacientů včetně per- protokol populace Per- protokol: všechny nežádoucí příhody během terapie ve studii nebo během 14 dní po vyřazení (včetně pacientů, kteří užívali méně než 75% medikace nebo užívali NSAID mimo studii více než v 10% doby trvání).
Intent- to- treat: všechny potvrzené nežádoucí účinky až do ukončení studie (včetně pacientů potenciálně vystavených intervenčnímu zákroku během vyřazení z léčby ve studii).
Celkový počet randomizovaných pacientů, n = 17 412 léčených etorikoxibem a 17 289 léčených diklofenakem.
CV mortalita stejně jako celková mortalita u skupiny léčené etorikoxibem a skupiny léčené diklofenakem byla podobná.
Přibližně 50% pacientů zařazených do studie mělo při vstupním vyšetření v anamnéze hypertenzi.
Ve studii byl výskyt vyřazení pro nežádoucí účinky, související s hypertenzí, statisticky významně vyšší pro etorikoxib 60 a 90 mg než pro diklofenak 150 mg.
Výskyt nežádoucích účinků městnavého srdečního selhání (vyřazení a závažné nežádoucí účinky) se objevil v podobném počtu případů u etorikoxibu 60 mg ve srovnání s diklofenakem 150 mg (statistiky významně u etorikoxibu 90 mg oproti diklofenaku 150 mg v OA kohortě studie MEDAL). Výskyt potvrzených nežádoucích účinků městnavého srdečního selhání (příhody které byly závažné nebo vedly k hospitalizaci nebo návštěvě oddělení akutních příjmů) nebyl statisticky významně vyšší u etorikoxibu než u diklofenaku 150 mg a tento efekt závisel na dávce.
Výskyt vyřazení v důsledku nežádoucích účinků ve vztahu k edému byl vyšší u etorikoxibu než u diklofenaku 150 mg a tento efekt byl závislý na dávce (statisticky významný pro etorikoxib 90 mg, ale statisticky nevýznamný pro etorikoxib 60 mg).
Kardiorenální výsledky studie EDGE a EDGE II odpovídají těmto výsledkům popsaným ve studii MEDAL.
V jednotlivých studiích programu MEDAL pro etorikoxib (60 mg nebo 90 mg) byl celkový výskyt vyřazení v jakékoli skupině do 2, 6% pro hypertenzi, do 1, 9% pro edém a do 1, 1% pro městnavé srdeční selhání, s vyšším podílem přerušení pozorovaných u etorikoxibu 90 mg než u etorikoxibu 60 mg.
Statisticky významně nižší podíl vyřazení z léčby z důvodu jakýchkoli klinických GI nežádoucích účinků (např. dyspepsie, bolest břicha, vřed) byl pozorován u etorikoxibu ve srovnání s diklofenakem v každé ze tří studií programu MEDAL.
Podíly vyřazení v důsledku klinických GI nežádoucích účinků na 100 paciento- roků během vstupní periody studie byly následující:
3, 23 pro etorikoxib a 4, 96 pro diklofenak ve studii MEDAL; 9, 12 pro etorikoxib a 12, 28 pro diklofenak ve studii EDGE; 3, 71 pro etorikoxib a 4, 81 pro diklofenak ve studii EDGE II.
Celkové nežádoucí účinky v horní části GI traktu byly definovány jako perforace, vředy a krvácení.
Podskupina nežádoucích účinků v horní části GI traktu považovaná za komplikované včetně perforací, obstrukcí a komplikovaného krvácení; podskupina nežádoucích účinků v horní části GI traktu považovaná za nekomplikované včetně nekomplikovaných krvácení a nekomplikovaných vředů.
Statisticky významně nižší podíl celkových nežádoucích účinků v horní části GI traktu byl pozorován u etorikoxibu ve srovnání s diklofenakem.
Mezi etorikoxibem a diklofenakem nebyly statisticky významné rozdíly v podílu komplikovaných nežádoucích účinků.
Přínos pro horní části GI traktu
23 u etorikoxibu ve srovnání diklofenakem nebyl u pacientů užívajících současně nízké dávky aspirinu statisticky významný (přibližně 33% pacientů).
0, 57; 0, 83).
2, 14; 3, 56)] u diklofenaku).
Podíl potvrzených nežádoucích účinků v dolní části GI traktu (malé nebo velké střevní perforace, obstrukce nebo krvácení, (PUB)) nebyl statisticky významný rozdíl mezi etorikoxibem a diklofenakem.
Etorikoxib byl spojen se statisticky významně nižším podílem vyřazení v důsledku nežádoucích účinků ve vztahu k játrům než diklofenak.
Ve sběrném programu MEDAL bylo 0, 3% pacientů na etorikoxibu a 2, 7% na diklofenaku vyřazeno v důsledku nežádoucích účinků ve vztahu k játrům.
Podíl na 100 paciento- roků byl 0, 22 u etorikoxibu a 1, 84 u diklofenaku (p < 0, 001 pro etorikoxib oproti diklofenaku).
Hepatální nežádoucí účinky v programu MEDAL však většinou nebyly závažné.
Doplňkové údaje trombotické kardiovaskulární bezpečnosti V klinických studiích mimo studie programu MEDAL bylo přibližně 3 100 pacientů léčeno etorikoxibem ≥ 30 mg denně po dobu 12 týdnů nebo déle.
Nebyl zjistitelný rozdíl v podílu potvrzených závažných trombotických kardiovaskulárních nežádoucích účinků mezi pacienty dostávajícími etorikoxib ≥ 60 mg, placebo nebo nenaproxenové NSAID.
Podíl těchto nežádoucích účinků byl však vyšší u pacientů, kteří dostávali etorikoxib, ve srovnání s pacienty, kteří dostávali naproxen 500 mg dvakrát denně.
Rozdíl v antiagregační aktivitě mezi některými NSAID blokujícími COX- 1 a selektivními inhibitory COX- 2 může být klinicky významný u pacientů s rizikem tromboembolických příhod.
Inhibitory COX- 2 snižují tvorbu systémového (a tím zřejmě endoteliálního) prostacyklinu, aniž by ovlivňovaly tromboxany v krevních destičkách.
Klinický význam těchto zjištění nebyl stanoven.
Doplňkové údaje o bezpečnosti Ve dvou 12- týdenních dvojitě zaslepených endoskopických studiích byl kumulativní výskyt gastroduodenálních vředů významně nižší u pacientů léčených etorikoxibem 120 mg jednou denně než u pacientů léčených jak naproxenem 500 mg dvakrát denně, tak ibuprofenem 800 mg třikrát denně.
Při užívání etorikoxibu byla ulcerace zjištěna častěji než při užívání placeba.
Studie renálních funkcí u starších jedinců Randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie s paralelní skupinou hodnotila účinky 15- denního podávání etorikoxibu (90 mg), celekoxibu (200 mg 2krát denně), naproxenu (500 mg 2krát denně) a placeba na vylučování sodíku močí, krevní tlak a další parametry renální funkce u jedinců ve věku od 60 do 85 let se stravou zajišťující příjem 200 mEq sodíku denně.
Účinky etorikoxibu, celekoxibu a naproxenu na vylučování sodíku močí po 2 týdny léčby byly podobné.
Všechny aktivní srovnávané látky vykazovaly ve srovnání s placebem zvýšení systolického krevního tlaku; u etorikoxibu však došlo ve srovnání s celekoxibem a naproxenem 14. den ke statisticky významnému zvýšení (průměrná změna ve srovnání s výchozí hodnotou systolického krevního tlaku: etorikoxib 7, 7 mmHg, celekoxib 2, 4 mmHg, naproxen 3, 6 mmHg).
5. 2 Farmakokinetické vlastnosti
Absorpce Perorálně podávaný etorikoxib se dobře absorbuje.
Absolutní biologická dostupnost dosahuje přibližně 100%.
24 v plazmě (geometrický průměr Cmax = 3, 6 µg/ ml) přibližně 1 hodinu (Tmax) po podání dospělým na lačno.
Geometrický průměr plochy pod křivkou (AUC0- 24 hodin) byl 37, 8 µg. h/ ml).
Farmakokinetika etorikoxibu je lineární v celém rozpětí klinického dávkování.
Podávání s jídlem (potraviny s vysokým obsahem tuku) nemělo žádný vliv na rozsah absorpce etorikoxibu po podání 120mg dávky.
Byla ovlivněna rychlost absorpce a došlo k 36% snížení hodnoty Cmax a zvýšení hodnoty Tmax o 2 hodiny.
Tyto údaje se nepovažují za klinicky signifikantní.
V klinických studiích byl etorikoxib podáván bez ohledu na příjem potravy.
Distribuce Etorikoxib se přibližně z 92% váže na protein v plazmě v rozsahu koncentrací 0, 05 až 5 µg/ ml.
Objem distribuce při ustáleném stavu (Vdss) byl u lidí přibližně 120 l.
Etorikoxib prostupuje placentou u laboratorních potkanů a králíků a krevní mozkovou bariérou u laboratorních potkanů.
Metabolismus Etorikoxib je rozsáhle metabolizován a < 1% dávky odchází v moči jako mateřská látka.
Při hlavní cestě metabolizmu na derivát 6 ‘ - hydroxymetylu se jako katalyzátory uplatňují enzymy CYP.
Zdá se, že CYP3A4 přispívá k metabolizmu etorikoxibu in vivo.
Studie in vitro naznačují, že CYP2D6, CYP2C9, CYP1A2 a CYP2C19 mohou rovněž působit jako katalyzátory na hlavní metabolické cestě, jejich kvantitativní úlohy však nebyly in vivo studovány.
U člověka bylo zjištěno pět metabolitů.
Základním metabolitem etorikoxibu je derivát kyseliny 6 ‘ - karboxylové vytvořený další oxidací derivátu 6 ‘ - hydroxymetylu.
Tyto hlavní metabolity buď nevykazují žádnou měřitelnou aktivitu nebo jsou pouze slabě aktivní jako inhibitory COX- 2.
Žádný z těchto metabolitů neinhibuje COX- 1.
Eliminace Po podání jedné 25mg dávky etorikoxibu označené radioaktivní látkou zdravým hodnoceným osobám se 70% radioaktivity vyloučilo v moči a 20% ve stolici, většinou jako metabolity.
Méně než 2% byly vyloučeny jako nezměněné léčivo.
Eliminace etorikoxibu probíhá téměř výhradně prostřednictvím metabolizmu následovaného renální exkrecí.
Ustálené koncentrace etorikoxibu se dosahuje během sedmi dnů podávání 120 mg jednou denně, přičemž rychlost akumulace dosahuje přibližně 2, což odpovídá poločasu přibližně 22 hodin.
Odstraňování z plazmy (plasma clearance) po 25 mg intravenózně podané dávce se odhaduje na přibližně 50 ml/ min.
Charakteristika u různých typů pacientů
Farmakokinetika u starších osob (65 let a starší) je podobná farmakokinetice u mladých osob.
Farmakokinetika etorikoxibu je podobná u mužů jako u žen.
Pacienti s mírnou jaterní dysfunkcí (Child- Pughovo skóre 5– 6) měli při podávání 60 mg etorikoxibu jednou denně přibližně o 16% vyšší střední AUC v porovnání se zdravými hodnocenými osobami se stejným režimem podávání léku.
Pacienti se středně těžkou jaterní dysfunkcí (Child- Pughovo skóre 7– 9) měli při podávání 60 mg etorikoxibu každý druhý den podobné střední AUC jako zdravé hodnocené osoby, kterým bylo podáváno 60 mg etorikoxibu jednou denně.
O pacientech s těžkou jaterní dysfunkcí (Child- Pughovo skóre ≥ 10) klinické nebo farmakokinetické údaje neexistují.
(Viz body 4. 2 a 4. 3.)
Farmakokinetika jednotlivé dávky etorikoxibu 120 mg u pacientů se střední až těžkou renální nedostatečností a u pacientů s ledvinovým onemocněním v konečném stádiu, u kterých se provádí hemodialýza, se významně nelišila od výsledků zjištěných u zdravých hodnocených osob.
(Viz body 4. 3 a 4. 4.)
Farmakokinetika etorikoxibu u dětských pacientů (< 12 let věku) nebyla zkoumána.
Ve farmakokinetické studii (n = 16) s dospívajícími (ve věku 12 až 17 let) byla farmakokinetika u dospívajících vážících 40 až 60 kg, kteří užívali 60 mg etorikoxibu jednou denně, a u dospívajících vážících více než 60 kg, kteří užívali etorikoxib 90 mg jednou denně, podobná jako farmakokinetika u dospělých, kteří užívali 90 mg etorikoxibu jednou denně.
Bezpečnost a účinnost etorikoxibu u dětských pacientů nebyla stanovena (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V předklinických studiích bylo prokázáno, že etorikoxib není genotoxický.
Etorikoxib nebyl karcinogenní u myší.
U laboratorních potkanů se vyvinuly hepatocelulární adenomy a adenomy z folikulárních buněk štítné žlázy při podávání více než dvojnásobku denní dávky podávané lidem (90 mg) při systémové expozici a denním podávání přibližně dva roky.
Tyto adenomy zjištěné u laboratorních potkanů se považují za důsledek mechanizmu specifického pro tento živočišný druh spojeného s indukcí jaterního CYP enzymu.
Nebylo zjištěno, že by etorikoxib působil indukci jaterního enzymu CYP3A u lidí.
U laboratorních potkanů se gastrointestinální toxicita etorikoxibu zvyšovala s dávkou a dobou expozice.
Ve 14- týdenní studii zaměřené na toxicitu způsobil etorikoxib gastrointestinální vředy při expozicích vyšších než expozice používané u člověka při léčebné dávce.
Při studiích toxicity trvajících 53 a 106 týdnů byly gastrointestinální vředy zjištěny také při expozici srovnatelné s expozicí používanou u lidí při podávání léčebné dávky.
U psů byly renální a gastrointestinální abnormality pozorovány při vyšších expozicích.
Etorikoxib nebyl teratogenní ve studiích reprodukční toxicity na laboratorních potkanech při dávkování 15 mg/ kg/ den (to znamená přibližně 1, 5krát více než denní dávka u člověka [90 mg] na základě systémové expozice).
U králíků bylo pozorováno s léčbou související zvýšení kardiovaskulárních malformací při nižších stupních expozice, než je klinická expozice denní dávce u lidí (90 mg).
Nebyly však pozorovány žádné externí nebo skeletální malformace plodu, které by se vztahovaly k podávání přípravku.
(Viz body 4. 3 a 4. 6.)
Etorikoxib se vylučoval do mléka kojících laboratorních potkanů v koncentraci přibližně dvojnásobné než koncentrace v plazmě.
U mláďat kojených tímto mlékem se projevilo snížení tělesné hmotnosti.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Dihydrát hydrogenfosforečnanu vápenatého Sodná sůl kroskarmelosy Magnesium- stearát Mikrokrystalická celulosa
Potah tablety:
Karnaubský vosk Monohydrát laktosy Hypromelosa Oxid titaničitý (E171) Triacetin
26 30 mg, 60mg a 120mg tablety obsahují také hlinitý lak indigokarmínu (E132) a žlutý oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Lahvičky:
Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte v původním vnitřním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
30 mg Al/ Al blistry v baleních obsahujících 7 nebo 28 tablet.
60, 90 a 120 mg Al/ Al blistry v baleních obsahujících 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 nebo 100 tablet.
Al/ Al blistry (jednodávkové) v baleních po 50 nebo 100 tabletách.
Bílé, kulaté HDPE lahvičky s bílým polypropylenovým uzávěrem obsahující 30 tablet a dva jednogramové sáčky s desikantem nebo 90 tablet a jeden jednogramový sáček s desikantem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha 1 - Doplní se národní údaje.] {Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO
[Doplní se národní údaje.]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje.]
27 10.
DD/ MMM/ YYYY
[Doplní se národní údaje.]
29 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
< ARCOXIA (viz Příloha 1) > 30 mg potahované tablety < ARCOXIA (viz Příloha 1) > 60 mg potahované tablety < ARCOXIA (viz Příloha 1) > 90 mg potahované tablety < ARCOXIA (viz Příloha 1) > 120 mg potahované tablety
Etoricoxibum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje 30 mg etoricoxibum.
Jedna tableta obsahuje 60 mg etoricoxibum.
Jedna tableta obsahuje 90 mg etoricoxibum.
Jedna tableta obsahuje 120 mg etoricoxibum.
3.
SEZNAM POMOCNÝCH LÁTEK
Laktosa (další informace viz příbalová informace).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 mg 7 potahovaných tablet 28 potahovaných tablet
60 mg – 90 mg – 120 mg 2 potahované tablety 5 potahovaných tablet 7 potahovaných tablet 10 potahovaných tablet 14 potahovaných tablet 20 potahovaných tablet 28 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 84 potahované tablety 98 potahovaných tablet 100 potahovaných tablet 50 potahovaných tablet (jednotlivá dávka) 100 potahovaných tablet (jednotlivá dávka) 30 potahovaných tablet v HDPE lahvičce 90 potahovaných tablet v HDPE lahvičce
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
30 Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Lahvičky Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
Blistry Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplnit národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
31 [Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[Doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
< ARCOXIA (viz Příloha 1) > 30 mg potahované tablety < ARCOXIA (viz Příloha 1) > 60 mg potahované tablety < ARCOXIA (viz Příloha 1) > 90 mg potahované tablety < ARCOXIA (viz Příloha 1) > 120 mg potahované tablety
Etoricoxibum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplnit národní údaje]
MSD
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
JINÉ
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
HDPE LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
< ARCOXIA (viz Příloha 1) > 60 mg potahované tablety < ARCOXIA (viz Příloha 1) > 90 mg potahované tablety < ARCOXIA (viz Příloha 1) > 120 mg potahované tablety
Etoricoxibum
2.
ZPŮSOB PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Batch
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
30 potahovaných tablet (HDPE lahvičky) 90 potahovaných tablet (HDPE lahvičky)
6.
JINÉ
35 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ARCOXIA 30 mg potahované tablety ARCOXIA 60 mg potahované tablety ARCOXIA 90 mg potahované tablety ARCOXIA 120 mg potahované tablety
[Viz Příloha 1 – doplní se národní údaje.]
Etoricoxibum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to
i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ARCOXIA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ARCOXIA užívat 3.
Jak se přípravek ARCOXIA užívá 4.
Možné nežádoucí účinky 5 Jak přípravek ARCOXIA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ARCOXIAA K ČEMU SE POUŽÍVÁ
• přípravek ARCOXIA je jedním ze skupiny léčivých přípravků známých jako selektivní inhibitory cyklooxygenázy 2 (COX- 2).
Ty patří do skupiny léčivých přípravků zvaných nesteroidní protizánětlivé léky (NSAID). • přípravek ARCOXIA pomáhá zmírnit bolest a otok (zánět) kloubů a svalů u lidí s osteoartritidou, revmatoidní artritidou, ankylozující spondylitidou nebo dnou.
Co je osteoartritida?
Osteoartritida je kloubní onemocnění, které je následkem postupného rozpadu chrupavky, která chrání konce kostí, a které se projevuje zánětem, bolestí, citlivostí, ztuhlostí a fyzickou neschopností pohybu.
Co je revmatoidní artritida?
Revmatoidní artritida je chronické kloubní onemocnění.
Způsobuje bolest, ztuhlost, otok a postupnou ztrátu funkce postižených kloubů a zánět v ostatních tělesných orgánech.
Co je dna?
Dna je porucha charakterizovaná náhlými, opakovanými záchvaty velmi bolestivé artritidy, která může vést k otoku a zánětu.
Je způsobena ukládáním minerálních krystalů v kloubech.
Co je ankylozující spondylitida?
Ankylozující spondylitida je zánětlivé onemocnění páteře a velkých kloubů.
36 2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍRPAVEK ARCOXIA UŽÍVAT
Neužívejte přípravek ARCOXIA: • jestliže jste alergický/ á (přecitlivělý/ á) na etorikoxib nebo na kteroukoli další složku přípravku ARCOXIA (viz Další informace, bod 6) • jestliže jste alergický/ á na nesteroidní protizánětlivé léčivé přípravky (NSAID), včetně kyseliny acetylsalicylové a inhibitorů COX- 2 (viz Možné nežádoucí účinky, bod 4) • jestliže máte aktivní žaludeční vřed nebo krvácení do žaludku či do střev • jestliže máte závažné onemocnění jater • jestliže máte závažné onemocnění ledvin • jestliže jste nebo byste mohla být těhotná nebo kojíte (viz “ Těhotenství a kojení ”) • jestliže je Vám méně než 16 let • jestliže máte zánětlivé střevní onemocnění, jako je Crohnova choroba, vředová kolitida nebo kolitida • jestliže máte problémy se srdcem, například selhávání srdce (středně těžké či těžké), anginózní obtíže (bolest na hrudi), nebo pokud jste někdy měli infarkt myokardu, prodělali operační zákrok – tzv. bypass, prodělali jste jakoukoliv cévní mozkovou příhodu (včetně malé cévní mozkové příhody, TIA neboli tranzitorní ischemické ataky), trpíte onemocněním periferních arterií (zúžené nebo ucpané arterie).
Etorikoxib může mírně zvyšovat riziko infarktu myokardu a cévní mozkové příhody, a proto by neměl být užíván pacienty, kteří již měli problémy se srdcem nebo cévní mozkovou příhodu • jestliže máte vysoký krevní tlak, který není upraven léčbou (ověřte si u svého lékaře nebo sestry, pokud si nejste jisti, zda je Váš krevní tlak dostatečně upraven).
Pokud si myslíte, že se Vás některé z výše uvedených sdělení týká, neužívejte tyto tablety, dokud se neporadíte se svým lékařem.
- Jste dehydratován( a) (odvodněn( a)), například opakovanými záchvaty zvracení nebo průjmu.
Přípravek ARCOXIA může u některých lidí
zvyšovat krevní tlak, zejména ve vysokých dávkách a lékař proto může chtít Váš krevní tlak čas od času kontrolovat.
horečku, která je příznakem infekce.
Pokud si nejste jistý/ á, zda se na Vás vztahuje cokoli z výše uvedeného, zeptejte se ošetřujícího lékaře dříve, než začnete užívat přípravek ARCOXIA, jestli je pro Vás tento léčivý přípravek vhodný.
37 Přípravek ARCOXIA působí obdobně u starších i mladších dospělých pacientů.
Jestliže jste ve starším věku (např. přes 65 let), lékař Vás bude chtít pečlivě sledovat.
U starších pacientů není nutná žádná úprava dávky.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jakmile začnete užívat přípravek ARCOXIA, lékař Vás může chtít sledovat, aby zkontroloval, zda Vaše léky působí správně, zvláště pokud užíváte některý z následujících přípravků:
- přípravky, které ředí krev (antikoagulancia), jako je například warfarin
- rifampicin (antibiotikum)
revmatoidní artritidy)
a blokátory receptorů pro angiotenzin, například enalapril a ramipril, losartan a valsartan
- cyklosporin nebo takrolimus (přípravky užívané k potlačení imunitního systému)
acetylsalicylovou.
Těhotenství a kojení Tablety ARCOXIA nesmí být užívány během těhotenství.
Pokud jste těhotná nebo si myslíte, že byste mohla být těhotná, nebo plánujete otěhotnět, neužívejte tyto tablety.
Pokud otěhotníte, přestaňte tablety užívat a poraďte se se svým lékařem.
Obraťte se na svého lékaře, pokud si nejste jistá nebo potřebujete více poradit.
Není známo, zda je přípravek ARCOXIA vylučován do mateřského mléka.
Pokud kojíte nebo plánujete kojit, poraďte se se svým lékařem předtím, než začnete užívat přípravek ARCOXIA.
Pokud užíváte přípravek ARCOXIA, nesmíte kojit.
Řízení dopravních prostředků a obsluha strojů U některých pacientů užívajících přípravek ARCOXIA byly zaznamenány závrať a ospalost.
Neřiďte dopravní prostředek, pokud se u Vás objevila závrať nebo ospalost.
Neobsluhujte žádné přístroje nebo stroje, pokud se u Vás objevila závrať nebo ospalost.
Důležité informace o některých složkách přípravku ARCOXIA Přípravek ARCOXIA obsahuje laktózu.
Pokud Vám lékař sdělil, že trpíte nesnášenlivostí vůči nějakému cukru, kontaktujte svého lékaře dříve, než začnete léčivý přípravek užívat.
38 3.
JAK SE PŘÍPRAVEK ARCOXIA UŽÍVÁ
Vždy užívejte přípravek ARCOXIA přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tablety ARCOXIA nesmějí být podávány dětem nebo dospívajícím do 16 let.
Přípravek ARCOXIA může být užíván s jídlem nebo bez jídla.
Nepřekračujte dávku doporučenou k léčbě Vašeho onemocnění.
Lékař s Vámi bude chtít občas probrat Vaši léčbu.
Je třeba, abyste užívali co nejnižší možnou dávku, která Vám zajistí tlumení bolesti a neměli byste užívat přípravek ARCOXIA déle než je nutno.
Je tomu tak proto, že při dlouhodobé léčbě, zvláště vysokými dávkami, by se mohlo zvýšit riziko vzniku infarktu myokardu a cévních mozkových příhod.
Osteoartritida Doporučená dávka je 30 mg jednou denně, může být zvýšena maximálně na 60 mg denně, pokud je to třeba.
Revmatoidní artritida Doporučená dávka je 90 mg jednou denně.
Dna Doporučená dávka je 120 mg jednou denně pouze v období akutní bolesti, maximálně po dobu 8 dní.
Ankylozující spondylitida Doporučená dávka je 90 mg jednou denně.
Lidé s jaterními problémy • Máte- li mírné onemocnění jater, neužívejte více než 60 mg denně. • Máte- li středně závažné onemocnění jater, neužívejte více než 60 mg každý druhý den (obden) nebo 30 mg jednou denně.
Jestliže jste užil( a) více přípravku ARCOXIA, než jste měl( a) Nikdy byste neměli užívat více tablet, než Vám doporučuje lékař.
Pokud užijete příliš mnoho tablet přípravku ARCOXIA, vyhledejte okamžitě lékařskou pomoc.
Jestliže jste zapomněl( a) užít přípravek ARCOXIA Je důležité dodržovat dávkování přípravku ARCOXIA tak, jak Vám lékař předepsal.
Jestliže některou dávku vynecháte, úplně tuto dávku vypusťte, neberte si další dávku navíc, a následující den začněte přípravek opět užívat podle obvyklého časového plánu.
Pokud máte jakékoli další dotazy týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ARCOXIA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se u Vás objeví jakékoli z následující příznaků, přestaňte užívat přípravek ARCOXIA a kontaktujte okamžitě svého lékaře: • objeví se nebo se zhorší dýchavičnost, bolest na hrudi nebo otok kotníků • žloutnutí kůže a očí (žloutenka) – tyto příznaky značí problémy s játry • závažná nebo nepřetržitá bolest břicha nebo černá stolice
Během léčby přípravkem ARCOXIA se vyskytly následující nežádoucí účinky:
Časté (vyskytující se více než u 1 ze 100 a méně než u 1 z 10 lidí) Slabost a únava, závrať, bolest hlavy, onemocnění podobné chřipce, průjem, plynatost, nevolnost, trávicí potíže (dyspepsie), bolest žaludku nebo žaludeční potíže, pálení žáhy, změny krevních testů vztahující se k játrům, otoky nohou a/ nebo chodidel způsobené hromaděním tekutin (edém) a zvýšený krevní tlak, bušení srdce, tvorba podlitin.
Méně časté (vyskytující se u více než 1 ze 1 000 a méně než u 1 ze 100 lidí) Nadmutí břicha, bolest na hrudi, srdeční selhání, mozková mrtvice, infarkt myokardu, nesprávný rytmus srdce (fibrilace síní), infekce horních cest dýchacích, vysoká hladina draslíku v krvi, změny v testech moče a nebo krve vztahující se k ledvinám, změna obvyklé činnosti střev včetně zácpy, sucho v ústech, vředy v ústech, změna chuti, gastroenteritida (současný zánět žaludku a tenkého střeva), gastritida (zánět žaludku), žaludeční vřed, pocit na zvracení, syndrom dráždivého střeva, zánět jícnu, rozmazané vidění, podráždění nebo zčervenání očí, krvácení z nosu, zvonění v uších, porucha rovnováhy (vertigo), zvýšení nebo snížení chuti k jídlu, hmotnostní přírůstek, svalové křeče, svalová bolest/ ztuhlost, neschopnost spát, ospalost, pocit necitlivosti nebo mravenčení, pocit úzkosti, deprese, snížení mentální čilosti, dušnost, kašel, otok tváře, zčervenání, vyrážka nebo svědění kůže, infekce močových cest.
Vzácné (vyskytující se více než u 1 z 10 000 léčených pacientů a méně než u 1 z 1 000 lidí) Snížení hladiny sodíku v krvi.
Velmi vzácné (vyskytující se méně než u 1 z 10 000 lidí) Reakce přecitlivělosti (které mohou být natolik závažné, že si mohou vyžádat okamžité lékařské ošetření) včetně kopřivky, otoků obličeje, rtů, jazyka a/ nebo hrdla, což může vést k obtížnému dýchání nebo polykání, bronchospasmu (dušnosti nebo dýchavičnosti), závažných kožních reakcí; zánět sliznice žaludku nebo žaludeční vředy, které mohou být závažné a mohou krvácet, problémy s játry, závažné postižení funkce ledvin, závažné zvýšení krevního tlaku, zmatenost, halucinace.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ARCOXIA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek ARCOXIA nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v dobře uzavřeném obalu, aby byl přípravek chráněn před vlhkostí.
Blistry:
Uchovávejte v původním vnitřním obalu, aby byl přípravek chráněn před vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek ARCOXIA obsahuje
- Léčivou látkou je etorikoxib.
Jedna potahovaná tableta obsahuje 30, 60, 90 nebo 120 mg
- Pomocnými látkami jsou:
Jádro: hydrogenfosforečnan vápenatý, sodná sůl kroskarmelosy, magnesium- stearát, mikrokrystalická celulosa.
Potah tablety: karnaubský vosk, monohydrát laktosy, hypromelosa, oxid titaničitý, triacetin.
30 mg, 60 mg a 120 mg tablety obsahují také žlutý oxid železitý (E172, barvivo) a hlinitý lak indigokarmínu (E132, barvivo).
Jak přípravek ARCOXIA vypadá a co obsahuje toto balení
Tablety ARCOXIA jsou dostupné ve čtyřech silách:
30 mg tablety: modrozelené bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "101" a z druhé strany "ACX 30".
60 mg tmavě zelené, bikonvexní potahované tablety ve tvaru jablka, označené “ ARCOXIA 60 ” na jedné straně a “ 200 ” na druhé straně, obsahující 60 mg etorikoxibu.
90 mg bílé, bikonvexní potahované tablety ve tvaru jablka, označené “ ARCOXIA 90 ” na jedné straně a “ 202 ” na druhé straně, obsahující 90 mg etorikoxibu.
120 mg světle zelené, bikonvexní potahované tablety ve tvaru jablka, označené “ ARCOXIA 120 ” na jedné straně a “ 204 ” na druhé straně, obsahující 120 mg etorikoxibu.
Velikosti balení:
30 mg:
Blistry v balení obsahujícím 7 nebo 28 tablet.
60, 90, 120 mg:
Blistry v balení obsahujícím 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 nebo 100 tablet; nebo lahvičky obsahující 30 nebo 90 tablet.
Na trhu nemusí být všechny velikosti balení.
[Viz Příloha 1 - Doplní se národní údaje.] {Název a adresa} {tel} {fax} {e- mail}
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Rakousko Belgie Bulharsko Česká rep.
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg- Filmtabletten Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés ARCOXIA ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30, 60, 90, 120 mg Arcoxia Arcoxia Arcoxia 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen Arcoxia 30 mg, comprimé pelliculé ARCOXIA 30/ 60/ 90/ 120 mg Filmtabletten ARCOXIA 30mg, 60mg, 90mg, 120mg film- coated tablets
41
Maďarsko Island Irsko Itálie Lotyšsko Litva Lucembursko Malta Nizozemsko Norsko Polsko Portugalsko Rumunsko Slovensko Slovinsko Španělsko Švédsko Velká Británie
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg filmtabletta Arcoxia Arcoxia 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30, 60, 90, 120 mg compresse rivestite con film Arcoxia 30 mg, 60 mg, 90 mg un 120 mg apvalkotās tablets Arcoxia 30, 60, 90, 120 mg plėvele dengtos tabletės Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés ARCOXIA 30, 60, 90 or 120 mg film- coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg Arcoxia ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg tabletki powlekane ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película ARCOXIA 60 mg, 90 mg, 120 mg, comprimate filmate ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30/ 60/ 90/ 120 mg filmsko obložene tablete Arcoxia 30, 60, 90 y 120 mg comprimidos recubiertos con película Arcoxia 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter ARCOXIA 30, 60, 90 or 120 mg film- coated tablets
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
42 PŘÍLOHA IV
PODMÍNKY REGISTRACE
43 PODMÍNKY REGISTRACE
etorikoxib, musí být rozesláno přímé sdělení zdravotnickým pracovníkům (DHCP).
44
European Medicines Agency
Londýn 23. října 2008 EMEA/ CHMP/ 620045/ 2008
31 ODST.
2
Léčivé přípravky obsahující etorikoxib
Mezinárodní nechráněný název (INN): etorikoxib
PODKLADOVÉ INFORMACE *
Etorikoxib je selektivní inhibitor COX- 2 (cyklooxygenázy 2), který je určen ke zmírnění příznaků osteoartritidy (30– 60 mg jednou denně), revmatoidní artritidy (90 mg jednou denně) a bolesti a příznaků zánětu spojeného s akutní dnavou artritidou (120 mg jednou denně).
Tento postup předložení záležitosti k přezkoumání se vztahuje k žádosti o arbitrážní řízení týkající se poměru přínosů a rizik 90mg dávky etorikoxibu při léčbě revmatoidní artritidy a ankylozující spondylitidy.
Na závěr postupu vzájemného uznávání změny týkající se rozšíření indikací tak, aby zahrnovaly ankylozující spondylitidu, vznikla neshoda mezi členskými státy Evropské unie (EU) týkající se bezpečnosti etorikoxibu v dávce 90 mg.
31 odst.
2 směrnice 2001/ 83, v platném znění.
Jako hlavní nevyřešené oblasti označila Francie otázky ohledně dlouhodobé bezpečnosti denní dávky 90 mg etorikoxibu vzhledem k možnému zvýšení kardiovaskulárního rizika v případě používání 90mg dávky u indikací revmatoidní artritidy a ankylozující spondylitidy.
Francie usoudila, že přezkoumání profilu přínosů a rizik léčivých přípravků obsahujících etorikoxib je v zájmu Společenství.
V září 2007 bylo arbitrážní řízení projednáno výborem CHMP na jeho plenárním zasedání a byl jmenován zpravodaj (Dr.
Karl Broich) a spoluzpravodaj (Dr.
Matthew Thatcher).
Postup předložení záležitosti k přezkoumání byl zahájen dne 20. září 2007 přijetím seznamu otázek výboru CHMP, na které měli držitelé rozhodnutí o registraci odpovědět.
V průběhu plenárního zasedání v únoru 2008 byl jmenován spoluzpravodajem Dr.
Rafe Survana, který nahradil Dr.
Matthewa Thatchera.
Písemná vysvětlení předložili držitelé rozhodnutí o registraci dne 14. prosince 2008, 5. května 2008, 12. června 2008 a 20. června 2008.
Výbor CHMP dospěl k závěru, že údaje potvrdily již známý bezpečností profil etorikoxibu, co se týká jeho renovaskulárních účinků (hypertenze, otoků a městnavého srdečního selhání).
Údaje dále potvrdily podobné trombotické kardiovaskulární riziko jako u diklofenaku a v porovnání s naproxenem a diklofenakem rovněž určitou výhodu z hlediska bezpečnosti, pokud jde o jeho účinky v horním gastrointestinálním traktu (avšak žádné zvláštní výhody v rámci účinků na dolní gastrointestinální trakt).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. obtížné určit jeho rizika v porovnání s ibuprofenem, ketoprofenem či dalšími méně používanými nesteroidními protizánětlivými léky.
Z údajů o používání léčivého přípravku vyplývá, že u některých pacientů s vysokým krevním tlakem je léčba zahajována etorikoxibem.
Výbor CHMP proto doporučil zpřísnění kontraindikace u hypertenzních pacientů a upozornil předepisující lékaře, že krevní tlak musí být sledován, zvláště v průběhu prvních 2 týdnů po zahájení léčby.
Zdravotníci měli být o těchto opatřeních zpraveni písemným sdělením (informačním dopisem).
Existují nicméně údaje, které naznačují, že účinné by mohly být i nižší dávky.
Výbor CHMP tudíž doporučil, aby studie zaměřené na určení optimálního dávkování byly přezkoumány a na jejich základě učiněn závěr, zda by pro některé pacienty nedostačovala dávka 60 mg jednou denně.
Na základě přezkoumání dostupných údajů výbor CHMP usoudil, že přínosy etorikoxibu v rámci léčby revmatoidní artritidy a ankylozující spondylitidy převyšují jeho rizika.
Po posouzení údajů poskytnutých držiteli rozhodnutí o registraci výbor CHMP dne 26. června 2008 doporučil schválení změny rozhodnutí o registraci.
Seznam příslušných názvů přípravků je uveden v příloze I, vědecké závěry v příloze II, upravené znění informací o přípravku v příloze III a podmínky rozhodnutí o registraci v příloze IV.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 9. září 2008.
Údaje uvedené v tomto dokumentu a v jeho přílohách vyjadřují pouze stanovisko výboru CHMP ze dne 26. června 2008.
Příslušné orgány jednotlivých členských států budou přípravek nadále pravidelně posuzovat.
2/ 2
©EMEA 2008
European Medicines Agency
28 listopadu 2005 EMEA/ CHMP/ 383080/ 2005
TÝKAJÍCÍ SE VŠECH LÉČIVÝCH PŘÍPRAVKŮ OBSAHUJÍCÍCH CELEKOXIB, ETORIKOXIB, LUMIRAKOXIB, PAREKOXIB A VALDEKOXIB
Mezinárodní nechráněný název (INN):
ETORIKOXIB
PODKLADOVÉ INFORMACE
Inhibitory COX- 2 celekoxib, etorikoxib, lumirakoxib, parekoxib, rofekoxib a valdekoxib představují relativně novou skupinu látek, jejichž společným farmakologickým účinkem je selektivní inhibice cyklooxygenázy- 2 (COX- 2).
Inhibitory COX- 2 se začaly v lékařské praxi používat k léčbě pacientů s chronickými zánětlivými degenerativními onemocněními, např. revmatoidní artritidou a osteoartrózou.
V září 2004 držitel rozhodnutí o registraci pro rofekoxib informoval agenturu EMEA, že údaje z nové klinické studie o rofekoxibu (APPROVe) odhalily riziko trombotických kardiovaskulárních příhod.
Tyto údaje měly za následek celosvětové stažení rofekoxibu (Vioxx) z trhu dne 30. září 2004 držitelem rozhodnutí o registraci a vyvolaly otázky týkající se kardiovaskulární bezpečnosti ostatních inhibitorů COX- 2.
V návaznosti na diskuse probíhající na plenárním zasedání výboru CHMP v říjnu 2004 Evropská komise doporučila, aby tato otázka veřejného zdraví týkající se všech aspektů kardiovaskulární bezpečnosti, včetně trombotických a kardiorenálních příhod, byla předmětem přezkoumání Společenstvím dle článku 31 směrnice 2001/ 83/ ES, v platném znění, o decentrálně schválených přípravcích obsahujících celekoxib, etorikoxib a lumirakoxib, jakož i předmětem přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93, v platném znění, o centrálně schválených přípravcích obsahujících celekoxib (Onsenal), parekoxib (Dynastat/ Rayzon) a valdekoxib (Bextra/ Valdyn).
Tato přezkoumání byla zahájena v listopadu 2004.
Dne 18. listopadu 2004 si CHMP vyžádal ucelené informace o kardiovaskulární bezpečnosti těchto přípravků.
Dne 7. dubna 2005 požádal Úřad pro kontrolu potravin a léků (Food and Drug Administration, FDA) a agentura EMEA společnost Pfizer, aby dobrovolně stáhla přípravek Bextra (valdekoxib) z trhu.
Společnost Pfizer souhlasila, že celosvětově pozastaví prodej přípravku Bextra a jeho uvádění na trh v souvislosti s probíhajícími diskusemi na téma nepříznivého poměru rizika a přínosu přípravku z důvodu závažných kožních reakcí.
Dne 20. dubna 2005 společnost Pfizer během slyšení předložila údaje o závažných kožních reakcích na valdekoxib.
Z tohoto důvodu dne 20. dubna 2005 výbor CHMP s ohledem na žádost Evropské komise rozšířil předmět přezkoumání podle článku 31 směrnice 2001/ 83/ ES, v platném znění, jakož i předmět přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93 tak, aby zahrnoval kromě aspektů kardiovaskulární bezpečnosti rovněž hodnocení závažných kožních reakcí v rámci probíhajících přezkoumání v dané třídě léčiv.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Dne 18. ledna 2005 podal držitel rozhodnutí o registraci ústní vysvětlení.
Po zvážení všech dostupných údajů CHMP dne 23. června 2005 přijal stanovisko k etorikoxibu, ve kterém doporučuje, aby u léčivých přípravků s obsahem etorikoxibu bylo rozhodnutí o registraci zachováno pro indikace uvedené v Souhrnu údajů o přípravku, jak je stanoveno v příloze III.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a pozměněný Souhrn údajů o přípravku v příloze III.
Na základě stanoviska CHMP vydala Evropská komise dne 28. listopadu 2005 rozhodnutí.
* Poznámky:
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko CHMP ze dne 23. června 2005.
Příslušné orgány jednotlivých členských států budou i nadále informace k přípravku pravidelně přehodnocovat.
2/ 2 EMEA 2005
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SIL LÉČIVÝCH PŘÍPRAVKŮ, CEST PODÁNÍ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI VE ČLENSKÝCH STÁTECH A NORSKU A ISLANDU
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6 A- 1220 Wien Rakousko
Arcoxia
60mg
Potahovaná tableta
Perorální podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6 A- 1220 Wien Rakousko
Arcoxia
90mg
Potahovaná tableta
Perorální podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6 A- 1220 Wien Rakousko
Arcoxia
120mg
Potahovaná tableta
Perorální podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6 A- 1220 Wien Rakousko
Auxib
60mg
Potahovaná tableta
Perorální podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6 A- 1220 Wien Rakousko
Auxib
90mg
Potahovaná tableta
Perorální podání
Rakousko
Merck Sharp & Dohme GmbH Donau- City- Straße 6 A- 1220 Wien Rakousko
Auxib
120mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Brussels Belgie
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Brussels Belgie
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Brussels Belgie
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Brussels Belgie
Ranacox
60 mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Brussels Belgie
Ranacox
90 mg
Potahovaná tableta
Perorální podání
Belgie
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Brussels Belgie
Ranacox
120 mg
Potahovaná tableta
Perorální podání
Kypr
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Kypr
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Síla
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Česká republika
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Česká republika
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Česká republika
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Dánsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Dánsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Dánsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
60mg
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
90mg
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
120mg
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Turox
60mg
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Turox
90mg
Potahovaná tableta
Perorální podání
Finsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Turox
120mg
Potahovaná tableta
Perorální podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Německo
Etoricoxib MSD
120 mg
Potahovaná tableta
Perorální podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Německo
Etoricoxib MSD
90 mg
Potahovaná tableta
Perorální podání
6 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Německo
Etoricoxib MSD
60 mg
Potahovaná tableta
Perorální podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Německo
Auxib
120 mg
Potahovaná tableta
Perorální podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Německo
Auxib
90 mg
Potahovaná tableta
Perorální podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Německo
Auxib
60 mg
Potahovaná tableta
Perorální podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Německo
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Německo
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Německo
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Německo
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Řecko
Vianex S. A Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Řecko
Arcoxia
60mg
Potahovaná tableta
Perorální podání
Řecko
Vianex S. A Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Řecko
Arcoxia
90mg
Potahovaná tableta
Perorální podání
Řecko
Vianex S. A Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Řecko
Arcoxia
120mg
Potahovaná tableta
Perorální podání
Řecko
Vianex S. A Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Řecko
Turox
60mg
Potahovaná tableta
Perorální podání
Řecko
Vianex S. A Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Řecko
Turox
90mg
Potahovaná tableta
Perorální podání
Řecko
Vianex S. A Tatoiou Street 18 Km Athens- Lamia National Road 14671 Nea Erythrea Athens Řecko
Turox
120mg
Potahovaná tableta
Perorální podání
Maďarsko
MSD Hungary Ltd.
Alkotás utca 50 H- 1123 Budapest Maďarsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Maďarsko
MSD Hungary Ltd.
Alkotás utca 50 H- 1123 Budapest Maďarsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Maďarsko
MSD Hungary Ltd.
Alkotás utca 50 H- 1123 Budapest Maďarsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Island
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Island
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Island
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Irsko
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Arcoxia
60 mg
Tableta
Perorální podání
Irsko
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Arcoxia
90 mg
Tableta
Perorální podání
Irsko
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Arcoxia
120 mg
Tableta
Perorální podání
Itálie
Merck Sharp E Dohme Italia S. p. A Via G.
Fabbroni, 6 I- 00191 Roma Itálie
Arcoxia
60mg
Potahovaná tableta
Perorální podání
Itálie
Merck Sharp E Dohme Italia S. p. A Via G.
Fabbroni, 6 I- 00191 Roma Itálie
Arcoxia
90mg
Potahovaná tableta
Perorální podání
Itálie
Merck Sharp E Dohme Italia S. p. A Via G.
Fabbroni, 6 I- 00191 Roma Itálie
Arcoxia
120mg
Potahovaná tableta
Perorální podání
Itálie
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 I- 56125 Pisa Itálie
Algix
60mg
Potahovaná tableta
Perorální podání
Itálie
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 I- 56125 Pisa Itálie
Algix
90mg
Potahovaná tableta
Perorální podání
Itálie
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 I- 56125 Pisa Itálie
Algix
120mg
Potahovaná tableta
Perorální podání
Itálie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I- 00191 Roma Itálie
Recoxib
60mg
Potahovaná tableta
Perorální podání
Itálie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I- 00191 Roma Itálie
Recoxib
90mg
Potahovaná tableta
Perorální podání
Itálie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I- 00191 Roma Itálie
Recoxib
120mg
Potahovaná tableta
Perorální podání
Itálie
Addenda Pharma S. r. l.
Via dei Santi Pietro e Paolo, 30 00144 Roma Itálie
Tauxib
60mg
Potahovaná tableta
Perorální podání
Itálie
Addenda Pharma S. r. l.
Via dei Santi Pietro e Paolo, 30 00144 Roma Itálie
Tauxib
90mg
Potahovaná tableta
Perorální podání
Itálie
Addenda Pharma S. r. l.
Via dei Santi Pietro e Paolo, 30 00144 Roma Itálie
Tauxib
120mg
Potahovaná tableta
Perorální podání
Lotyšsko
SIA ” Merck Sharp & Dohme Latvija ” Skanstes iela 13 LV- 1013 Riga Lotyšsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Lotyšsko
SIA ” Merck Sharp & Dohme Latvija ” Skanstes iela 13 LV- 1013 Riga Lotyšsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Lotyšsko
SIA ” Merck Sharp & Dohme Latvija ” Skanstes iela 13 LV- 1013 Riga Lotyšsko
Arcoxia
120mg
Potahovaná tableta
Perorální podání
Litva
Merck Sharp & Dohme UAB, Lithuania Gelezinio Vilko 18A 01112 Vilnius Litva
Aroxia
60 mg
Potahovaná tableta
Perorální podání
12 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Litva
Merck Sharp & Dohme UAB, Lithuania Gelezinio Vilko 18A 01112 Vilnius Litva
Aroxia
90 mg
Potahovaná tableta
Perorální podání
Litva
Merck Sharp & Dohme UAB, Lithuania Gelezinio Vilko 18A 01112 Vilnius Litva
Aroxia
120 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B- 1135 Bruxelles Belgie
Aroxia
60 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B- 1135 Bruxelles Belgie
Aroxia
90 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B- 1135 Bruxelles Belgie
Aroxia
120 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B- 1135 Bruxelles Belgie
Ranacox
60 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B- 1135 Bruxelles Belgie
Ranacox
90 mg
Potahovaná tableta
Perorální podání
Lucembursko
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B- 1135 Bruxelles Belgie
Ranacox
120mg
Potahovaná tableta
Perorální podání
Malta
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Arcoxia
60mg
Tableta
Perorální podání
Malta
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Arcoxia
90mg
Tableta
Perorální podání
Malta
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Arcoxia
120mg
Tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Auxib
60 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Auxib
90 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Auxib
120 mg
Potahovaná tableta
Perorální podání
Norsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Norsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Cesta podání
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Polsko
MSD Polska Sp. z o. o. ul.
Puławska 303 02- 785 Warszawa Polsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Polsko
MSD Polska Sp. z o. o. ul.
Puławska 303 02- 785 Warszawa Polsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Polsko
MSD Polska Sp. z o. o. ul.
Puławska 303 02- 785 Warszawa Polsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Portugalsko
Merck Sharp & Dohme, Lda Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770- 192 Paço d´Arcos Portugalsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Portugalsko
Merck Sharp & Dohme, Lda Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770- 192 Paço d´Arcos Portugalsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Portugalsko
Merck Sharp & Dohme, Lda Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770- 192 Paço d´Arcos Portugalsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Portugalsko
Bial- Portela & Ca., S. A.
Av.
Da Siderurgia Nacional 4745- 457 S.
Mamede do Coronado Portugalsko
Exxiv
60 mg
Potahovaná tableta
Perorální podání
Portugalsko
Bial- Portela & Ca., S. A.
Av.
Da Siderurgia Nacional 4745- 457 S.
Mamede do Coronado Portugalsko
Exxiv
90 mg
Potahovaná tableta
Perorální podání
Portugalsko
Bial- Portela & Ca., S. A.
Av.
Da Siderurgia Nacional 4745- 457 S.
Mamede do Coronado Portugalsko
Exxiv
120 mg
Potahovaná tableta
Perorální podání
Portugalsko
Farmacox- Companhia Farmacêutica, Lda.
Turox Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770- 192 Paço d´Arcos Portugalsko
60 mg
Potahovaná tableta
Perorální podání
Portugalsko
Farmacox- Companhia Farmacêutica, Lda.
Turox Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770- 192 Paço d´Arcos Portugalsko
90 mg
Potahovaná tableta
Perorální podání
17 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Portugalsko
Farmacox- Companhia Farmacêutica, Lda.
Turox Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770- 192 Paço d´Arcos Portugalsko
120 mg
Potahovaná tableta
Perorální podání
Slovensko
Merck Sharp & Dohme B. V Arcoxia Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
60 mg
Potahovaná tableta
Perorální podání
Slovensko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Slovensko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Slovinsko
Merck sharp & Dohme Ltd.
Šmartinska cesta 140 SI- 1000 Ljubljana Slovinsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Slovinsko
Merck sharp & Dohme Ltd.
Šmartinska cesta 140 SI- 1000 Ljubljana Slovinsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Slovinsko
Merck sharp & Dohme Ltd.
Šmartinska cesta 140 SI- 1000 Ljubljana Slovinsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Španělsko
Merck Sharp & Dohme de España S. A.
Josefa Valcárcel 38 Madrid 28027 ŠPANĚLSKO
Arcoxia
60mg
Potahovaná tableta
Perorální podání
Španělsko
Merck Sharp & Dohme de España S. A.
Josefa Valcárcel 38 Madrid 28027 ŠPANĚLSKO
Arcoxia
90mg
Potahovaná tableta
Perorální podání
Španělsko
Merck Sharp & Dohme de España S. A.
Josefa Valcárcel 38 Madrid 28027 ŠPANĚLSKO
Arcoxia
120mg
Potahovaná tableta
Perorální podání
Španělsko
Laboratorios Abelló S. A.
Josefa Valcárcel 38 Madrid 28027 ŠPANĚLSKO
Exxiv
60mg
Potahovaná tableta
Perorální podání
Španělsko
Laboratorios Abelló S. A.
Josefa Valcárcel 38 Madrid 28027 ŠPANĚLSKO
Exxiv
90mg
Potahovaná tableta
Perorální podání
Španělsko
Laboratorios Abelló S. A.
Josefa Valcárcel 38 Madrid 28027 ŠPANĚLSKO
Exxiv
120mg
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
60 mg
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
90 mg
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Arcoxia
120 mg
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Turox
60 mg
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Turox
90 mg
Potahovaná tableta
Perorální podání
Švédsko
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Nizozemsko
Turox
120 mg
Potahovaná tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Arcoxia
60 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Arcoxia
90 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Arcoxia
120 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Auxib
60 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Auxib
90 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Auxib
120 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Exxiv
60 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Exxiv
90 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Exxiv
120 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Turox
60 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Turox
90 mg
Tableta
Perorální podání
Velká Británie
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Velká Británie
Turox
120 mg
Tableta
Perorální podání
22 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
23 VĚDECKÉ ZÁVĚRY PRO PROVEDENÍ ÚPRAV V ROZHODNUTÍ O REGISTRACI
V září 2004 držitel rozhodnutí o registraci (MAH) pro rofekoxib (selektivní inhibitor COX- 2) informoval EMEA, že údaje z nové klinické studie s rofekoxibem (APPROVe) odhalily riziko výskytu trombotických kardiovaskulárních příhod.
Tyto údaje měly za následek celosvětové stažení přípravku Vioxx (rofekoxib) z trhu dne 30. září 2004 ze strany MAH a vyvolaly otázky týkající se kardiovaskulární bezpečnosti ostatních inhibitorů COX- 2.
2001/ 83/ ES, v platném znění, o národně registrovaných přípravcích obsahujících celekoxib, etorikoxib a lumirakoxib, jakož i předmětem přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93, v platném znění, o centrálně registrovaných přípravcích obsahujících celekoxib (Onsenal), parekoxib (Dynastat/ Rayzon) a valdekoxib (Bextra/ Valdyn), jež byly zahájeny v listopadu 2004.
Diskuse na téma kardiovaskulární bezpečnosti se odehrály i během zasedání výboru CHMP v únoru 2005.
Výbor CHMP se shodl na tom, že v otázce kardiovaskulární bezpečnosti je potřeba uplatnit neodkladné bezpečnostní omezení (Urgent Safety Restriction, USR), které by zavedlo nové kontraindikace a posílilo upozornění a informace o nežádoucích účincích uvedené v Souhrnu údajů o přípravku (SPC).
Vyhotovení tohoto USR bylo zahájeno 16. a dokončeno 17. února 2005.
Společnost Pfizer souhlasila s tím, že v celosvětovém měřítku pozastaví prodej a marketing přípravku Bextra v očekávání dalších diskusí na téma nepříznivého poměru rizik a přínosu založených na dostupných údajích o závažných kožních reakcích.
Dne 20. dubna 2005 společnost Pfizer během slyšení předložila údaje o závažných kožních reakcích na valdekoxib.
Vzhledem k žádosti vznesené Evropskou komisí byl rozsah probíhajícího přezkoumání dané třídy léčiv, zaměřené na aspekty kardiovaskulární bezpečnosti, rozšířen o hodnocení závažných kožních reakcí.
V období od listopadu 2004 do června 2005 podal držitel příslušného rozhodnutí o registraci výboru CHMP ústní vysvětlení aspektů kardiovaskulární a kožní bezpečnosti etorikoxibu, a to konkrétně 18. ledna a 15. února 2005.
Dne 23. června 2005 výbor CHMP dospěl k rozhodnutí, že:
S ohledem na posouzení:
nových údajů o rofekoxibu zjištěných v rámci klinické studie APPROVe, jež odhalila riziko trombotických kardiovaskulárních příhod,
-
údajů o celekoxibu předložených v rámci APC studie, jež poukázala na zvýšené riziko závažných kardiovaskulárních příhod v závislosti na dávce,
-
údajů o valdekoxibu a parekoxibu předložených v rámci studií CABG (Coronary Artery Bypass Graft) a CABG II, jež ukázaly vyšší míru závažných kardiovaskulárních tromboembolických příhod ve skupině léčené parekoxibem či valdekoxibem oproti skupině léčené placebem,
-
údajů o etorikoxibu získaných v rámci studie EDGE a také sdružených analýz prováděných v rámci jiných klinických studií, jež ukazují, že přípravek souvisí s vyšším trombotickým rizikem než naproxen, 24
-
údajů o lumirakoxibu pořízených na základě studie Target, jež ukázala oproti naproxenu mírný nárůst výskytu tromboembolických příhod (zejména infarktu myokardu),
všechny dostupné údaje ukazují, že existuje zvýšené riziko kardiovaskulárních nežádoucích reakcí inhibitorů COX- 2 jako třídy léčiv, a výbor se shodl, že existuje spojení mezi dobou trvání léčby a přijímanou dávkou a pravděpodobností, že u pacienta dojde ke kardiovaskulární reakci.
S ohledem na hodnocení údajů o závažných kožních reakcích je etorikoxib spojen s poměrně nízkou mírou výskytu závažných kožních reakcí.
Aktuální odhady jsou ovšem založeny na omezeném množství údajů a počet nepopsaných údajů není možné vyčíslit.
Výbor CHMP potvrdil změny v informacích o přípravku, které již byly zavedeny prostřednictvím změny typu II schválené v květnu 2005 následně po únorovém USR a vyžádal si další změny.
Změny v informacích o přípravku vztahující se k aspektům kardiovaskulární bezpečnosti (CV) lze shrnout následovně:
- doplnění ustanovení, že rozhodnutí předepsat selektivní inhibitor COX- 2 musí být založeno
na zhodnocení celkového rizika daného pacienta,
- doplnění ustanovení, že lékaři by měli předepisovat nejmenší účinnou dávku, a to na co možná
nejkratší dobu, a že je třeba často přehodnocovat potřebu úlevy od bolesti,
- doplnění kontraindikací Prokázaná ischemická choroba srdeční a/ nebo Cerebrovaskulární
onemocnění a Onemocnění periferních cév,
- doplnění upozornění týkajícího se klinických hodnocení, které naznačuje, že selektivní inhibitory
COX- 2 by mohly mít, ve srovnání s placebem a některými nesteroidními protizánětlivými léčivy (NSA), souvislost s rizikem trombotických příhod (zejména infarktu myokardu a mozkové mrtvice),
- doplnění upozornění pro pacienty s rizikovými faktory srdečního onemocnění, mezi které patří
např. hypertenze, hyperlipidémie (vysoká hladina cholesterolu), diabetes či kouření,
- doplnění upozornění pro předepisující lékaře, aby zvážili přerušení léčby, pokud v jejím průběhu
dojde ke zhoršení pacientova stavu s ohledem na funkci kteréhokoli z výše uvedených orgánových systémů,
- doplnění upozornění pro předepisující lékaře vztahujícího se k hypertenzi a sledování krevního
tlaku během léčby etorikoxibem.
Dojde- li k výraznému zvýšení krevního tlaku, je třeba zvážit alternativní možnosti léčby.
- doplnění upozornění pro předepisující lékaře, aby byli velmi opatrní při předepisování
nesteroidních antirevmatik (NSAID) v kombinaci s ACE inhibitory nebo antagonisty receptoru pro angiotensin II.
Změny v informacích o přípravku vztahující se k závažným kožním nežádoucím reakcím (SCAR) lze shrnout následovně:
- doplnění upozornění, že k výskytu kožních reakcí ve většině případů dojde během prvního měsíce
- doplnění upozornění pro pacienty s anamnézou jakékoli lékové alergie,
- doplnění upozornění, že při užívání inhibitorů COX- 2 se objevily závažné kožní reakce vedoucí k
úmrtí pacienta,
- doplnění podrobného popisu prvních příznaků kožních reakcí vedoucích k přerušení léčby.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V ROZHODNUTÍ O REGISTRACI
V důsledku toho výbor CHMP
indikacích zůstává i nadále příznivý a že by rozhodnutí o registraci mělo být zachováno, a to
25 v souladu s upravenými Souhrny údajů o přípravcích (uvedenými v příloze III stanoviska výboru CHMP),
- došel k závěru, že kardiovaskulární bezpečnost a závažné kožní reakce je nutno nepřetržitě
a pečlivě sledovat a hodnotit,
- doporučil následná opatření s cílem dále zkoumat bezpečnost etorikoxibu.
26 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU
Poznámka:
Tento souhrn údajů o připravku (SPC) tvořil přílohu rozhodnutí Komise o článku 31 týkajícího se předložení návrhu pro léčivé přípravky obsahující etorikoxib.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, aktualizují příslušné orgány členských států informaci o přípravku dle požadavků.
Proto se tento SPC nemusí nutně shodovat se současným zněním textu.
27 1.
NÁZEV PŘÍPRAVKU
< SMYŠLENÝ NÁZEV (viz Příloha 1) > 120 mg potahované tablety/ tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 60, 90 nebo 120 mg etoricoxibum.
Pomocné látky, viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta.
60 mg tablety: zelené bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "447" a z druhé strany "MSD".
90 mg tablety: bílé bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "454" a z druhé strany "MSD".
120 mg tablety: světle zelené bikonvexní potahované tablety ve tvaru jablka, z jedné strany vyraženo "541" a z druhé strany "MSD".
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Ke zmírnění příznaků osteoartrózy (OA), revmatoidní artritidy (RA) a bolesti a příznaků zánětu spojeného s akutní dnavou artritidou.
Rozhodnutí předepisovat selektivní inhibitor COX- 2 musí vycházet z posouzení celkového rizika každého jednotlivého pacienta (viz body 4. 3, 4. 4).
4. 2 Dávkování a způsob podání
< SMYŠLENÝ NÁZEV > se podává perorálně s jídlem nebo bez jídla.
Nástup účinku může být rychlejší při podávání přípravku < SMYŠLENÝ NÁZEV > bez jídla.
To bychom měli zvážit v situacích, kdy je potřeba rychle utlumit příznaky.
Osteoartróza Doporučená dávka je 60 mg jednou denně.
Revmatoidní artritida Doporučená dávka je 90 mg jednou denně.
Akutní dnavá artritida Doporučená dávka je 120 mg jednou denně.
Etorikoxib 120 mg se může užívat pouze po dobu akutních příznaků.
Při klinických studiích se podával etorikoxib k léčbě akutní dnavé artritidy po dobu 8- mi dnů.
28 Dávky vyšší než dávky doporučované pro každou z uvedených indikací buď neměly vyšší účinnost, nebo nebyly zkoumány.
Proto je výše uvedená dávka maximální doporučenou dávkou pro každou indikaci.
Dávka pro OA nesmí překročit 60 mg denně.
Dávka pro RA nesmí překročit 90 mg denně.
Dávka pro akutní dnu nesmí překročit 120 mg denně, s omezením na maximální délku léčby 8 dnů.
Kardiovaskulární rizika etorikoxibu se mohou zvyšovat s dávkou a délkou expozice, je proto nutno použít nejkratší možnou dobu léčby a nejnižší účinnou denní dávku.
Potřebu symptomatické léčby a odpověď pacienta na léčbu je nutno pravidelně vyhodnocovat, zvláště u pacientů s osteoartrózou (viz body 4. 3, 4. 4, 4. 8 a 5. 1).
Starší jedinci: u starších pacientů není nutno dávkování nijak upravovat.
Jaterní insuficience:
U pacientů s mírnou dysfunkcí jater (Child- Pughovo skóre 5- 6) se nesmí překročit dávka 60 mg jednou denně.
U pacientů se středně těžkou dysfunkcí jater (Child- Pughovo skóre 7- 9) se nesmí překročit dávka 60 mg každý druhý den.
Klinické zkušenosti jsou omezeny zejména u pacientů se středně těžkou dysfunkcí jater, a doporučuje se opatrnost.
Neexistují žádné klinické zkušenosti s podáváním přípravku pacientům s těžkou dysfunkcí jater (Child- Pughovo skóre ≥10), a proto je užívání přípravku < SMYŠLENÝ NÁZEV > těmito pacienty kontraindikováno (viz body 4. 3, 4. 4 a 5. 2).
Renální insuficience:
U pacientů s hodnotami clearance kreatininu ≥30 ml/ min (viz bod 5. 2) není třeba dávku upravovat.
Podávání etorikoxibu pacientům s hodnotami clearance kreatininu < 30 ml/ min je kontraindikováno (viz body 4. 3 a 4. 4).
Užití v pediatrii:
Etorikoxib se nesmí podávat dětem a mladistvým do 16 let.
4. 3 Kontraindikace
Přecitlivělost vůči léčivé látce v anamnéze nebo na jakoukoli pomocnou látku přípravku (viz bod 6. 1).
Aktivní peptický vřed nebo aktivní krvácení do gastrointestinálního (GI) traktu.
Pacienti, u nichž došlo po užití kyseliny acetylsalicylové nebo NSAID, včetně inhibitorů COX- 2 (cyklooxygenázy- 2) k rozvoji bronchospazmu, akutní rhinitidy, nosních polypů, angioneurotického edému, kopřivky nebo k reakcím alergického typu.
Těhotenství a kojení (viz body 4. 6 a 5. 3).
Těžká dysfunkce jater (sérový albumin < 25 g/ l nebo Child- Pughovo skóre ≥10).
Zjištěná renální clearance < 30 ml/ min.
Děti a mladiství do 16 let
Zánětlivé onemocnění střev.
Pacienti s městnavým srdečním selháním (NYHA II- IV).
Pacienti s hypertenzí, jejichž krevní tlak nebyl adekvátně kontrolován.
29 Pacienti s prokázanou ischemickou chorobou srdeční, periferní arteriální insuficiencí a/ nebo cerebrovaskulárním onemocněním.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Gastrointestinální účinky U pacientů léčených etorikoxibem se vyskytly komplikace v horních oddílech gastrointestinálního traktu [perforace, vředy nebo krvácení [(perforation, ulceration or bleeding, (PUB)], z nichž některé měly fatální následky.
Opatrnost se doporučuje při léčbě pacientů s nejvyšším rizikem vzniku gastrointestinálních komplikací v souvislosti s užíváním NSAID: jsou to starší osoby, pacienti užívající současně některý z NSAID nebo kyselinu acetylsalicylovou, nebo pacienti s gastrointestinálním onemocněním, jako je tvorba vředů nebo krvácení do gastrointestinálního traktu, v anamnéze.
Pokud se etorikoxib užívá současně s kyselinou acetylsalicylovou (i v nízkých dávkách), dále se zvyšuje riziko nežádoucích gastrointestinálních účinků (gastrointestinální ulcerace nebo jiné gastrointestinální komplikace).
Významný rozdíl v bezpečnosti z hlediska účinků na GI trakt mezi selektivními inhibitory COX- 2 + kyselinou acetylsalicylovou oproti NSAID + kyselinou acetylsalicylovou nebyl v dlouhodobých klinických studiích prokázán (viz bod 5. 1).
Kardiovaskulární účinky Klinické studie nasvědčují tomu, že skupina selektivních COX- 2 inhibitorů může být spojována, v porovnání s placebem a některými NSAID, s rizikem trombotických příhod (především infarktu myokardu a cévní mozkové příhody).
Protože se kardiovaskulární rizika etorikoxibu mohou zvyšovat s dávkou a délkou expozice, je nutno použít nejkratší možnou dobu léčby a nejnižší účinnou denní dávku.
Potřebu symptomatického mírnění bolesti u pacienta a reakci na léčbu je nutno pravidelně přehodnocovat, a to především u pacientů s osteoartrózou (viz body 4. 2, 4. 3, 4. 8 a 5. 1).
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření) je možné léčit etorikoxibem pouze po pečlivém uvážení (viz bod 5. 1).
Selektivní inhibitory COX- 2 nejsou náhražkou acetylsalicylové kyseliny v profylaxi kardiovaskulárních tromboembolických onemocnění, protože postrádají protidestičkový účinek.
Proto nesmí být antiagregační léčba přerušena (viz body 4. 5 a 5. 1).
Renální účinky Renální prostaglandiny mohou hrát kompenzační úlohu při zachování renální perfuze.
Proto může za podmínek zhoršené renální perfuze způsobit podávání etorikoxibu snížení tvorby prostaglandinu a sekundárně průtoku krve ledvinami, a tím i zhoršení renálních funkcí.
Nejvíce jsou tímto rizikem ohroženi pacienti s dřívějším významným zhoršením renálních funkcí, s nekompenzovaným srdečním selháním nebo cirhózou.
U takových pacientů je třeba uvažovat o sledování renálních funkcí.
Zadržování tekutin, edém a hypertenze Stejně jako u jiných přípravků, o nichž je známo, že blokují syntézu prostaglandinů, bylo také u pacientů užívajících etorikoxib pozorováno zadržování tekutin, edém a hypertenze.
Opatrnosti je třeba u pacientů se srdečním selháním v anamnéze, dysfunkcí levé srdeční komory nebo hypertenzí, a u pacientů, kteří
Objeví- li se klinické důkazy zhoršení stavu těchto pacientů, je třeba přijmout vhodná opatření, včetně přerušení léčby etorikoxibem.
Podávání etorikoxibu, zvláště ve vysokých dávkách, může být spojeno s výskytem častější a závažnější hypertenze než podávání některých jiných NSAID a selektivních inhibitorů COX- 2.
Proto je nutno během léčby etorikoxibem věnovat zvláštní pozornost sledování krevního tlaku.
Pokud se krevní tlak významně zvýší, je třeba zvážit náhradní způsob léčby.
Účinky na játra Přibližně u 1% pacientů, kteří byli v klinických studiích léčeni dávkou 60 a 90 mg etorikoxibu denně až jeden rok, bylo zjištěno zvýšení alanin- aminotransferázy (ALT) a/ nebo aspartát- aminotransferázy (AST) (přibližně třikrát nebo vícekrát oproti horní hranici normální hodnoty).
Pacienty, u nichž byly pozorovány symptomy a/ nebo známky ukazující na jaterní dysfunkci, a pacienty s abnormálními výsledky jaterních funkčních testů, je nutno sledovat.
Objeví- li se známky jaterní insuficience nebo jsou- li výsledky jaterních funkčních testů stále abnormální (třikrát vyšší než horní hranice normálu), je třeba etorikoxib vysadit.
Celkové účinky Jestliže během léčby dojde u pacienta ke zhoršení funkce jakéhokoliv orgánového systému popsaného výše, musejí být přijata vhodná opatření a musí být zváženo ukončení léčby etorikoxibem.
Při podávání etorikoxibu starším osobám a pacientům s dysfunkcí ledvin, jater nebo srdce je nutné přiměřené lékařské sledování.
Opatrnosti je třeba při zavádění léčby etorikoxibem u pacientů s dehydratací.
Před zahájením terapie etorikoxibem je vhodné tyto pacienty nejprve rehydratovat.
V souvislosti s užíváním NSAID a některých selektivních inhibitorů COX- 2 byly během postmarketingového sledování popsány velmi vzácně těžké kožní reakce, některé z nich fatální, včetně exfoliativní dermatitidy, Stevensova- Johnsonova syndromu a toxické epidermální nekrolýzy (viz bod 4. 8).
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie a nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
U nemocných léčených etorikoxibem byly popsány závažné reakce přecitlivělosti (jako např. anafylaxe a angioedém) (viz bod 4. 8).
Zvýšené riziko kožních reakcí po některých selektivních COX- 2 inhibitorech bylo spojováno s jakoukoliv alergií pacientů na léky v anamnéze.
Etorikoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakémkoliv příznaku přecitlivělosti.
Etorikoxib může maskovat horečku a další známky zánětu.
Při současném podávání etorikoxibu a warfarinu nebo jiných perorálních antikoagulancií je nutná opatrnost (viz bod 4. 5).
Užívání etorikoxibu se nedoporučuje - stejně jako užívání léčivých přípravků, o nichž je známo, že inhibují cyklooxygenázu / syntézu prostaglandinů - ženám, které se snaží otěhotnět (viz body 4. 6, 5. 1 a 5. 3).
Tablety < SMYŠLENÝ NÁZEV > obsahují laktosu.
Pacienti se vzácnými dědičnými poruchami intolerance galaktosy, s Lappovou laktázovou deficiencí nebo glukoso- galaktosovou malabsorpcí nesmí tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakodynamické interakce 31 Perorální antikoagulancia:
U hodnocených osob stabilizovaných trvalým podáváním warfarinu bylo podávání etorikoxibu v dávce 120 mg denně spojeno s přibližně 13% zvýšením protrombinového času INR (mezinárodní normalizovaný poměr, International Normalised Ratio).
Proto je třeba pečlivě sledovat pacienty, kteří užívají perorální antikoagulancia z hlediska protrombinového času INR, zejména prvních několik dnů po zahájení léčby etorikoxibem nebo při změně dávky etorikoxibu (viz bod 4. 4).
Diuretika, ACE inhibitory a antagonisté angiotenzinu II:
NSAID mohou zmenšovat vliv diuretik a jiných antihypertenzivních přípravků.
U některých pacientů se zhoršenou renální funkcí (např. u dehydratovaných pacientů nebo starších pacientů se zhoršenou renální funkcí) může současné podávání ACE inhibitoru nebo antagonisty angiotenzinu II a přípravků, které blokují cyklooxygenázu, vést k dalšímu zhoršení renálních funkcí, včetně případného akutního selhání ledvin, které je obvykle reverzibilní.
Toto vzájemné ovlivňování je třeba zvážit u pacientů, kteří užívají etorikoxib zároveň s ACE inhibitory nebo antagonisty angiotenzinu II.
Proto je třeba podávat tuto kombinaci s opatrností, zvláště u starších osob.
Pacienti musí být adekvátně hydratováni a je třeba zvážit monitorování funkce ledvin po zahájení souběžné terapie a její pravidelné kontrolování poté.
Kyselina acetylsalicylová:
Ve studii se zdravými hodnocenými osobami neměla dávka 120 mg etorikoxibu denně žádný vliv na antiagregační aktivitu kyseliny acetylsalicylové (81 mg jednou denně).
Etorikoxib lze užívat současně s kyselinou acetylsalicylovou v dávkách užívaných v kardiovaskulární profylaxi (nízká dávka kyseliny acetylsalicylové).
Současné podávání nízkých dávek acetylsalicylové kyseliny s etorikoxibem však může vést ke zvýšení výskytu gastrointestinálních vředů nebo jiných komplikací ve srovnání s užíváním samotného etorikoxibu.
Současné podávání etorikoxibu s dávkami kyseliny acetylsalicylové vyššími než dávky užívané v kardiovaskulární profylaxi nebo s jinými nesteroidními protizánětlivými léky se nedoporučuje.
(Viz body 5. 1 a 4. 4.)
Cyklosporin a takrolimus:
I když tato interakce nebyla v případě podávání etorikoxibu sledována, může současné podávání cyklosporinu nebo takrolimu s jakýmkoli nesteroidním protizánětlivým lékem zvyšovat nefrotoxický účinek cyklosporinu nebo takrolimu.
Při užívání etorikoxibu současně s kterýmkoli z těchto přípravků je třeba sledovat funkci ledvin.
Farmakokinetické interakce
Vliv etorikoxibu na farmakokinetiku jiných léků
Lithium:
Nesteroidní protizánětlivé léky snižují renální exkreci lithia, a proto zvyšují jeho hladinu v plazmě.
Je- li to potřebné, sledujte pečlivě lithium v krvi a upravte dávku lithia, užívá- li se v kombinaci s NSAID a je- li léčba NSAID přerušena.
Metotrexat:
Účinky podávání 60, 90 nebo 120 mg etorikoxibu jednou denně po dobu sedmi dnů u pacientů užívajících jednou týdně metotrexat v dávce 7, 5 až 20 mg k léčbě revmatoidní artritidy se zabývaly dvě studie.
Etorikoxib v dávce 60 a 90 mg neměl žádný vliv na koncentraci metotrexatu v plazmě nebo renální clearance.
V jedné studii neměla dávka 120 mg etorikoxibu žádný účinek, ve druhé studii však etorikoxib zvyšoval koncentrace metotrexatu v plazmě o 28% a snižoval renální schopnost vylučovat metotrexat o 13%.
Při současném podávání etorikoxibu a metotrexatu se proto doporučuje přiměřené sledování toxicity spojené s metotrexatem.
Perorální antikoncepční přípravky:
Etorikoxib podávaný v dávce 60 mg současně s perorálním kontraceptivem obsahujícím 35 µg ethinylestradiolu (EE) a 0, 5 až 1 mg norethisteronu po dobu 21 dní zvětšil plochu pod křivkou (AUC0- 24h) v ustáleném stavu pro EE o 37%.
Etorikoxib v dávce120 mg podávaný se stejným perorálním kontraceptivem současně nebo samostatně po 12- ti hodinách zvýšil ustálené (steady- state) hodnoty EE AUC0- 24 hodin o 50 až 60%.
Toto zvýšení koncentrací EE je třeba zvážit při výběru perorálního antikoncepčního přípravku, který bude pacientka užívat zároveň s etorikoxibem.
Hormonální substituční terapie:
Podávání etorikoxibu v dávce 120 mg spolu s hormonální substituční terapií zahrnující konjugované estrogeny (PREMARIN 0, 625 mg) po dobu 28 dnů vedlo ke zvýšení hodnot AUC0- 24h nekonjugovaného estrogenu (41%), ekvilinu (76%) a 17- β- estradiolu (22%) v ustáleném stavu.
Účinek doporučených dlouhodobých dávek etorikoxibu (60 a 90 mg) nebyl hodnocen.
Účinky etorikoxibu v dávce 120 mg na expozici (AUC0- 24h) těmto estrogenním složkám přípravku PREMARIN byly menší než polovina účinků, pozorovaných v případech, kdy byl PREMARIN podáván samostatně a dávka byla zvýšena z 0, 625 na 1, 25 mg.
Klinický význam uvedeného nárůstu není znám a vyšší dávky přípravku PREMARIN v kombinaci s etorikoxibem nebyly hodnoceny.
Uvedená zvýšení koncentrace estrogenu je nutno vzít v úvahu při výběru postmenopauzální hormonální terapie pro současné užívání spolu s etorikoxibem, protože zvýšení expozice vůči estrogenu by mohlo zvýšit riziko nežádoucích účinků spojených s hormonální substituční terapií.
Prednison / prednisolon:
Ve studiích zaměřených na interakce léků neměl etorikoxib klinicky významné účinky na farmakokinetiku prednisonu / prednisolonu.
Digoxin:
Dávka 120 mg etorikoxibu jednou denně po dobu 10 dnů podávaná zdravým dobrovolníkům nezvyšovala ustálené (steady- state) hodnoty AUC0- 24 hodin v plazmě nebo renální eliminaci digoxinu.
Bylo zjištěno zvýšení hodnoty Cmax digoxinu (přibližně o 33%).
Toto zvýšení není obvykle u většiny pacientů významné.
Pacienty s vysokým rizikem toxicity digoxinu je však třeba při současném podávání etorikoxibu a digoxinu z tohoto hlediska sledovat.
Vliv etorikoxibu na léky metabolizované sulfotransferázami Etorikoxib je inhibitor aktivity lidské sulfotransferázy, zejména SULT1E1, a bylo prokázáno, že zvyšuje koncentrace ethinyl- estradiolu v séru.
I když jsou znalosti o účincích vícenásobných sulfotransferáz v současné době omezené a klinické důsledky pro mnoho léků se dosud zkoumají, může být vhodné uplatnit opatrnost při podávání etorikoxibu současně s jinými léky metabolizovanými primárně lidskými sulfotransferázami (např. perorálně podávaný salbutamol a minoxidil).
Vliv etorikoxibu na léky metabolizované izoenzymy CYP Na základě výsledků studií in vitro se nepředpokládá, že etorikoxib inhibuje cytochromy P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 nebo 3A4.
V jedné studii se zdravými osobami nezměnilo podávání 120 mg etorikoxibu hepatickou aktivitu CYP3A4 při hodnocení pomocí dechové zkoušky na erytromycin.
Účinky jiných léků na farmakokinetiku etorikoxibu Hlavní cesta metabolizmu etorikoxibu závisí na enzymech CYP.
Zdá se, že CYP3A4 přispívá k metabolizmu etorikoxibu in vivo.
Studie in vitro naznačují, že enzymy CYP2D6, CYP2C9, CYP1A2 a CYP2C19 mohou také katalyzovat hlavní metabolické cesty, jejich kvantitativní role však nebyly in vivo studovány.
Ketokonazol:
Ketokonazol, silný inhibitor CYP3A4, podávaný v množství 400 mg jednou denně po dobu 11 dnů zdravým dobrovolníkům, neměl žádný klinicky významný vliv na farmakokinetiku jednou denně podávaného etorikoxibu v dávce 60 mg (43% zvýšení AUC).
Rifampicin:
Současné podávání etorikoxibu s rifampicinem, silně podporujícím CYP enzymy, vedlo k 65% snížení koncentrací etorikoxibu v plazmě.
Tento vzájemný účinek může vést k obnovenému výskytu symptomů při současném podávání etorikoxibu s rifampicinem.
I když tato informace může naznačovat zvýšení dávky, nebyly dávky etorikoxibu vyšší než dávky uváděné pro každou indikaci dosud studovány v kombinaci s rifampicinem, a proto se současné podávání obou léků nedoporučuje (viz bod 4. 2).
33 Antacida:
Antacida neovlivňují farmakokinetiku etorikoxibu v klinicky významné míře.
4. 6 Těhotenství a kojení
Těhotenství Užívání etorikoxibu se stejně jako užívání jakékoli jiné léčivé látky, o níž je známo, že blokuje COX- 2, nedoporučuje ženám, které se snaží otěhotnět.
Nejsou k dispozici klinické údaje o užívání etorikoxibu v těhotenství.
Ve studiích na zvířatech byla prokázána reproduktivní toxicita (viz bod 5. 3).
Možné riziko u lidí není známo.
Etorikoxib, stejně jako jiné léčivé přípravky blokující syntézu prostaglandinů, může způsobovat netečnost dělohy (uterine inertia) a předčasné uzavření ductus arteriosus v posledním trimestru.
Etorikoxib je v těhotenství kontraindikován (viz bod 4. 3).
Pokud žena otěhotní během léčby, je nutné podávání etorikoxibu přerušit.
Laktace Není známo, zda se etorikoxib vylučuje do mateřského mléka.
Etorikoxib se vylučuje do mléka kojících laboratorních potkanů.
(Viz body 4. 3 a 5. 3.)
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie vlivu etorikoxibu na posouzení schopnosti řídit nebo obsluhovat stroje.
Pacienti, u kterých se při užívání etorikoxibu objevuje závrať, motání hlavy nebo ospalost, by neměli řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky
V klinických studiích byla hodnocena bezpečnost užívání etorikoxibu na přibližně 4 800 osobách, včetně přibližně 3 400 pacientů s osteoartrózou, revmatoidní artritidou nebo chronickou bolestí v dolní části zad (přibližně 600 pacientů s osteoartrózou nebo revmatoidní artritidou se léčilo jeden rok nebo déle).
V klinických studiích byl profil nežádoucích účinků u pacientů s osteoartrózou nebo s revmatoidní artritidou, léčených etorikoxibem po dobu jednoho roku nebo déle, podobný.
V jedné klinické studii s akutní dnavou artritidou byli pacienti léčeni etorikoxibem v dávce 120 mg jednou denně po dobu osmi dní.
Profil nežádoucích účinků byl obecně stejný jako profil v kombinovaných studiích osteoartrózy, revmatoidní artritidy a chronické bolesti v dolní části zad.
Byly hlášeny následující nežádoucí účinky s vyšším výskytem než při užívání placeba v klinických studiích u pacientů s osteoartrózou, revmatoidní artritidou nebo chronickou bolestí v dolní části zad léčených etorikoxibem 60 mg nebo 90 mg po dobu až 12 týdnů nebo po uvedení přípravku na trh:
[Velmi časté (> 1/ 10) Časté (> 1/ 100, < 1/ 10) Méně časté (> 1/ 1000, < 1/ 100) Vzácné (> 1/ 10 000, < 1/ 1000) Velmi vzácné (< 1/ 10 000) včetně izolovaných případů]
Infekční a parazitární onemocnění:
Méně časté: gastroenteritida, infekce horního dýchacího traktu, infekce močového systému.
Porucha imunitního systému:
Velmi vzácné: reakce přecitlivělosti, včetně angioedému, anafylaktické/ anafylaktoidní reakce.
Poruchy metabolismu a výživy:
Časté: edém / zadržování tekutin 34 Méně časté: zvýšení nebo snížení chuti k jídlu, přírůstek hmotnosti.
Psychiatrické poruchy:
Méně časté: úzkost, deprese, snížení duševní čilosti.
Velmi vzácné: zmatenost, halucinace.
Poruchy nervového systému:
Časté: závrať, bolest hlavy.
Méně časté: porucha chuti, nespavost, parestezie / hypestezie, ospalost.
Oční poruchy:
Méně časté: neostré vidění.
Ušní poruchy:
Méně časté: tinitus.
Srdeční poruchy:
Méně časté: městnavé srdeční selhání, nespecifické změny EKG, infarkt myokardu *.
Cévní poruchy:
Časté: hypertenze.
Méně časté: návaly, cerebrovaskulární příhoda *.
Velmi vzácné: hypertenzní krize.
Respirační, hrudní a mediastinální poruchy:
Méně časté: kašel, dyspnoe, epistaxe.
Velmi vzácné: bronchospasmus.
Gastrointestinální poruchy:
Časté: gastrointestinální poruchy (např. bolest břicha, flatulence, pálení žáhy), průjem, dyspepsie, epigastrické potíže, nauzea.
Méně časté: břišní napětí, kyselý reflux, změna obvyklé činnosti střev, zácpa, sucho v ústech, gastroduodenální vřed, syndrom dráždivého střeva, zánět jícnu, vřed v ústech, zvracení.
Velmi vzácné: peptické vředy včetně gastrointestinální perforace a krvácení (hlavně u starších jedinců).
Velmi vzácné: hepatitida.
Poruchy kůže a podkoží:
Méně časté: ekchymóza, otok obličeje, svědění, vyrážka.
Velmi vzácné: kopřivka, Stevensův- Johnsonův syndrom, toxická epidermální nekrolýza.
Poruchy pohybového systému a pojivové tkáně:
Méně časté: svalové křeče, muskuloskeletální bolest / ztuhlost.
35 Poruchy ledvin a močových cest:
Méně časté: proteinurie.
Velmi vzácné: renální insuficience včetně selhání ledvin, které je po vysazení léčby obvykle reverzibilní (viz bod 4. 4).
Celkové a jinde nezařazené poruchy a lokální reakce po podání:
Časté: tělesná slabost / únava, onemocnění podobné chřipce.
Méně časté: bolest na hrudi.
Abnormální klinické a laboratorní nálezy nezařazené jinde:
Časté: zvýšená hodnota ALT, zvýšená hodnota AST.
Méně časté: zvýšená hodnota močoviny v krvi, zvýšená hodnota kreatin- fosfokinázy, snížená hodnota hematokritu, snížená hodnota hemoglobinu, hyperkalémie, snížení počtu bílých krvinek, snížení počtu krevních destiček, zvýšená hodnota kreatininu v séru, zvýšená hodnota kyseliny močové.
Následující závažné nežádoucí účinky byly zjištěny ve spojení s užíváním nesteroidních protizánětlivých léků a nelze je vyloučit ani u léčby etorikoxibem: nefrotoxicita včetně intersticiální nefritidy a nefrotického syndromu; hepatotoxicita včetně jaterního selhání, žloutenky a pankreatitidy; nežádoucí účinky na kůži a sliznice a závažné kožní reakce (viz 4. 4).
4. 9 Předávkování
Během klinických studií nebyly hlášeny žádné případy předávkování etorikoxibem.
V klinických studiích nevedlo podávání jednotlivých dávek etorikoxibu do 500 mg a opakovaných dávek do 150 mg denně po dobu 21 dnů k významné toxicitě.
V případě předávkování je rozumné učinit všechna obvyklá podpůrná opatření, např. odstranit nevstřebanou látku z gastrointestinálního traktu, zavést klinické sledování (monitoring) a podle potřeby zahájit podpůrnou léčbu.
Etorikoxib nelze dialyzovat hemodialýzou; není známo, zda lze etorikoxib dialyzovat peritoneální dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: nesteroidní protizánětlivé a antirevmatické přípravky, koxiby ATC kód:
M01AH05
Etorikoxib je v rámci klinických dávek perorální selektivní inhibitor cyklooxygenázy- 2 (COX- 2).
V klinických farmakologických studiích vykazoval přípravek < SMYŠLENÝ NÁZEV > při dávkách do 150 mg denně inhibici COX- 2 v závislosti na užité dávce bez inhibice COX- 1.
Etorikoxib nebránil gastrické syntéze prostaglandinu a neměl vliv na funkci krevních destiček.
Cyklooxygenáza je odpovědná za tvorbu prostaglandinů.
Byly zjištěny dvě izoformy, COX- 1 a COX- 2.
COX- 2 je izoformou enzymu, o němž se zjistilo, že je indukován prozánětlivými podněty a byla vyslovena domněnka, že je převážně odpovědný za syntézu prostanoidních mediátorů bolesti, zánětu a horečky.
COX- 2 se podílí i na ovulaci, implantaci a uzavření ductus arteriosus, regulaci funkce ledvin a na funkcích centrálního nervového systému (indukce horečky, vnímání bolesti a kognitivní funkce).
36 Může hrát úlohu i při hojení vředů.
Přítomnost COX- 2 byla zjištěna v lidské tkáni v okolí žaludečních vředů, ale význam této skutečnosti pro hojení vředů nebyl stanoven.
Přibližně 3 100 pacientů bylo léčeno etorikoxibem v dávce ≥ 60 mg denně po dobu 12 týdnů nebo déle.
Nebyl zjištěn zřejmý rozdíl v počtu závažných trombotických kardiovaskulárních příhod mezi pacienty, kteří dostávali etorikoxib v dávce ≥ 60 mg, placebo nebo NSAID neobsahující naproxen.
Výskyt těchto příhod však byl vyšší u pacientů, kteří dostávali etorikoxib, ve srovnání s pacienty, kteří dostávali naproxen v dávce 500 mg dvakrát denně.
Rozdíl v antiagregační aktivitě mezi některými NSAID blokujícími COX- 1 a selektivními inhibitory COX- 2 může být klinicky významný u pacientů s rizikem tromboembolických příhod.
Inhibitory COX- 2 snižují tvorbu systémového (a proto možná endotheliálního) prostacyklinu, aniž by ovlivňovaly tromboxany v krevních destičkách.
Klinický význam těchto zjištění nebyl stanoven.
Studie s přibližně 7 100 pacienty s osteoartrózou srovnávala etorikoxib v dávce 90 mg (1, 5násobku doporučené dávky pro OA) s diklofenakem v dávce 150 mg z hlediska snášenlivosti gastrointestinálním traktem.
Pacienti se léčili po průměrnou dobu 11 měsíců.
Ve studii bylo povoleno užívání gastroprotektivních přípravků a nízkých dávek kyseliny acetylosalicylové.
Údaje z hlediska bezpečnosti pro gastrointestinální a kardiovaskulární systém jsou shrnuty níže.
Výsledky snášenlivosti a bezpečnosti z hlediska gastrointestinálního traktu: ve srovnání s diklofenakem byl etorikoxib spojen se statisticky významně nižším procentem ukončení účasti ve studii v důsledku předem definovaného souhrnného hodnoceného parametru klinických gastrointestinálních nežádoucích účinků a laboratorně zjištěných nežádoucích účinků v souvislosti se zvýšenými hodnotami jaterních testů.
V klinické praxi byl výskyt gastrointestinálních příhod vedoucích k odstoupení v případě etorikoxibu ve srovnání s diklofenakem statisticky významně nižší (7, 1% oproti 9, 1%).
Stupeň potvrzeného výskytu perforací, tvorby vředů a krvácení v horní části gastrointestinálního traktu byl u etorikoxibu i diklofenaku stejný (1, 11 na 100 paciento- roků).
Ve studii byly získány následující další výsledky z hlediska bezpečnosti:
Kardiovaskulární údaje:
Četnosti příhod z hlediska závažných trombotických příhod byly následující:
Etorikoxib 1, 25 příhod na 100 paciento- roků oproti 1, 15 příhod na 100 paciento- roků pro diklofenak (relativní riziko 1, 07; 95% interval spolehlivosti 0, 65%, 1, 74%).
Výskyt infarktu myokardu byl 0, 68 na 100 paciento- roků při podávání etorikoxibu oproti 0, 42 na 100 paciento- roků při podávání diklofenaku.
Výskyt ischemických cévních mozkových příhod dosáhl 0, 14 na 100 paciento- roků při podávání etorikoxibu oproti 0, 23 na 100 paciento- roků při podávání diklofenaku.
Kardiorenální příhody:
U statisticky významně více pacientů léčených etorikoxibem ve srovnání s diklofenakem došlo k rozvoji nežádoucích účinků v souvislosti s hypertenzí (11, 7% oproti 5, 9%) a s otoky (7, 5% oproti 5, 9%).
Byl pozorován vyšší počet vystoupení ze studie kvůli hypertenzi (2, 3% oproti 0, 7%), tento rozdíl byl statisticky významný.
Výskyt vystoupení pacientů ze studie v důsledku otoků dosáhl 0, 9% u etorikoxibu oproti 0, 7% u diklofenaku.
Výskyt městnavého srdečního selhání byl 0, 4% u etorikoxibu oproti 0, 2% u diklofenaku.
Nežádoucí účinky na játra:
Při léčbě etorikoxibem došlo ve srovnání s diklofenakem ke statisticky významně nižšímu počtu vystoupení ze studie (0, 3% oproti 5, 2%), a to ve velké míře kvůli zvýšení hodnot jaterních testů.
Ve většině případů zvýšení hodnot jaterních testů u osob léčených diklofenakem, které vedly k jejich vystoupení ze studie, se jednalo o více než trojnásobné zvýšení nad horní hranici normálu.
37 U pacientů s osteoartrózou (OA) přineslo podávání 60 mg etorikoxibu jednou denně významné zlepšení bolesti a hodnocení stavu nemoci pacientem.
Tyto příznivé účinky byly pozorovány již druhý den léčby a přetrvávaly až 52 týdnů.
U pacientů s revmatoidní artritidou (RA) přineslo podávání 90 mg etorikoxibu jednou denně významné zlepšení bolesti, zánětu a mobility.
Tyto příznivé účinky přetrvávaly po celou dvanáctitýdenní dobu léčby.
U pacientů trpících záchvaty akutní dnavé artritidy přineslo podávání 120 mg etorikoxibu jednou denně po dobu osmi dnů úlevu od střední až extrémní bolesti kloubů a zánětu srovnatelnou s účinky podávání 50 mg indometacinu třikrát denně.
Tlumení bolesti bylo pozorováno již čtyři hodiny po zahájení léčby.
Při studiích zaměřených specificky na měření nástupu účinku etorikoxibu byl nástup účinku zjištěn již 24 minut po podání.
Při dvou dvanáctitýdenních dvojitě zaslepených endoskopických studiích byl kumulativní výskyt gastroduodenálních vředů významně nižší u pacientů léčených etorikoxibem 120 mg jednou denně než u pacientů léčených jak naproxenem 500 mg dvakrát denně, tak ibuprofenem 800 mg třikrát denně.
Při užívání etorikoxibu byla ulcerace zjištěna častěji než při užívání placeba.
Předem specifikovaná kombinovaná analýza osmi klinických studií s přibližně 4 000 pacienty trpícími OA, RA nebo chronickými bolestmi v dolní části zad hodnotila četnost výskytu následujících parametrů:
1) vymizení symptomů horního gastrointestinálního traktu, 2) vymizení jakýchkoli nepříznivých gastrointestinálních jevů, 3) nové užívání gastroprotektivních léků a 4) nové užívání jakýchkoli gastrointestinálních léků.
Bylo zjištěno přibližně 50% snížení rizika těchto parametrů u pacientů léčených etorikoxibem (60, 90 nebo 120 mg denně) v porovnání s pacienty léčenými naproxenem 500 mg dvakrát denně nebo diklofenakem 50 mg třikrát denně.
Nebyly zjištěny statisticky významné rozdíly mezi etorikoxibem a placebem.
Randomizovaná, dvojitě zaslepená, placebem kontrolovaná studie s paralelní skupinou hodnotila účinky 15denního podávání etorikoxibu (90 mg), celekoxibu (200 mg 2krát denně), naproxenu (500 mg 2krát denně) a placeba na vylučování sodíku močí, krevní tlak a další parametry renální funkce u jedinců ve věku od 60 do 85 let se stravou zajišťující příjem 200 mEq sodíku denně.
Účinky etorikoxibu, celekoxibu a naproxenu na vylučování sodíku močí po 2 týdny léčby byly podobné.
Všechny aktivní srovnávané látky vykazovaly ve srovnání s placebem zvýšení systolického krevního tlaku; u etorikoxibu však došlo ve srovnání s celekoxibem a naproxenem 14. den ke statisticky významnému zvýšení (průměrná změna ve srovnání s výchozí hodnotou systolického krevního tlaku: etorikoxib 7, 7 mmHg, celekoxib 2, 4 mmHg, naproxen 3, 6 mmHg).
5. 2 Farmakokinetické vlastnosti
Absorpce Perorálně podávaný etorikoxib se dobře absorbuje.
Absolutní biologická dostupnost dosahuje přibližně 100%.
Při podávání 120 mg jednou denně do ustáleného stavu byla zjištěna maximální koncentrace v plazmě (geometrický průměr Cmax = 3, 6 µg/ ml) přibližně 1 hodinu (Tmax) po podání dospělým na lačno.
Geometrický průměr plochy pod křivkou (AUC0- 24 hodin) byl 37, 8 µg. h/ ml).
Farmakokinetika etorikoxibu je lineární v celém rozpětí klinického dávkování.
Podávání s jídlem (potraviny s vysokým obsahem tuku) nemělo žádný vliv na rozsah absorpce etorikoxibu po podání 120 mg dávky.
Byla ovlivněna rychlost absorpce a došlo k 36% snížení hodnoty Cmax a zvýšení hodnoty Tmax o 2 hodiny.
Tyto údaje se nepovažují za klinicky signifikantní.
V klinických studiích byl etorikoxib podáván bez ohledu na příjem potravy.
38 Distribuce Etoricoxib se přibližně z 92% váže na protein v plazmě v rozsahu koncentrací 0, 05 až 5 µg/ ml.
Objem distribuce při ustáleném stavu (Vdss) byl u lidí přibližně 120 l.
Etorikoxib prostupuje placentou u laboratorních potkanů a králíků, a krevní mozkovou bariérou u laboratorních potkanů.
Metabolizmus Etorikoxib je rozsáhle metabolizován a < 1% dávky odchází v moči jako mateřská látka.
Při hlavní cestě metabolizmu na derivát 6 ‘ - hydroxymetylu se jako katalyzátory uplatňují enzymy CYP.
Zdá se, že CYP3A4 přispívá k metabolizmu etorikoxibu in vivo.
Studie in vitro naznačují, že CYP2D6, CYP2C9, CYP1A2 a CYP2C19 mohou rovněž působit jako katalyzátory na hlavní metabolické cestě, jejich kvantitativní úlohy však nebyly in vivo studovány.
U člověka bylo zjištěno pět metabolitů.
Základní metabolit je derivát kyseliny 6 ‘ - karboxylové etorikoxibu vytvořený další oxidací derivátu 6 ‘ - hydroxymetylu.
Tyto hlavní metabolity buď nevykazují žádnou měřitelnou aktivitu nebo jsou pouze slabě aktivní jako inhibitory COX- 2.
Žádný z těchto metabolitů neinhibuje COX- 1.
Eliminace Po podání jedné 25mg dávky etorikoxibu označené radioaktivní látkou zdravým hodnoceným osobám se 70% radioaktivity vyloučilo v moči a 20% ve stolici, většinou jako metabolity.
Méně než 2% byly vyloučeny jako nezměněný lék.
Eliminace etorikoxibu probíhá téměř výhradně prostřednictvím metabolizmu následovaného renální exkrecí.
Ustálené koncentrace etorikoxibu se dosahuje během sedmi dnů podávání 120 mg jednou denně, přičemž rychlost akumulace dosahuje přibližně 2, což odpovídá poločasu přibližně 22 hodin.
Odstraňování z plazmy (plasma clearance) po 25 mg intravenózně podané dávce se odhaduje na přibližně 50 ml/ min.
Charakteristika u různých typů pacientů
Farmakokinetika u starších osob (65 let a starší) je podobná farmakokinetice u mladých osob.
Farmakokinetika etorikoxibu je podobná u mužů jako u žen.
Pacienti s mírnou jaterní dysfunkcí (Child- Pughovo skóre 5- 6) měli při podávání 60 mg etorikoxibu jednou denně přibližně o 16% vyšší střední AUC v porovnání se zdravými hodnocenými osobami se stejným režimem podávání léku.
Pacienti se středně těžkou jaterní dysfunkcí (Child- Pughovo skóre 7- 9) měli při podávání 60 mg etorikoxibu každý druhý den podobné střední AUC jako zdravé hodnocené osoby, kterým bylo podáváno 60 mg etorikoxibu jednou denně.
O pacientech s těžkou jaterní dysfunkcí (Child- Pughovo skóre ≥10) klinické nebo farmakokinetické údaje neexistují.
(Viz body 4. 2 a 4. 3.)
Farmakokinetika jednotlivé dávky etorikoxibu 120 mg u pacientů se střední až těžkou renální nedostatečností a u pacientů s ledvinovým onemocněním v konečném stádiu, u kterých se provádí hemodialýza, se významně nelišila od výsledků zjištěných u zdravých hodnocených osob.
(Viz body 4. 3 a 4. 4.)
Farmakokinetika etorikoxibu u dětských pacientů (< 12 let věku) nebyla zkoumána.
39 Ve farmakokinetické studii (n = 16) s dospívajícími (ve věku 12 až 17 let) byla farmakokinetika u dospívajících vážících 40 až 60 kg, kteří užívali 60 mg etorikoxibu jednou denně, a u dospívajících vážících více než 60 kg, kteří užívali etorikoxib 90 mg jednou denně, podobná jako farmakokinetika u dospělých, kteří užívali 90 mg etorikoxibu jednou denně.
Bezpečnost a účinnost etorikoxibu u dětských pacientů nebyla stanovena.
(Viz bod 4. 2, Užití v pediatrii “.)
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
V předklinických studiích bylo prokázáno, že etorikoxib není genotoxický.
Etorikoxib nebyl karcinogenní u myší.
U laboratorních potkanů se vyvinuly hepatocelulární adenomy a adenomy z folikulárních buněk štítné žlázy při podávání více než dvojnásobku denní dávky podávané lidem (90 mg) při systémové expozici a denním podávání přibližně dva roky.
Tyto adenomy zjištěné u laboratorních potkanů se považují za důsledek mechanizmu specifického pro tento živočišný druh spojeného s indukcí jaterního CYP enzymu.
Nebylo zjištěno, že by etorikoxib působil indukci jaterního enzymu CYP3A u lidí.
U laboratorních potkanů se gastrointestinální toxicita etorikoxibu zvyšovala s dávkou a dobou expozice.
Ve čtrnáctitýdenní studii zaměřené na toxicitu způsobil etorikoxib gastrointestinální vředy při expozicích vyšších než expozice používané u člověka při léčebné dávce.
Při studiích toxicity trvajících 53 a 106 týdnů byly gastrointestinální vředy zjištěny také při expozici srovnatelné s expozicí používanou u lidí při podávání léčebné dávky.
U psů byly renální a gastrointestinální abnormality pozorovány při vyšších expozicích.
Etorikoxib nebyl teratogenní ve studiích reprodukční toxicity na laboratorních potkanech při dávkování 15 mg/ kg/ den (to znamená přibližně 1, 5krát více než denní dávka u člověka (90 mg) na základě systémové expozice).
U králíků nebyly pozorovány žádné externí nebo skeletální malformace plodu, které by se vztahovaly k podávání přípravku.
U králíků, kterým byl podáván etorikoxib, byl pozorován nízký výskyt kardiovaskulárních malformací, který nezávisel na dávkování.
Vztah k podávání přípravku nebyl zjištěn.
U laboratorních potkanů a králíků nebyly pozorovány žádné vlivy na zárodek / plod při systémové expozici stejné jako denní dávka u lidí (90 mg) nebo nižší.
Bylo však zjištěno snížení přežití zárodku / plodu při expozici stejné nebo 1, 5krát vyšší než expozice lidí.
(Viz body 4. 3 a 4. 6.)
Etorikoxib se vylučoval do mléka kojících laboratorních potkanů v koncentraci přibližně dvojnásobné než koncentrace v plazmě.
U mláďat kojených tímto mlékem se projevilo snížení tělesné hmotnosti.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro:
Dihydrát hydrogenfosforečnanu vápenatého, sodná sůl kroskarmelosy, magnesium- stearát, mikrokrystalická celulosa.
Potah tablety:
Karnaubský vosk, monohydrát laktosy, hypromelosa, oxid titaničitý (E171), triacetin.
60mg a 120mg tablety obsahují také hlinitý lak indigokarmínu (E132) a žlutý oxid železitý (E172).
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
40 6. 4 Zvláštní opatření pro uchovávání
Lahvičky:
Uchovávejte v dobře uzavřeném obalu.
Blistry:
Uchovávejte v původním vnitřním obalu.
6. 5 Druh obalu a velikost balení
Al/ Al blistry v baleních obsahujících 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 nebo 100 tablet.
Al/ Al blistry (jednodávkové) v baleních po 50 nebo 100 tabletách.
Bílé, kulaté HDPE lahvičky s bílým polypropylenovým uzávěrem obsahující 30 nebo 90 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Návod k použití přípravku a zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
8.
REGISTRAČNÍ ČÍSLO
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
41 PŘÍLOHA IV
PODMÍNKY ROZHODNUTÍ O REGISTRACI
42 Opatření pro další sledování přípravku na straně držitele rozhodnutí o registraci
Na základě žádosti výboru CHMP souhlasil držitel rozhodnutí o registraci s tím, že v rámci dalšího sledování učiní níže uvedená opatření:
Oblast Klinický aspekt 1
Popis Držitel rozhodnutí o registraci se zavázal, že bude výbor CHMP informovat o výsledcích studií MEDAL a EDGE II o kardiovaskulární a gastrointestinální bezpečnosti, jakmile budou tyto studie ukončeny, a že bude v relevantních případech poskytovat potřebné aktualizované informace.
Klinický aspekt 2
Pokračovat ve sledování vlivu etorikoxibu na pacienty s použitím databáze GPRD a vyhodnotit případný přínos pozorovací( ch) studie( í).
Poskytnout výboru CHMP protokol z popisné studie.
Klinický aspekt 3
Dodatečné změny Souhrnu údajů o přípravku budou ihned sděleny odborným zdravotnickým pracovníkům a zapracovány do tištěných materiálů a webových stránek daného přípravku.
Klinický aspekt 4
Provést plán řízení rizik v podobě, v jaké byl představen výboru CHMP na jeho zasedání v květnu 2005 a jak byl nastíněn v odpovědi na hodnotící zprávu ze dne 10. května 2005.
43
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÉ FORMY, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH Členský stát
Držitel rozhodnutí
Koncentrace Léková forma
Způsob podání
Obsah
registraci
název
(koncentrace)
Německo
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl - ratiopharm 25 µg/ h Matrixpflaster
25 µg/ h transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Německo
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl - ratiopharm 50 µg/ h Matrixpflaster
50 µg/ h transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Německo
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl - ratiopharm 75 µg/ h Matrixpflaster
75 µg/ h transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Německo
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl - ratiopharm 100 µg/ h Matrixpflaster
100 µg/ h transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
Rakousko
ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer -
Fentanyl - ratiopharm 25 µg/ h transdermales
25 µg/ h transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Gasse 3, 1140 WIEN, Matrixpflaster Rakousko Rakousko
ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer -
Fentanyl - ratiopharm 50 µg/ h transdermales
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Gasse 3, 1140 WIEN, Matrixpflaster Rakousko Rakousko
ratiopharm Arzneimittel Vertriebs - GmbH
Fentanyl - ratiopharm 75 µg/ h
75 µg/ h
transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
2
Albert- Schweitzer - Gasse 3, 1140 WIEN, Rakousko
transdermales Matrixpflaster
Rakousko
ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer - Gasse 3, 1140 WIEN, Rakousko
Fentanyl - ratiopharm 100 µg/ h transdermales Matrixpflaster
100 µg/ h
transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
Francie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl ratiopharm 25 µg/ h dispositif transdermique
25 µg/ h
transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Francie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl ratiopharm 50 µg/ h dispositif transdermique
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Francie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl ratiopharm 75 µg/ h dispositif transdermique
75 µg/ h
transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Francie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl ratiopharm 100 µg/ h dispositif transdermique
100 µg/ h
transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
Nizozemsko
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Nizozemsko
Fentanyl ratiopharm 25 µg/ uur, pleister voor transdermaal gebruik
25 µg/ h
transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Nizozemsko
ratiopharm Nederland bv Ronde Tocht 11, 1507
Fentanyl ratiopharm 50 µg/ uur, pleister
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
3
CC Zaandam, Nizozemsko
voor transdermaal gebruik
Nizozemsko
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Nizozemsko
Fentanyl ratiopharm 75 µg/ uur, pleister voor transdermaal gebruik
75 µg/ h
transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Nizozemsko
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Nizozemsko
Fentanyl ratiopharm 100 µg/ uur, pleister voor transdermaal gebruik
100 µg/ h
transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
Španělsko
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Španělsko
Fentanilo Matrix ratiopharm 25 microgramos/ h parches transdérmicos EFG
25 µg/ h
transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Španělsko
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Španělsko
Fentanilo Matrix ratiopharm 50 microgramos/ h parches transdérmicos EFG
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Španělsko
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Španělsko
Fentanilo Matrix ratiopharm 75 microgramos/ h parches transdérmicos EFG
75 µg/ h
transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Španělsko
ratiopharm España,
Fentanilo Matrix
100 µg/ h
transdermální
transdermální podání
16, 5 mg/ 30 cm²
4
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Španělsko
ratiopharm 100 microgramos/ h parches transdérmicos EFG
uvolňuje 100 µg fentanylu za hodinu
Velká Británie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Telfanyl 25 microgram/ hr Transdermal patch (pending)
25 µg/ h
transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Velká Británie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Telfanyl 50 microgram/ hr Transdermal patch (pending)
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Velká Británie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Telfanyl 75 microgram/ hr Transdermal patch (pending)
75 µg/ h
transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Velká Británie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Telfanyl 100 microgram/ hr Transdermal patch (pending)
100 µg/ h
transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
5 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
6 VĚDECKÉ ZÁVĚRY
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU FENTANYL - RATIOPHARM A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
4 směrnice 2001/ 83/ ES, se týkaly:
1 - Terapeutické indikace, která měla být rozšířena o pacienty bez nádorového onemocnění trpící silnou chronickou bolestí 2 - Výběru srovnávacích tabulek, které měly být uvedeny v souhrnu údajů o přípravku (Summary of product haracteristics, SPC) 3 - Otázky, zda má být kojení a podávání přípravku současně s částečnými opioidovými agonisty kontraindikováno 4 - Studií bioekvivalence, které jsou zapotřebí pro prokázání ekvivalence s referenčním produktem
Pokud jde o terapeutickou indikaci, držitel rozhodnutí o registraci (Marketing Authorisation Holder, MAH) předložil vědeckou zprávu, která shrnuje publikace týkající se léčby chronické bolesti u nenádorového onemocnění pomocí silných opioidů, zejména transdermálně podávaného fentanylu.
Výbor pro humánní léčivé přípravky (Committee for Medicinal Products for Human Use, CHMP) připustil, že přes kontroverzní údaje z literatury ohledně účinnosti a bezpečnosti transdermálně podávaného fentanylu při léčbě chronické bolesti u nenádorového onemocnění za určitých specifických okolností mohou být silné opioidy při léčbě tohoto stavu prospěšné.
V této souvislosti CHMP akceptoval indikaci „ silná chronická bolest, kterou lze přiměřeně zvládnout pouze opioidovými analgetiky “.
Výbor CHMP doporučil do oddílu 4. 4 v SPC doplnit následující větu:
„ Při chronické bolesti u nenádorového onemocnění je vhodnější zahájit léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a fentanyl aplikovaný transdermální náplastí předepsat až po stanovení účinnosti a optimálního dávkování silného opioidu. ”
Pokud jde o srovnávací dávková schémata, která jsou uvedena v SPC pro přepočítání ekvianalgetických dávek orálně podávaného morfinu a transdermálně podávaného fentanylu, výbor CHMP je na základě dostupných dat toho názoru, že v SPC by měly být uvedeny obě tabulky (viz oddíl 4. 2): srovnávací schéma pro konzervativní léčbu (150: 1), uvedené v současném souhrnu údajů o přípravku Fentanyl ratiopharm a určené pro pacienty, kteří vyžadují střídání opioidů, a srovnávací schéma 100: 1 (Donnerova tabulka) pro pacienty se stabilní a dobře snášenou léčbou opioidy.
Pokud jde o kojení, oddíl 4. 6 navrhovaného SPC zní takto:
„ Fentanyl se vylučuje do mateřského mléka a u kojence může způsobit sedaci a dechový útlum.
Kojení by proto mělo být přerušeno po dobu nejméně 72 hodin po odstranění transdermální náplasti fentanylu ”.
To znamená, že je možné přípravek použít u kojících matek, kojení však musí být přerušeno během používání fentanylových náplastí a po dobu 72 hodin po jejich odstranění.
Jelikož přiměřené zvládání bolesti u matky je důležité, výbor CHMP souhlasí v souladu s „ pokynem pro souhrn údajů o přípravku “ s tím, aby byl navrhovaný text ponechán v oddíle 4. 6 a aby nebyl zařazen mezi kontraindikace.
Výbor CHMP navíc doporučuje do oddílu 4. 4 SPC doplnit následující informaci: ….
Kojení Fentanyl se vylučuje do mateřského mléka, proto by kojení mělo být během léčby fentanylem přerušeno (viz také oddíl 4. 6) ….
Pokud jde o podávání současně s jinými opioidy, je potvrzeno, že riziko kombinace fentanylu se smíšeným agonistou/ antagonistou, jako například s buprenorfinem, nalbufinem či pentazocinem
Avšak z klinického hlediska se jedná o méně závažné riziko u pacientů, kteří se podrobují léčbě bolesti fentanylem podávaným transdermálně v průměrných dávkách.
Nejsou rovněž k dispozici žádná klinická data, která by prokazovala abstinenční příznaky u pacientů léčených fentanylem podávaným transdermálně po předchozí injekci buprenorfinu.
Proto výbor CHMP doporučuje, aby v souladu s výše uvedeným pokynem byl tento aspekt zmíněn v oddíle 4. 5 SPC s odkazem na oddíl 4. 4, nikoli jako kontraindikace, ale raději ve znění „ současné používání se nedoporučuje “.
Nakonec pokud jde prokázání bioekvivalence, diskuse se týkala odklonu od pokynu „ Pokyn pro lékové formy s modifikovaným uvolňováním podávané orálně a transdermálně: část II: farmakokinetické a klinické hodnocení - (CPMP/ EWP/ 280/ 96) ”.
Byla projednána potřeba provedení studie bioekvivalence s nejvyšší sílou přípravku a validní opakované studie.
Bylo zpochybněno prokázání bioekvivalence u nejnižší síly přípravku, jelikož výsledky svědčí pro vyšší počáteční dávku u referenční rezervoárové náplasti (vzhledem k testované náplasti) a doložena je nižší konečná dávka (při ukončení aplikace náplastí).
Rozdíly mezi maximální a minimální plazmatickou koncentrací jsou větší u referenčního přípravku a nejsou příliš výrazné.
Výbor CHMP má za to, že byla splněna kritéria pokynu pro transdermální lékové formy - CPMP/ EWP/ 280/ 96 - (tj. přesná proporcionalita složení a přijatelný in vitro test uvolňování), a to jak u transdermální náplasti přípravku fentanyl ratiopharm, tak i u referenčního léčivého přípravku.
Navíc studie s použitím nejvyšší dávky (100 µg/ h) by byla proveditelná pouze na jednotkách intenzivní péče a za současného podávání antagonistů opioidů (naltrexon), aby se zabránilo život ohrožujícím vedlejším účinkům.
Proto vzhledem k etickým a bezpečnostním důvodům by bylo provedení studií s nejvyšší sílou přípravku sporné, jestliže všechny potřebné informace lze odvodit ze studií s nižší sílou přípravku v náplasti.
Podle obecného pravidla platného v Evropské unii by v případě nutnosti provést takovou studii byla doporučena síla přípravku 50 µg/ h.
Biostatistické hodnocení opakované studie s podáním jediné dávky (která by však neprokázala bioekvivalenci) by bylo možné považovat za vhodné k hodnocení variability mezi jednotlivci a k stanovení vlivu biofarmaceutického účinku ve vztahu k různým mechanizmům uvolňování (rezervoár versus matrix).
Výbor CHMP se domnívá, že bioekvivalence mezi testovaným a referenčním léčivým přípravkem byla dostatečně charakterizována ve dvou studiích (s podáním jedné dávky a více dávek), které byly provedeny se sníženou velikostí náplasti (7, 5 cm²).
Malé pozorované rozdíly nejsou považovány za klinicky významné a naznačují, že přípravek Fentanyl ratiopharm má poněkud výrazněji prodloužený profil uvolňování, který však lze očekávat u náplasti matrixového typu ve srovnání s rezervoárovou náplastí.
Konečně jelikož přípravek Fentanyl ratiopharm je matrixovou náplastí, u které je uvolňování proporcionální vzhledem k velikosti povrchu náplasti, očekává se dávková proporcionalita a studie bioekvivalence s nejvyšší sílou přípravku ani další opakovaná studie se nepovažuje za nutnou.
8 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
S ohledem na
- to, že předmětem posuzovací procedury bylo potenciální ohrožení zdraví veřejnosti vzhledem k
rozšíření klinické indikace;
- prokázání bioekvivalence s referenčním produktem
- a harmonizaci Souhrnu údajů o přípravku, označení na obalu a příbalových informacích;
na základě dokumentace předložené držitelem rozhodnutí o registraci a vědecké diskuse v rámci výboru,
výbor CHMP doporučil vydat rozhodnutí o registraci přípravku a schválit změnu souhrnu údajů o přípravku, označení na obalu a příbalových informací uvedených v příloze III, pro Fentanyl - ratiopharm a přípravky souvisejících názvů (viz příloha I).
9 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 SOUHRN ÚDAJŮ O PŘÍPRAVKU
11 1.
NÁZEV PŘÍPRAVKU
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 transdermální náplast uvolňuje 25 mikrogramů fentanylu za hodinu.
Náplast s plochou 7, 5 cm2 obsahuje 4, 125 mg fentanylu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
„ fentanyl 25µg/ h “.
4. 1 Terapeutické indikace
Je třeba též zvážit:
- možný vývoj tolerance,
- celkový stav a zdravotní stav pacienta,
- stupeň závažnosti poruchy.
Požadovaná dávka fentanylu se stanovuje individuálně a měla by být pravidelně kontrolována po každém podání.
Stanovení počáteční dávky u pacientů, kteří dostávají léčbu opioidy poprvé Pro počáteční léčbu by měly být použity náplasti, které uvolňují 12, 5 mikrogramů/ h.
U starších nebo oslabených se nedoporučuje začínat léčbu opioidy přípravkem Fentanyl- ratiopharm vzhledem ke známé přecitlivělosti těchto pacientů na léčbu opioidy.
V těchto případech se upřednostňuje začít léčbu nízkými dávkami morfia s rychlým uvolňováním a Fentanyl- ratiopharm předepsat po stanovení optimální dávky.
Převedení z jiných silných opioidů Při změně z jiných perorálně nebo parenterálně podávaných opioidů na fentanylové transdermální náplasti by měla být počáteční dávka stanovena podle následujícího doporučení:
1.
Mělo by se stanovit množství analgetik požadovaných během posledních 24 hodin.
2.
Stanovené množství by mělo být převedeno na odpovídající dávku morfinu podaného perorálně podle Tabulky 1.
3.
12 b) pomocí Tabulky 3 pro pacienty, kteří jsou stabilizováni a dobře tolerují léčbu opioidy (konverzní poměr perorálního morfinu k transdermálnímu fentanylu odpovídá 100: 1).
Ekvianalgetická konverze účinnosti Všechny dávky uvedené v tabulce jsou analgetickým účinkem ekvivalentní dávce 10 mg morfinu podaného parenterálně.
Ekvianalgetické dávky (mg) Léčivá látka
Parenterálně (i. m.)
Perorálně
Morfin Hydromorfon Oxykodon Methadon Levorfanol Oxymorfin Diamorfin Pethidin Kodein Buprenorfin
10 1, 5 10- 15 10 2 1 5 75 - 0, 4
30- 40 7, 5 20- 30 20 4 10 (rektálně) 60 - 200 0, 8 (sublingválně)
Ketobemidon
10
20- 30
Tabulka 2:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
315- 404 405- 494 495- 584 585- 674 675- 764 765- 854 855- 944
100 125 150 175 200 225 250
Tabulka 3:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629
100 125 150 175 200 225 250
Kombinací několika transdermálních náplastí je možné dosáhnout uvolnění většího množství fentanylu než je 100 mikrogramů/ hodina (viz tabulka).
První hodnocení maximálního analgetického účinku přípravku Fentanyl- ratiopharm by nemělo být provedeno dříve než za 24 hodin po přiložení náplasti.
Je to proto, že koncentrace fentanylu v séru se zvyšuje postupně během prvních 24 hodin po přiložení náplasti.
Prvních 12 hodin po změně léčby na Fentanyl- ratiopharm pacient dále dostává předchozí analgetikum ve stejné dávce; během dalších 12 hodin je toto analgetikum podáváno podle potřeby.
Titrace dávky a udržovací léčba Náplast by měla být vyměněna vždy za 72 hodin.
Dávka by měla být individuálně titrována až do dosažení analgetické účinnosti.
U pacientů, u nichž došlo k výraznému poklesu v období 48- 72 hodin po aplikaci, výměnu fentanylové náplasti je třeba provést za 48 hodin.
K dispozici jsou náplasti uvolňující 12, 5 mikrogramů/ hodina, které jsou vhodné pro titraci dávky v oblasti nízkého dávkování.
Pokud není analgezie na konci prvního aplikačního období dostatečná, dávka může být po 3 dnech zvýšena, dokud není dosaženo požadovaného účinku pro každého pacienta.
Další úprava dávkování by měla normálně spočívat ve zvýšení o 25 mikrogramů/ hodinu, i když je třeba vzít v úvahu doplňující analgetické požadavky a charakter bolesti u pacienta.
Pacienti mohou požadovat k potlačení bolesti pravidelné doplňující dávky krátce působícího analgetika.
Doplňující nebo alternativní metody analgezie nebo podání jiných opioidů by mělo být zváženo, když dávka přípravku Fentanyl- ratiopharm přesáhne dávku 300 mikrogramů/ hodina.
Při změně z dlouhodobé léčby morfinem na Fentanyl- ratiopharm byly pozorovány příznaky z vysazení, i když analgetická účinnost byla dostačující.
Když se objeví příznaky z vysazení, doporučuje se léčit je nízkými dávkami krátkodobě působícího morfinu.
Změna nebo ukončení terapie Pokud je nezbytné léčbu náplastmi ukončit, jakákoliv náhrada jinými opioidy musí být postupná, je třeba začít nízkými dávkami a pomalu dávky zvyšovat.
Je to proto, že hladina fentanylu klesá po odstranění náplasti postupně; trvá alespoň 17 hodin než hladina fentanylu klesne na 50%.
Obecně platí, že ukončení léčby opioidy musí být postupné, aby se předešlo vzniku příznaků z vysazení (nauzea, zvracení, průjem, úzkost a svalový třes).
Tabulky 2 a 3 by se neměly používat při přechodu z léčby fentanylovou transdermální náplastí na léčbu morfinem.
Způsob podání Ihned po vyjmutí z obalu a odstranění ochranné fólie se transdermální náplast přiloží na kůži horní části těla, kde není ochlupení (hrudník, záda, horní část paže).
Pokud je třeba ochlupení odstranit, je lépe použít k odstranění nůžky než holení.
Před aplikací je třeba kůži pečlivě omýt čistou vodou (bez mycích prostředků) a pečlivě osušit.
Transdermální náplast se pak přilepí pomocí lehkého tlaku dlaně ruky po dobu asi 30 vteřin.
Na kůži, kam se náplast přikládá, by neměly být mikroléze (např. způsobené iradiací nebo holením) a podráždění kůže.
Protože transdermální náplast je chráněna zevní krycí fólií odolnou proti vodě, může se nosit i při sprchování.
Někdy je třeba upravit adhezi náplasti.
Jestliže se dávky progresivně zvyšují, plocha aktivního povrchu náplasti může dosáhnout hodnoty, kdy již není možné další zvýšení dávky.
Délka podávání Náplast by měla být vyměněna po 72 hodinách.
Pokud je nezbytné v individuálních případech vyměnit náplast dříve, změna by neměla být provedena před uplynutím 48 hodin po nalepení, protože by mohlo dojít ke zvýšení průměrných koncentrací fentanylu.
Pro každou aplikaci je třeba zvolit novou oblast kůže.
Stejné místo pro aplikaci je možné znovu použít nejdříve po 7 dnech.
Analgetický účinek může přetrvávat ještě nějakou dobu po odstranění transdermální náplasti.
14 Pokud po odstranění náplasti zůstanou na kůži její zbytky, je možné je odstranit pomocí mýdla a velkého množství vody.
K čištění se nesmí používat alkohol nebo jiná rozpouštědla, protože tato mohou penetrovat kůží v důsledku účinku náplasti.
Použití v pediatrii Zkušenost s podáváním přípravku dětem do 12 let není dostatečná.
Přípravek Fentanyl- ratiopharm by se jim neměl podávat.
Starší osoby Starší pacienti by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz body 4. 4 a 5. 2).
Snížená funkce jater a ledvin Pacienti se sníženou funkcí jater nebo ledvin by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz bod 4. 4).
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku nebo kteroukoli složku přípravku.
- Akutní pooperační bolest, protože během krátké doby použití není dostatek času na titraci
dávky.
- Těžká porucha funkce CNS.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek by měl být používán pouze jako součást komplexní léčby bolesti u pacientů, jejichž stav byl posouzen jak z hlediska medicínského, tak i sociálního a psychologického.
Léčba přípravkem Fentanyl- ratiopharm by měla být zahájena zkušeným lékařem, který je seznámen s farmakokinetikou fentanylových náplastí a rizikem závažné hypoventilace.
Pokud se u pacienta vyskytly závažné nežádoucí účinky, měl by být monitorován 24 hodin po odstranění náplasti vzhledem k poločasu fentanylu (viz bod 5. 2).
U chronické benigní bolesti může být vhodné začít léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a předepsat fentanylové transdermální náplasti až po stanovení účinnosti a optimální dávky silného opioidu.
Transdermální náplasti by se neměly stříhat, protože není dostatek informací o kvalitě, účinnosti a bezpečnosti dělených náplastí.
V případě potřeby vyšších dávek než které odpovídají ekvivalentu 500 mg morfinu, doporučuje se znovu zhodnotit léčbu opioidy.
Nejčastější nežádoucí reakce při podávání obvyklých dávek přípravku jsou ospalost, zmatenost, nauzea, zvracení a zácpa.
Z počátku jsou přechodného charakteru, v případě že tyto příznaky přetrvávají, měla by být stanovena jejich příčina.
Naproti tomu při pokračování léčby zácpa nepřestává.
Všechny tyto účinky je možné očekávat, a proto by se jejich vzniku mělo předcházet, aby léčba byla optimalizovaná, zejména v případě zácpy.
Často je třeba korigující léčba (viz. bod 4. 8).
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje (viz bod 4. 5)
Odstranění bolesti Studie ukázaly, že u téměř všech pacientů, bez ohledu na léčbu fentanylovými náplastmi, byla požadována doplňující léčba silnými rychle uvolňujícími léky k odstranění bolesti.
15 Jako u všech účinných opioidů mohou někteří pacienti léčení přípravkem Fentanyl- ratiopharm prodělat respirační depresi, a proto by měli být pro tento účinek sledováni.
Respirační deprese může přetrvávat po odstranění náplasti.
Incidence respirační deprese je vyšší, když se zvyšuje dávka fentanylu.
Léčivé látky působící na CNS mohou zhoršovat respirační depresi (viz bod 4. 5).
U pacientů s respirační depresí by měl být fentanyl používán s opatrností a v nižších dávkách.
U těchto pacientů mohou opioidy snížit respirační úsilí a zvýšit rezistenci dýchacích cest.
Léková závislost Při opakovaném podávání opioidů se může vyvinout tolerance, fyzická a psychická závislost, ale vzniká zřídka při léčbě nádorové bolesti.
Zvýšený intrakraniální tlak Fentanyl- ratiopharm by měl být používán s opatrností u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky retence CO2, jako jsou pacienti s prokázaným zvýšením intrakraniálního tlaku, poruchou vědomí nebo pacienti v kómatu.
Srdeční onemocnění Opioidy mohou vyvolat hypotenzi, zvláště u pacientů s hypovolémií.
Opatrnosti je třeba při léčbě pacientů s hypotenzí a/ nebo pacientů s hypovolémií.
Fentanyl může způsobit bradykardii.
Fentanyl - ratiopharm by proto měl být podáván s opatrností u pacientů s bradyarytmiemi.
Snížená funkce jater Fentanyl je metabolizován v játrech na inaktivní metabolity, u nemocných se zhoršenou funkcí onemocněním jater může být prodloužená eliminace.
Pacienti se sníženou funkcí jater by měli být pečlivě sledování a v případě nutnosti by dávka měla být snížena.
Snížená funkce ledvin Méně než 10% fentanylu je vylučováno v nezměněné formě ledvinami a na rozdíl od morfinu, nejsou známy aktivní metabolity eliminované ledvinami.
Údaje získané při intravenózním podání fentanylu u pacientů s renálním selháním ukázaly, že distribuční objem fentanylu může být změněn dialýzou.
To může ovlivnit sérové koncentrace fentanylu.
Jestliže pacienti se zhoršenou funkcí ledvin dostávají transdermální náplasti s fentanylem, měli by být pečlivě sledováni pro známky toxicity fentanylu a v případě potřeby by dávka měla být snížena.
Pacienti s horečkou/ aplikací zevního tepla Signifikantní vzestup tělesné teploty může potencionálně zvýšit stupeň absorpce fentanylu.
Pacienti, u nichž se objeví teplota, by měli být monitorováni pro výskyt nežádoucích účinků způsobených opioidy.
Místo, kam je náplast přiložena, by nemělo být vystaveno působení tepla ze zevních zdrojů, např. ze sauny.
Starší pacienti Údaje z intravenózních studií s fentanylem naznačují, že starší pacienti mohou mít sníženou clearance a prodloužený poločas.
Navíc mohou být starší pacienti citlivější k léčivé látce než mladší pacienti.
Nicméně, studie s přípravkem Fentanyl- ratiopharm u starších pacientů prokázaly, že farmakokinetika fentanylu se významně neliší od mladých pacientů, ačkoliv koncentrace v séru měli tendenci k vyšším hodnotám.
Starší nebo kachektičtí pacienti by měli být pečlivě sledováni a v případě potřeby by jim měla být dávka snížena.
Použití u pediatrických pacientů Vzhledem k nedostatečné zkušenosti s podáváním u dětí do 12 let by měl být Fentanyl- ratiopharm transdermální náplasti podáván u této věkové skupiny pouze po pečlivém zvážení poměru prospěch/ riziko.
16 Kojení Protože je fentanyl vylučován do mateřského mléka, mělo by být při léčbě přípravkem Fentanyl - ratiopharm přerušeno kojení (viz také bod 4. 6).
Pacienti s myasthenia gravis Mohou se objevit ne- epileptické (myo) klonické reakce.
Při léčbě pacientů s myasthenia gravis je třeba opatrnosti.
Interakce Obecně je třeba vyvarovat se kombinaci s deriváty kyseliny barbiturové, buprenorfinem, nalbufinem a pentazocinem (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je třeba se vyhnout současnému podávání derivátů kyseliny barbiturové, protože by mohl být zvýšen depresivní účinek fentanylu na dýchání.
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje.
Tyto látky mají vysokou afinitu k opioidním receptorům s relativně nízkou intrinsic aktivitou, a proto částečně antagonizují analgetický účinek fentanylu a mohou vyvolat příznaky z vysazení u pacientů závislých na opioidech (viz také bod 4. 4).
Současné užívání jiných léků tlumících CNS může způsobit aditivní depresivní účinky a může se objevit hypoventilace, hypotenze a také hluboká sedace nebo kóma.
K výše uvedeným lékům, které tlumí CNS patří:
- opioidy,
- anxiolytika a trankvilizéry,
- hypnotika,
- celková anestetika,
- fenothiaziny,
- myorelaxancia kosterních svalů,
- sedativní antihistaminika,
- alkoholické nápoje.
Proto při současném podávání výše uvedených léčivých přípravků a léčivých látek je třeba pacienty sledovat.
MAO- inhibitory zvyšují účinek narkotických analgetik, zejména u pacientů se srdečním selháním.
Proto by se fentanyl neměl používat během 14 dnů po ukončení léčby MAO- inhibitory.
Fentanyl, jako léčivá látka s vysokou clearance, je rychle a extenzivně metabolizován enzymovým systémem CYP3A4.
Itrakonazol (silný inhibitor CYP3A4) podávaný v denní dávce 200 mg po dobu 4 dnů neměl signifikantní efekt na farmakokinetiku intravenózně podávaného fentanylu.
V individuálních případech však byly pozorovány zvýšené plazmatické koncentrace.
Perorální podávání ritonaviru (jednoho z nejsilnějších inhibitorů CYP3A4) vedlo ke snížení clearance intravenózně podávaného fentanylu o 2/ 3 a zdvojnásobilo jeho poločas.
Současné užívání silných inhibitorů CYP3A4 (např. ritonaviru) s transdermálně podávaným fentanylem může mít za následek zvýšené plazmatické koncentrace fentanylu.
To může zvýšit nebo prodloužit jak terapeutické účinky tak i nežádoucí účinky, které mohou způsobit závažnou respirační depresi.
V takové situaci je třeba věnovat pacientovi zvláštní péči a dle potřeby dohled.
Současné podávání ritonaviru nebo jiného silného inhibitoru CYP3A4 s fentanylovými transdermálními náplastmi se nedoporučuje, pokud není pacient pečlivě monitorován.
4. 6 Těhotenství a kojení
Bezpečnost fentanylu v těhotenství nebyla stanovena.
Studie na laboratorních zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Není známo, zda existuje potenciální riziko u lidí.
Fentanyl by proto neměl být používán během těhotenství, pokud to není považováno za absolutně nezbytné.
17 Dlouhodobá léčba během těhotenství může způsobit příznaky z vysazení u dítěte.
Fentanyl by se neměl používat během porodu (včetně císařského řezu), protože fentanyl prochází placentární bariérou a může způsobit respirační depresi u plodu nebo novorozence.
Fentanyl je vylučován do mateřského mléka a může způsobit sedaci a nebo respirační depresi u kojence.
Kojení by proto mělo být přerušeno během léčby a poté alespoň na dobu 72 hodin po odstranění transdermální náplasti Fentanyl- ratiopharm (viz také bod 4. 4).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fentanyl- ratiopharm může mít významný vliv na schopnost řízení a obsluhu strojů.
Toto je třeba očekávat zejména na začátku léčby, při změně dávkování a při současném podávání trankvilizérů nebo požívání alkoholu.
U pacientů stabilizovaných na určité dávce nemusí být nutně omezena činnost vyžadující zvýšenou pozornost.
Proto je třeba, aby se pacienti poradili se svým lékařem, zda mohou řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Velmi časté (≥1/ 10), Časté (≥1/ 100, < 1/ 10), Méně časté (≥1/ 1 000, < 1/ 100), Vzácné (1/ 10 000, < 1/ 1000), Velmi vzácné (1/ 10 000)
Nejzávažnější nežádoucí účinek fentanylu je respirační deprese.
Méně časté:
Vzácné:
tachykardie, bradykardie. arytmie.
Velmi časté:
Méně časté:
Velmi vzácné:
bolest hlavy, závratě. tremor, parestézie, poruchy řeči. ataxie, záchvaty (včetně klonických a grand mal).
Oční poruchy:
Velmi vzácné:
amblyopie.
Méně časté:
Velmi vzácné:
dyspnoe, hypoventilace. respirační deprese, apnoe.
Gastrointestinální Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
poruchy: nauzea, zvracení, zácpa. xerostomie, dyspepsie. průjem. škytavka. bolestivá plynatost, ileus.
Méně časté:
Velmi vzácné:
retence moči. cystalgie, oligurie.
Velmi časté:
Časté:
Méně časté:
Vyrážka, erytém a
pocení, pruritus. reakce kůže v místě přilepení náplasti. exantém, erytém. pruritus obvykle vymizí během jednoho dne po odstranění náplasti.
18 Cévní poruchy Méně časté:
Vzácné:
hypertenze, hypotenze. vazodilatace.
Vzácné:
Velmi vzácné:
anafylaxe.
Velmi časté:
Časté:
Méně časté:
Velmi vzácné:
somnolence. sedace, nervozita, ztráta chuti k jídlu. euforie, amnézie, insomnie, halucinace, agitovanost. klamné myšlenky, stavy excitovanosti, astenie, deprese, úzkost, zmatenost, sexuální dysfunkce, příznaky z vysazení.
Jiné nežádoucí účinky Neznámé (nemohou být posouzeny z dostupných údajů):
Dlouhodobé užívání fentanylu může vést ke vzniku tolerance, fyzické a psychické závislosti.
Po převedení z dříve předepsaných opioidních analgetik na přípravek Fentanyl- ratiopharm nebo po náhlém přerušení léčby se mohou u pacientů objevit příznaky z vysazení (např. nauzea, zvracení, průjem, úzkost a třesavka).
4. 9 Předávkování
Příznaky při předávkování Příznaky z předávkování fentanylu jsou dány rozšířením jeho farmakokinetického působení, např. letargie, kóma, respirační deprese s Cheyne- Stokesovým dýcháním a/ nebo cyanózou.
Dalšími příznaky mohou být hypotermie, snížený svalový tonus, bradykardie, hypotonie.
Příznaky toxicity jsou hluboká sedace, ataxie, mióza, křeče a respirační deprese, která je hlavním příznakem.
Léčba předávkování Pro zvládnutí respirační deprese je třeba okamžitě zahájit protiopatření, včetně odstranění náplasti a fyzické i verbální stimulace pacienta.
Následně je možné podat specifické antidotum pro opioidy jako je naloxon.
Pro dospělé je doporučená počáteční dávka naloxon hydrochloridu 0, 4- 2 mg i. v.
V případě potřeby je možné tuto dávku podávat opakovaně každé 2 nebo 3 minuty, nebo podávat naloxon v kontinuální infuzi 2 mg v 500 ml isotonického roztoku chloridu sodného (0, 9%) nebo v 5% roztoku glukózy (50 mg/ ml).
Rychlost infuze je třeba upravit podle předchozích bolusových injekcí a individuální odpovědi pacienta.
Jestliže není možné intravenózní podání, naloxon hydrochlorid může být podán také intramuskulárně nebo subkutánně.
Nástup účinku po intramuskulárním a subkutánním podání bude ve srovnání s intravenózním podáním pomalejší.
Intramuskulární podání bude mít oproti intravenóznímu podání prodloužený účinek.
Respirační deprese v důsledku předávkování může přetrvávat déle než účinek antagonistů opioidů.
Odstranění narkotického efektu může být provázeno náhlou bolestí a uvolněním katecholaminů.
Pokud to vyžaduje klinický stav pacienta, je důležitá léčba na jednotce intenzivní péče.
Jestliže přetrvává těžká hypotenze, je třeba uvažovat o hypovolémii, která by měla být zvládnuta parenterálním podáním tekutin podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
N02AB03.
19 Fentanyl je opioidní analgetikum, které vzájemně reaguje hlavně s µ- receptory.
Jeho základní terapeutické účinky jsou analgezie a sedace.
Koncentrace fentanylu v séru, které mají minimální analgetický efekt u pacientů, kteří opioidy neužívali, kolísá mezi 0, 3- 1, 5 ng/ ml; zvýšený výskyt nežádoucích účinků je pozorován, přesáhnou- li sérové hladiny 2 ng/ ml.
Nejnižší účinná koncentrace fentanylu i koncentrace způsobující nežádoucí účinky se budou zvyšovat se vznikem narůstající tolerance.
Tendence k vývoji tolerance individuálně značně kolísá.
5. 2 Farmakokinetické vlastnosti
Po podání přípravku Fentanyl- ratiopharm se fentanyl kontinuálně vstřebává kůží po dobu 72 hodin.
V důsledku polymerové matrix a difúze fentanylu vrstvami kůže zůstává rychlost uvolňování relativně konstantní.
Absorpce Po prvním podání přípravku Fentanyl- ratiopharm se koncentrace fentanylu v séru postupně zvyšují a obvykle se ustálí mezi 12- 24 hodinami po podání a pak zůstávají relativně konstantní do konce 72 hodinového aplikačního intervalu.
Dosažené koncentrace v séru jsou proporcionální k velikosti fentanylové transdermální náplasti.
Po opakovaném podání, kdy každé trvá 72 hodin dosahují koncentrace v séru ustáleného stavu, který je udržován do dalšího podání náplasti stejné velikosti.
Distribuce Vazba fentanylu na plazmatické proteiny je 84%.
Biotransformace Fentanyl je metabolizován hlavně v játrech cestou CYP3A4.
Hlavní metabolit, norfentanyl, není aktivní.
Eliminace Při ukončení léčby přípravkem Fentanyl- ratiopharm se koncentrace fentanylu snižují postupně, pokles je přibližně 50% během 13- 22 hodin u dospělých nebo 22- 25 hodin u dětí.
Kontinuální absorpce fentanylu z kůže vede k pomalejšímu snižování koncentrace v séru než se pozoruje po intravenózní infuzi.
Přibližně 75% absorbované látky je eliminováno močí hlavně ve formě metabolitů, méně než 10% jako nezměněná látka.
Asi 9% dávky je vylučováno v metabolizované formě stolicí.
Farmakokinetika u vybraných skupin Starší a oslabené osoby mohou mít sníženou clearance fentanylu vedoucí k následnému prodloužení terminálního poločasu.
U pacientů s poškozenou funkcí jater nebo ledvin může být clearance fentanylu změněna vzhledem ke změnám plazmatických bílkovin a metabolické clearance vedoucím ke zvýšení koncentrací fentanylu v séru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje podložené konvenčními studiemi farmakologické bezpečnosti, toxicity po opakovaných dávkách a genotoxicity neodhalily zvláštní riziko pro lidi.
Studie na zvířatech ukázaly u plodů potkanů sníženou fertilitu a zvýšenou mortalitu.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie na karcinogenitu fentanylu nebyly prováděny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
20 Adhezivní polyakrylátová fólie
Krycí fólie Polypropylénová fólie Modrý inkoust
Ochranná odnímatelná fólie Silikonizovaná pegoterátová fólie
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Každá transdermální náplast je vložena do zvláštního sáčku.
Kompozitní fólie obsahuje následující vrstvy z vnějšku dovnitř: potahovaný Kraft papír/ LDPE/ Al/ SURLYN (termoplastický kopolymer kyseliny ethylen- methakrylové).
3, 5, 10, 20 transdermálních náplastí.
Na trhu nemusí být všechny velikost balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití zůstává v transdermální náplasti ještě značné množství fentanylu.
Použité transdermální náplasti je třeba složit lepicí vrstvou dovnitř a zlikvidovat nebo dle možnosti vrátit do lékárny.
Veškeré nepoužitelné léčivé přípravky je třeba zlikvidovat nebo vrátit do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21 [doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
22 1.
NÁZEV PŘÍPRAVKU
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 transdermální náplast uvolňuje 50 mikrogramů fentanylu za hodinu.
Náplast s plochou 15 cm2 obsahuje 8, 25 mg fentanylu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
„ fentanyl 50µg/ h “.
4. 1 Terapeutické indikace
Je třeba též zvážit:
- možný vývoj tolerance,
- celkový stav a zdravotní stav pacienta,
- stupeň závažnosti poruchy.
Požadovaná dávka fentanylu se stanovuje individuálně a měla by být pravidelně kontrolována po každém podání.
Stanovení počáteční dávky u pacientů, kteří dostávají léčbu opioidy poprvé Pro počáteční léčbu by měly být použity náplasti, které uvolňují 12, 5 mikrogramů/ h.
U starších nebo oslabených se nedoporučuje začínat léčbu opioidy přípravkem Fentanyl- ratiopharm vzhledem ke známé přecitlivělosti těchto pacientů na léčbu opioidy.
V těchto případech se upřednostňuje začít léčbu nízkými dávkami morfia s rychlým uvolňováním a Fentanyl- ratiopharm předepsat po stanovení optimální dávky.
Převedení z jiných silných opioidů Při změně z jiných perorálně nebo parenterálně podávaných opioidů na fentanylové transdermální náplasti by měla být počáteční dávka stanovena podle následujícího doporučení:
1.
Mělo by se stanovit množství analgetik požadovaných během posledních 24 hodin.
2.
Stanovené množství by mělo být převedeno na odpovídající dávku morfinu podaného perorálně podle Tabulky 1.
3.
23 b) pomocí Tabulky 3 pro pacienty, kteří jsou stabilizováni a dobře tolerují léčbu opioidy (konverzní poměr perorálního morfinu k transdermálnímu fentanylu odpovídá 100: 1).
Ekvianalgetická konverze účinnosti Všechny dávky uvedené v tabulce jsou analgetickým účinkem ekvivalentní dávce 10 mg morfinu podaného parenterálně.
Ekvianalgetické dávky (mg) Léčivá látka
Parenterálně (i. m.)
Perorálně
Morfin Hydromorfon Oxykodon Methadon Levorfanol Oxymorfin Diamorfin Pethidin Kodein Buprenorfin
10 1, 5 10- 15 10 2 1 5 75 - 0, 4
30- 40 7, 5 20- 30 20 4 10 (rektálně) 60 - 200 0, 8 (sublingválně)
Ketobemidon
10
20- 30
Tabulka 2:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
315- 404 405- 494 495- 584 585- 674 675- 764 765- 854 855- 944
100 125 150 175 200 225 250
Tabulka 3:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629
100 125 150 175 200 225 250
Kombinací několika transdermálních náplastí je možné dosáhnout uvolnění většího množství fentanylu než je 100 mikrogramů/ hodina (viz tabulka).
První hodnocení maximálního analgetického účinku přípravku Fentanyl- ratiopharm by nemělo být provedeno dříve než za 24 hodin po přiložení náplasti.
Je to proto, že koncentrace fentanylu v séru se zvyšuje postupně během prvních 24 hodin po přiložení náplasti.
Prvních 12 hodin po změně léčby na Fentanyl- ratiopharm pacient dále dostává předchozí analgetikum ve stejné dávce; během dalších 12 hodin je toto analgetikum podáváno podle potřeby.
Titrace dávky a udržovací léčba Náplast by měla být vyměněna vždy za 72 hodin.
Dávka by měla být individuálně titrována až do dosažení analgetické účinnosti.
U pacientů, u nichž došlo k výraznému poklesu v období 48- 72 hodin po aplikaci, výměnu fentanylové náplasti je třeba provést za 48 hodin.
K dispozici jsou náplasti uvolňující 12, 5 mikrogramů/ hodina, které jsou vhodné pro titraci dávky v oblasti nízkého dávkování.
Pokud není analgezie na konci prvního aplikačního období dostatečná, dávka může být po 3 dnech zvýšena, dokud není dosaženo požadovaného účinku pro každého pacienta.
Další úprava dávkování by měla normálně spočívat ve zvýšení o 25 mikrogramů/ hodinu, i když je třeba vzít v úvahu doplňující analgetické požadavky a charakter bolesti u pacienta.
Pacienti mohou požadovat k potlačení bolesti pravidelné doplňující dávky krátce působícího analgetika.
Doplňující nebo alternativní metody analgezie nebo podání jiných opioidů by mělo být zváženo, když dávka přípravku Fentanyl- ratiopharm přesáhne dávku 300 mikrogramů/ hodina.
Při změně z dlouhodobé léčby morfinem na Fentanyl- ratiopharm byly pozorovány příznaky z vysazení, i když analgetická účinnost byla dostačující.
Když se objeví příznaky z vysazení, doporučuje se léčit je nízkými dávkami krátkodobě působícího morfinu.
Změna nebo ukončení terapie Pokud je nezbytné léčbu náplastmi ukončit, jakákoliv náhrada jinými opioidy musí být postupná, je třeba začít nízkými dávkami a pomalu dávky zvyšovat.
Je to proto, že hladina fentanylu klesá po odstranění náplasti postupně; trvá alespoň 17 hodin než hladina fentanylu klesne na 50%.
Obecně platí, že ukončení léčby opioidy musí být postupné, aby se předešlo vzniku příznaků z vysazení (nauzea, zvracení, průjem, úzkost a svalový třes).
Tabulky 2 a 3 by se neměly používat při přechodu z léčby fentanylovou transdermální náplastí na léčbu morfinem.
Způsob podání Ihned po vyjmutí z obalu a odstranění ochranné fólie se transdermální náplast přiloží na kůži horní části těla, kde není ochlupení (hrudník, záda, horní část paže).
Pokud je třeba ochlupení odstranit, je lépe použít k odstranění nůžky než holení.
Před aplikací je třeba kůži pečlivě omýt čistou vodou (bez mycích prostředků) a pečlivě osušit.
Transdermální náplast se pak přilepí pomocí lehkého tlaku dlaně ruky po dobu asi 30 vteřin.
Na kůži, kam se náplast přikládá, by neměly být mikroléze (např. způsobené iradiací nebo holením) a podráždění kůže.
Protože transdermální náplast je chráněna zevní krycí fólií odolnou proti vodě, může se nosit i při sprchování.
Někdy je třeba upravit adhezi náplasti.
Jestliže se dávky progresivně zvyšují, plocha aktivního povrchu náplasti může dosáhnout hodnoty, kdy již není možné další zvýšení dávky.
Délka podávání Náplast by měla být vyměněna po 72 hodinách.
Pokud je nezbytné v individuálních případech vyměnit náplast dříve, změna by neměla být provedena před uplynutím 48 hodin po nalepení, protože by mohlo dojít ke zvýšení průměrných koncentrací fentanylu.
Pro každou aplikaci je třeba zvolit novou oblast kůže.
Stejné místo pro aplikaci je možné znovu použít nejdříve po 7 dnech.
Analgetický účinek může přetrvávat ještě nějakou dobu po odstranění transdermální náplasti.
25 Pokud po odstranění náplasti zůstanou na kůži její zbytky, je možné je odstranit pomocí mýdla a velkého množství vody.
K čištění se nesmí používat alkohol nebo jiná rozpouštědla, protože tato mohou penetrovat kůží v důsledku účinku náplasti.
Použití v pediatrii Zkušenost s podáváním přípravku dětem do 12 let není dostatečná.
Přípravek Fentanyl- ratiopharm by se jim neměl podávat.
Starší osoby Starší pacienti by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz body 4. 4 a 5. 2).
Snížená funkce jater a ledvin Pacienti se sníženou funkcí jater nebo ledvin by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz bod 4. 4).
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku nebo kteroukoli složku přípravku.
- Akutní pooperační bolest, protože během krátké doby použití není dostatek času na titraci
dávky.
- Těžká porucha funkce CNS.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek by měl být používán pouze jako součást komplexní léčby bolesti u pacientů, jejichž stav byl posouzen jak z hlediska medicínského, tak i sociálního a psychologického.
Léčba přípravkem Fentanyl- ratiopharm by měla být zahájena zkušeným lékařem, který je seznámen s farmakokinetikou fentanylových náplastí a rizikem závažné hypoventilace.
Pokud se u pacienta vyskytly závažné nežádoucí účinky, měl by být monitorován 24 hodin po odstranění náplasti vzhledem k poločasu fentanylu (viz bod 5. 2).
U chronické benigní bolesti může být vhodné začít léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a předepsat fentanylové transdermální náplasti až po stanovení účinnosti a optimální dávky silného opioidu.
Transdermální náplasti by se neměly stříhat, protože není dostatek informací o kvalitě, účinnosti a bezpečnosti dělených náplastí.
V případě potřeby vyšších dávek než které odpovídají ekvivalentu 500 mg morfinu, doporučuje se znovu zhodnotit léčbu opioidy.
Nejčastější nežádoucí reakce při podávání obvyklých dávek přípravku jsou ospalost, zmatenost, nauzea, zvracení a zácpa.
Z počátku jsou přechodného charakteru, v případě že tyto příznaky přetrvávají, měla by být stanovena jejich příčina.
Naproti tomu při pokračování léčby zácpa nepřestává.
Všechny tyto účinky je možné očekávat, a proto by se jejich vzniku mělo předcházet, aby léčba byla optimalizovaná, zejména v případě zácpy.
Často je třeba korigující léčba (viz. bod 4. 8).
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje (viz bod 4. 5)
Odstranění bolesti Studie ukázaly, že u téměř všech pacientů, bez ohledu na léčbu fentanylovými náplastmi, byla požadována doplňující léčba silnými rychle uvolňujícími léky k odstranění bolesti.
26 Jako u všech účinných opioidů mohou někteří pacienti léčení přípravkem Fentanyl- ratiopharm prodělat respirační depresi, a proto by měli být pro tento účinek sledováni.
Respirační deprese může přetrvávat po odstranění náplasti.
Incidence respirační deprese je vyšší, když se zvyšuje dávka fentanylu.
Léčivé látky působící na CNS mohou zhoršovat respirační depresi (viz bod 4. 5).
U pacientů s respirační depresí by měl být fentanyl používán s opatrností a v nižších dávkách.
U těchto pacientů mohou opioidy snížit respirační úsilí a zvýšit rezistenci dýchacích cest.
Léková závislost Při opakovaném podávání opioidů se může vyvinout tolerance, fyzická a psychická závislost, ale vzniká zřídka při léčbě nádorové bolesti.
Zvýšený intrakraniální tlak Fentanyl- ratiopharm by měl být používán s opatrností u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky retence CO2, jako jsou pacienti s prokázaným zvýšením intrakraniálního tlaku, poruchou vědomí nebo pacienti v kómatu.
Srdeční onemocnění Opioidy mohou vyvolat hypotenzi, zvláště u pacientů s hypovolémií.
Opatrnosti je třeba při léčbě pacientů s hypotenzí a/ nebo pacientů s hypovolémií.
Fentanyl může způsobit bradykardii.
Fentanyl - ratiopharm by proto měl být podáván s opatrností u pacientů s bradyarytmiemi.
Snížená funkce jater Fentanyl je metabolizován v játrech na inaktivní metabolity, u nemocných se zhoršenou funkcí onemocněním jater může být prodloužená eliminace.
Pacienti se sníženou funkcí jater by měli být pečlivě sledování a v případě nutnosti by dávka měla být snížena.
Snížená funkce ledvin Méně než 10% fentanylu je vylučováno v nezměněné formě ledvinami a na rozdíl od morfinu, nejsou známy aktivní metabolity eliminované ledvinami.
Údaje získané při intravenózním podání fentanylu u pacientů s renálním selháním ukázaly, že distribuční objem fentanylu může být změněn dialýzou.
To může ovlivnit sérové koncentrace fentanylu.
Jestliže pacienti se zhoršenou funkcí ledvin dostávají transdermální náplasti s fentanylem, měli by být pečlivě sledováni pro známky toxicity fentanylu a v případě potřeby by dávka měla být snížena.
Pacienti s horečkou/ aplikací zevního tepla Signifikantní vzestup tělesné teploty může potencionálně zvýšit stupeň absorpce fentanylu.
Pacienti, u nichž se objeví teplota, by měli být monitorováni pro výskyt nežádoucích účinků způsobených opioidy.
Místo, kam je náplast přiložena, by nemělo být vystaveno působení tepla ze zevních zdrojů, např. ze sauny.
Starší pacienti Údaje z intravenózních studií s fentanylem naznačují, že starší pacienti mohou mít sníženou clearance a prodloužený poločas.
Navíc mohou být starší pacienti citlivější k léčivé látce než mladší pacienti.
Nicméně, studie s přípravkem Fentanyl- ratiopharm u starších pacientů prokázaly, že farmakokinetika fentanylu se významně neliší od mladých pacientů, ačkoliv koncentrace v séru měli tendenci k vyšším hodnotám.
Starší nebo kachektičtí pacienti by měli být pečlivě sledováni a v případě potřeby by jim měla být dávka snížena.
Použití u pediatrických pacientů Vzhledem k nedostatečné zkušenosti s podáváním u dětí do 12 let by měl být Fentanyl- ratiopharm transdermální náplasti podáván u této věkové skupiny pouze po pečlivém zvážení poměru prospěch/ riziko.
27 Kojení Protože je fentanyl vylučován do mateřského mléka, mělo by být při léčbě přípravkem Fentanyl - ratiopharm přerušeno kojení (viz také bod 4. 6).
Pacienti s myasthenia gravis Mohou se objevit ne- epileptické (myo) klonické reakce.
Při léčbě pacientů s myasthenia gravis je třeba opatrnosti.
Interakce Obecně je třeba vyvarovat se kombinaci s deriváty kyseliny barbiturové, buprenorfinem, nalbufinem a pentazocinem (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je třeba se vyhnout současnému podávání derivátů kyseliny barbiturové, protože by mohl být zvýšen depresivní účinek fentanylu na dýchání.
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje.
Tyto látky mají vysokou afinitu k opioidním receptorům s relativně nízkou intrinsic aktivitou, a proto částečně antagonizují analgetický účinek fentanylu a mohou vyvolat příznaky z vysazení u pacientů závislých na opioidech (viz také bod 4. 4).
Současné užívání jiných léků tlumících CNS může způsobit aditivní depresivní účinky a může se objevit hypoventilace, hypotenze a také hluboká sedace nebo kóma.
K výše uvedeným lékům, které tlumí CNS patří:
- opioidy,
- anxiolytika a trankvilizéry,
- hypnotika,
- celková anestetika,
- fenothiaziny,
- myorelaxancia kosterních svalů,
- sedativní antihistaminika,
- alkoholické nápoje.
Proto při současném podávání výše uvedených léčivých přípravků a léčivých látek je třeba pacienty sledovat.
MAO- inhibitory zvyšují účinek narkotických analgetik, zejména u pacientů se srdečním selháním.
Proto by se fentanyl neměl používat během 14 dnů po ukončení léčby MAO- inhibitory.
Fentanyl, jako léčivá látka s vysokou clearance, je rychle a extenzivně metabolizován enzymovým systémem CYP3A4.
Itrakonazol (silný inhibitor CYP3A4) podávaný v denní dávce 200 mg po dobu 4 dnů neměl signifikantní efekt na farmakokinetiku intravenózně podávaného fentanylu.
V individuálních případech však byly pozorovány zvýšené plazmatické koncentrace.
Perorální podávání ritonaviru (jednoho z nejsilnějších inhibitorů CYP3A4) vedlo ke snížení clearance intravenózně podávaného fentanylu o 2/ 3 a zdvojnásobilo jeho poločas.
Současné užívání silných inhibitorů CYP3A4 (např. ritonaviru) s transdermálně podávaným fentanylem může mít za následek zvýšené plazmatické koncentrace fentanylu.
To může zvýšit nebo prodloužit jak terapeutické účinky tak i nežádoucí účinky, které mohou způsobit závažnou respirační depresi.
V takové situaci je třeba věnovat pacientovi zvláštní péči a dle potřeby dohled.
Současné podávání ritonaviru nebo jiného silného inhibitoru CYP3A4 s fentanylovými transdermálními náplastmi se nedoporučuje, pokud není pacient pečlivě monitorován.
4. 6 Těhotenství a kojení
Bezpečnost fentanylu v těhotenství nebyla stanovena.
Studie na laboratorních zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Není známo, zda existuje potenciální riziko u lidí.
Fentanyl by proto neměl být používán během těhotenství, pokud to není považováno za absolutně nezbytné.
28 Dlouhodobá léčba během těhotenství může způsobit příznaky z vysazení u dítěte.
Fentanyl by se neměl používat během porodu (včetně císařského řezu), protože fentanyl prochází placentární bariérou a může způsobit respirační depresi u plodu nebo novorozence.
Fentanyl je vylučován do mateřského mléka a může způsobit sedaci a nebo respirační depresi u kojence.
Kojení by proto mělo být přerušeno během léčby a poté alespoň na dobu 72 hodin po odstranění transdermální náplasti Fentanyl- ratiopharm (viz také bod 4. 4).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fentanyl- ratiopharm může mít významný vliv na schopnost řízení a obsluhu strojů.
Toto je třeba očekávat zejména na začátku léčby, při změně dávkování a při současném podávání trankvilizérů nebo požívání alkoholu.
U pacientů stabilizovaných na určité dávce nemusí být nutně omezena činnost vyžadující zvýšenou pozornost.
Proto je třeba, aby se pacienti poradili se svým lékařem, zda mohou řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Velmi časté (≥1/ 10), Časté (≥1/ 100, < 1/ 10), Méně časté (≥1/ 1 000, < 1/ 100), Vzácné (1/ 10 000, < 1/ 1000), Velmi vzácné (1/ 10 000)
Nejzávažnější nežádoucí účinek fentanylu je respirační deprese.
Méně časté:
Vzácné:
tachykardie, bradykardie. arytmie.
Velmi časté:
Méně časté:
Velmi vzácné:
bolest hlavy, závratě. tremor, parestézie, poruchy řeči. ataxie, záchvaty (včetně klonických a grand mal).
Oční poruchy:
Velmi vzácné:
amblyopie.
Méně časté:
Velmi vzácné:
dyspnoe, hypoventilace. respirační deprese, apnoe.
Gastrointestinální Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
poruchy: nauzea, zvracení, zácpa. xerostomie, dyspepsie. průjem. škytavka. bolestivá plynatost, ileus.
Méně časté:
Velmi vzácné:
retence moči. cystalgie, oligurie.
Velmi časté:
Časté:
Méně časté:
Vyrážka, erytém a
pocení, pruritus. reakce kůže v místě přilepení náplasti. exantém, erytém. pruritus obvykle vymizí během jednoho dne po odstranění náplasti.
29 Cévní poruchy Méně časté:
Vzácné:
hypertenze, hypotenze. vazodilatace.
Vzácné:
Velmi vzácné:
anafylaxe.
Velmi časté:
Časté:
Méně časté:
Velmi vzácné:
somnolence. sedace, nervozita, ztráta chuti k jídlu. euforie, amnézie, insomnie, halucinace, agitovanost. klamné myšlenky, stavy excitovanosti, astenie, deprese, úzkost, zmatenost, sexuální dysfunkce, příznaky z vysazení.
Jiné nežádoucí účinky Neznámé (nemohou být posouzeny z dostupných údajů):
Dlouhodobé užívání fentanylu může vést ke vzniku tolerance, fyzické a psychické závislosti.
Po převedení z dříve předepsaných opioidních analgetik na přípravek Fentanyl- ratiopharm nebo po náhlém přerušení léčby se mohou u pacientů objevit příznaky z vysazení (např. nauzea, zvracení, průjem, úzkost a třesavka).
4. 9 Předávkování
Příznaky při předávkování Příznaky z předávkování fentanylu jsou dány rozšířením jeho farmakokinetického působení, např. letargie, kóma, respirační deprese s Cheyne- Stokesovým dýcháním a/ nebo cyanózou.
Dalšími příznaky mohou být hypotermie, snížený svalový tonus, bradykardie, hypotonie.
Příznaky toxicity jsou hluboká sedace, ataxie, mióza, křeče a respirační deprese, která je hlavním příznakem.
Léčba předávkování Pro zvládnutí respirační deprese je třeba okamžitě zahájit protiopatření, včetně odstranění náplasti a fyzické i verbální stimulace pacienta.
Následně je možné podat specifické antidotum pro opioidy jako je naloxon.
Pro dospělé je doporučená počáteční dávka naloxon hydrochloridu 0, 4- 2 mg i. v.
V případě potřeby je možné tuto dávku podávat opakovaně každé 2 nebo 3 minuty, nebo podávat naloxon v kontinuální infuzi 2 mg v 500 ml isotonického roztoku chloridu sodného (0, 9%) nebo v 5% roztoku glukózy (50 mg/ ml).
Rychlost infuze je třeba upravit podle předchozích bolusových injekcí a individuální odpovědi pacienta.
Jestliže není možné intravenózní podání, naloxon hydrochlorid může být podán také intramuskulárně nebo subkutánně.
Nástup účinku po intramuskulárním a subkutánním podání bude ve srovnání s intravenózním podáním pomalejší.
Intramuskulární podání bude mít oproti intravenóznímu podání prodloužený účinek.
Respirační deprese v důsledku předávkování může přetrvávat déle než účinek antagonistů opioidů.
Odstranění narkotického efektu může být provázeno náhlou bolestí a uvolněním katecholaminů.
Pokud to vyžaduje klinický stav pacienta, je důležitá léčba na jednotce intenzivní péče.
Jestliže přetrvává těžká hypotenze, je třeba uvažovat o hypovolémii, která by měla být zvládnuta parenterálním podáním tekutin podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
N02AB03.
30 Fentanyl je opioidní analgetikum, které vzájemně reaguje hlavně s µ- receptory.
Jeho základní terapeutické účinky jsou analgezie a sedace.
Koncentrace fentanylu v séru, které mají minimální analgetický efekt u pacientů, kteří opioidy neužívali, kolísá mezi 0, 3- 1, 5 ng/ ml; zvýšený výskyt nežádoucích účinků je pozorován, přesáhnou- li sérové hladiny 2 ng/ ml.
Nejnižší účinná koncentrace fentanylu i koncentrace způsobující nežádoucí účinky se budou zvyšovat se vznikem narůstající tolerance.
Tendence k vývoji tolerance individuálně značně kolísá.
5. 2 Farmakokinetické vlastnosti
Po podání přípravku Fentanyl- ratiopharm se fentanyl kontinuálně vstřebává kůží po dobu 72 hodin.
V důsledku polymerové matrix a difúze fentanylu vrstvami kůže zůstává rychlost uvolňování relativně konstantní.
Absorpce Po prvním podání přípravku Fentanyl- ratiopharm se koncentrace fentanylu v séru postupně zvyšují a obvykle se ustálí mezi 12- 24 hodinami po podání a pak zůstávají relativně konstantní do konce 72 hodinového aplikačního intervalu.
Dosažené koncentrace v séru jsou proporcionální k velikosti fentanylové transdermální náplasti.
Po opakovaném podání, kdy každé trvá 72 hodin dosahují koncentrace v séru ustáleného stavu, který je udržován do dalšího podání náplasti stejné velikosti.
Distribuce Vazba fentanylu na plazmatické proteiny je 84%.
Biotransformace Fentanyl je metabolizován hlavně v játrech cestou CYP3A4.
Hlavní metabolit, norfentanyl, není aktivní.
Eliminace Při ukončení léčby přípravkem Fentanyl- ratiopharm se koncentrace fentanylu snižují postupně, pokles je přibližně 50% během 13- 22 hodin u dospělých nebo 22- 25 hodin u dětí.
Kontinuální absorpce fentanylu z kůže vede k pomalejšímu snižování koncentrace v séru než se pozoruje po intravenózní infuzi.
Přibližně 75% absorbované látky je eliminováno močí hlavně ve formě metabolitů, méně než 10% jako nezměněná látka.
Asi 9% dávky je vylučováno v metabolizované formě stolicí.
Farmakokinetika u vybraných skupin Starší a oslabené osoby mohou mít sníženou clearance fentanylu vedoucí k následnému prodloužení terminálního poločasu.
U pacientů s poškozenou funkcí jater nebo ledvin může být clearance fentanylu změněna vzhledem ke změnám plazmatických bílkovin a metabolické clearance vedoucím ke zvýšení koncentrací fentanylu v séru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje podložené konvenčními studiemi farmakologické bezpečnosti, toxicity po opakovaných dávkách a genotoxicity neodhalily zvláštní riziko pro lidi.
Studie na zvířatech ukázaly u plodů potkanů sníženou fertilitu a zvýšenou mortalitu.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie na karcinogenitu fentanylu nebyly prováděny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
31 Adhezivní polyakrylátová fólie
Krycí fólie Polypropylénová fólie Modrý inkoust
Ochranná odnímatelná fólie Silikonizovaná pegoterátová fólie
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Každá transdermální náplast je vložena do zvláštního sáčku.
Kompozitní fólie obsahuje následující vrstvy z vnějšku dovnitř: potahovaný Kraft papír/ LDPE/ Al/ SURLYN (termoplastický kopolymer kyseliny ethylen- methakrylové).
3, 5, 10, 20 transdermálních náplastí.
Na trhu nemusí být všechny velikost balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití zůstává v transdermální náplasti ještě značné množství fentanylu.
Použité transdermální náplasti je třeba složit lepicí vrstvou dovnitř a zlikvidovat nebo dle možnosti vrátit do lékárny.
Veškeré nepoužitelné léčivé přípravky je třeba zlikvidovat nebo vrátit do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
32 [doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
33 1.
NÁZEV PŘÍPRAVKU
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 transdermální náplast uvolňuje 75 mikrogramů fentanylu za hodinu.
Náplast s plochou 22. 5 cm2 obsahuje 12, 375 mg fentanylu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
„ fentanyl 75µg/ h “.
4. 1 Terapeutické indikace
Je třeba též zvážit:
- možný vývoj tolerance,
- celkový stav a zdravotní stav pacienta,
- stupeň závažnosti poruchy.
Požadovaná dávka fentanylu se stanovuje individuálně a měla by být pravidelně kontrolována po každém podání.
Stanovení počáteční dávky u pacientů, kteří dostávají léčbu opioidy poprvé Pro počáteční léčbu by měly být použity náplasti, které uvolňují 12, 5 mikrogramů/ h.
U starších nebo oslabených se nedoporučuje začínat léčbu opioidy přípravkem Fentanyl- ratiopharm vzhledem ke známé přecitlivělosti těchto pacientů na léčbu opioidy.
V těchto případech se upřednostňuje začít léčbu nízkými dávkami morfia s rychlým uvolňováním a Fentanyl- ratiopharm předepsat po stanovení optimální dávky.
Převedení z jiných silných opioidů Při změně z jiných perorálně nebo parenterálně podávaných opioidů na fentanylové transdermální náplasti by měla být počáteční dávka stanovena podle následujícího doporučení:
1.
Mělo by se stanovit množství analgetik požadovaných během posledních 24 hodin.
2.
Stanovené množství by mělo být převedeno na odpovídající dávku morfinu podaného perorálně podle Tabulky 1.
3.
34 b) pomocí Tabulky 3 pro pacienty, kteří jsou stabilizováni a dobře tolerují léčbu opioidy (konverzní poměr perorálního morfinu k transdermálnímu fentanylu odpovídá 100: 1).
Ekvianalgetická konverze účinnosti Všechny dávky uvedené v tabulce jsou analgetickým účinkem ekvivalentní dávce 10 mg morfinu podaného parenterálně.
Ekvianalgetické dávky (mg) Léčivá látka
Parenterálně (i. m.)
Perorálně
Morfin Hydromorfon Oxykodon Methadon Levorfanol Oxymorfin Diamorfin Pethidin Kodein Buprenorfin
10 1, 5 10- 15 10 2 1 5 75 - 0, 4
30- 40 7, 5 20- 30 20 4 10 (rektálně) 60 - 200 0, 8 (sublingválně)
Ketobemidon
10
20- 30
Tabulka 2:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
315- 404 405- 494 495- 584 585- 674 675- 764 765- 854 855- 944
100 125 150 175 200 225 250
Tabulka 3:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629
100 125 150 175 200 225 250
Kombinací několika transdermálních náplastí je možné dosáhnout uvolnění většího množství fentanylu než je 100 mikrogramů/ hodina (viz tabulka).
První hodnocení maximálního analgetického účinku přípravku Fentanyl- ratiopharm by nemělo být provedeno dříve než za 24 hodin po přiložení náplasti.
Je to proto, že koncentrace fentanylu v séru se zvyšuje postupně během prvních 24 hodin po přiložení náplasti.
Prvních 12 hodin po změně léčby na Fentanyl- ratiopharm pacient dále dostává předchozí analgetikum ve stejné dávce; během dalších 12 hodin je toto analgetikum podáváno podle potřeby.
Titrace dávky a udržovací léčba Náplast by měla být vyměněna vždy za 72 hodin.
Dávka by měla být individuálně titrována až do dosažení analgetické účinnosti.
U pacientů, u nichž došlo k výraznému poklesu v období 48- 72 hodin po aplikaci, výměnu fentanylové náplasti je třeba provést za 48 hodin.
K dispozici jsou náplasti uvolňující 12, 5 mikrogramů/ hodina, které jsou vhodné pro titraci dávky v oblasti nízkého dávkování.
Pokud není analgezie na konci prvního aplikačního období dostatečná, dávka může být po 3 dnech zvýšena, dokud není dosaženo požadovaného účinku pro každého pacienta.
Další úprava dávkování by měla normálně spočívat ve zvýšení o 25 mikrogramů/ hodinu, i když je třeba vzít v úvahu doplňující analgetické požadavky a charakter bolesti u pacienta.
Pacienti mohou požadovat k potlačení bolesti pravidelné doplňující dávky krátce působícího analgetika.
Doplňující nebo alternativní metody analgezie nebo podání jiných opioidů by mělo být zváženo, když dávka přípravku Fentanyl- ratiopharm přesáhne dávku 300 mikrogramů/ hodina.
Při změně z dlouhodobé léčby morfinem na Fentanyl- ratiopharm byly pozorovány příznaky z vysazení, i když analgetická účinnost byla dostačující.
Když se objeví příznaky z vysazení, doporučuje se léčit je nízkými dávkami krátkodobě působícího morfinu.
Změna nebo ukončení terapie Pokud je nezbytné léčbu náplastmi ukončit, jakákoliv náhrada jinými opioidy musí být postupná, je třeba začít nízkými dávkami a pomalu dávky zvyšovat.
Je to proto, že hladina fentanylu klesá po odstranění náplasti postupně; trvá alespoň 17 hodin než hladina fentanylu klesne na 50%.
Obecně platí, že ukončení léčby opioidy musí být postupné, aby se předešlo vzniku příznaků z vysazení (nauzea, zvracení, průjem, úzkost a svalový třes).
Tabulky 2 a 3 by se neměly používat při přechodu z léčby fentanylovou transdermální náplastí na léčbu morfinem.
Způsob podání Ihned po vyjmutí z obalu a odstranění ochranné fólie se transdermální náplast přiloží na kůži horní části těla, kde není ochlupení (hrudník, záda, horní část paže).
Pokud je třeba ochlupení odstranit, je lépe použít k odstranění nůžky než holení.
Před aplikací je třeba kůži pečlivě omýt čistou vodou (bez mycích prostředků) a pečlivě osušit.
Transdermální náplast se pak přilepí pomocí lehkého tlaku dlaně ruky po dobu asi 30 vteřin.
Na kůži, kam se náplast přikládá, by neměly být mikroléze (např. způsobené iradiací nebo holením) a podráždění kůže.
Protože transdermální náplast je chráněna zevní krycí fólií odolnou proti vodě, může se nosit i při sprchování.
Někdy je třeba upravit adhezi náplasti.
Jestliže se dávky progresivně zvyšují, plocha aktivního povrchu náplasti může dosáhnout hodnoty, kdy již není možné další zvýšení dávky.
Délka podávání Náplast by měla být vyměněna po 72 hodinách.
Pokud je nezbytné v individuálních případech vyměnit náplast dříve, změna by neměla být provedena před uplynutím 48 hodin po nalepení, protože by mohlo dojít ke zvýšení průměrných koncentrací fentanylu.
Pro každou aplikaci je třeba zvolit novou oblast kůže.
Stejné místo pro aplikaci je možné znovu použít nejdříve po 7 dnech.
Analgetický účinek může přetrvávat ještě nějakou dobu po odstranění transdermální náplasti.
36 Pokud po odstranění náplasti zůstanou na kůži její zbytky, je možné je odstranit pomocí mýdla a velkého množství vody.
K čištění se nesmí používat alkohol nebo jiná rozpouštědla, protože tato mohou penetrovat kůží v důsledku účinku náplasti.
Použití v pediatrii Zkušenost s podáváním přípravku dětem do 12 let není dostatečná.
Přípravek Fentanyl- ratiopharm by se jim neměl podávat.
Starší osoby Starší pacienti by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz body 4. 4 a 5. 2).
Snížená funkce jater a ledvin Pacienti se sníženou funkcí jater nebo ledvin by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz bod 4. 4).
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku nebo kteroukoli složku přípravku.
- Akutní pooperační bolest, protože během krátké doby použití není dostatek času na titraci
dávky.
- Těžká porucha funkce CNS.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek by měl být používán pouze jako součást komplexní léčby bolesti u pacientů, jejichž stav byl posouzen jak z hlediska medicínského, tak i sociálního a psychologického.
Léčba přípravkem Fentanyl- ratiopharm by měla být zahájena zkušeným lékařem, který je seznámen s farmakokinetikou fentanylových náplastí a rizikem závažné hypoventilace.
Pokud se u pacienta vyskytly závažné nežádoucí účinky, měl by být monitorován 24 hodin po odstranění náplasti vzhledem k poločasu fentanylu (viz bod 5. 2).
U chronické benigní bolesti může být vhodné začít léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a předepsat fentanylové transdermální náplasti až po stanovení účinnosti a optimální dávky silného opioidu.
Transdermální náplasti by se neměly stříhat, protože není dostatek informací o kvalitě, účinnosti a bezpečnosti dělených náplastí.
V případě potřeby vyšších dávek než které odpovídají ekvivalentu 500 mg morfinu, doporučuje se znovu zhodnotit léčbu opioidy.
Nejčastější nežádoucí reakce při podávání obvyklých dávek přípravku jsou ospalost, zmatenost, nauzea, zvracení a zácpa.
Z počátku jsou přechodného charakteru, v případě že tyto příznaky přetrvávají, měla by být stanovena jejich příčina.
Naproti tomu při pokračování léčby zácpa nepřestává.
Všechny tyto účinky je možné očekávat, a proto by se jejich vzniku mělo předcházet, aby léčba byla optimalizovaná, zejména v případě zácpy.
Často je třeba korigující léčba (viz. bod 4. 8).
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje (viz bod 4. 5)
Odstranění bolesti Studie ukázaly, že u téměř všech pacientů, bez ohledu na léčbu fentanylovými náplastmi, byla požadována doplňující léčba silnými rychle uvolňujícími léky k odstranění bolesti.
37 Jako u všech účinných opioidů mohou někteří pacienti léčení přípravkem Fentanyl- ratiopharm prodělat respirační depresi, a proto by měli být pro tento účinek sledováni.
Respirační deprese může přetrvávat po odstranění náplasti.
Incidence respirační deprese je vyšší, když se zvyšuje dávka fentanylu.
Léčivé látky působící na CNS mohou zhoršovat respirační depresi (viz bod 4. 5).
U pacientů s respirační depresí by měl být fentanyl používán s opatrností a v nižších dávkách.
U těchto pacientů mohou opioidy snížit respirační úsilí a zvýšit rezistenci dýchacích cest.
Léková závislost Při opakovaném podávání opioidů se může vyvinout tolerance, fyzická a psychická závislost, ale vzniká zřídka při léčbě nádorové bolesti.
Zvýšený intrakraniální tlak Fentanyl- ratiopharm by měl být používán s opatrností u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky retence CO2, jako jsou pacienti s prokázaným zvýšením intrakraniálního tlaku, poruchou vědomí nebo pacienti v kómatu.
Srdeční onemocnění Opioidy mohou vyvolat hypotenzi, zvláště u pacientů s hypovolémií.
Opatrnosti je třeba při léčbě pacientů s hypotenzí a/ nebo pacientů s hypovolémií.
Fentanyl může způsobit bradykardii.
Fentanyl - ratiopharm by proto měl být podáván s opatrností u pacientů s bradyarytmiemi.
Snížená funkce jater Fentanyl je metabolizován v játrech na inaktivní metabolity, u nemocných se zhoršenou funkcí onemocněním jater může být prodloužená eliminace.
Pacienti se sníženou funkcí jater by měli být pečlivě sledování a v případě nutnosti by dávka měla být snížena.
Snížená funkce ledvin Méně než 10% fentanylu je vylučováno v nezměněné formě ledvinami a na rozdíl od morfinu, nejsou známy aktivní metabolity eliminované ledvinami.
Údaje získané při intravenózním podání fentanylu u pacientů s renálním selháním ukázaly, že distribuční objem fentanylu může být změněn dialýzou.
To může ovlivnit sérové koncentrace fentanylu.
Jestliže pacienti se zhoršenou funkcí ledvin dostávají transdermální náplasti s fentanylem, měli by být pečlivě sledováni pro známky toxicity fentanylu a v případě potřeby by dávka měla být snížena.
Pacienti s horečkou/ aplikací zevního tepla Signifikantní vzestup tělesné teploty může potencionálně zvýšit stupeň absorpce fentanylu.
Pacienti, u nichž se objeví teplota, by měli být monitorováni pro výskyt nežádoucích účinků způsobených opioidy.
Místo, kam je náplast přiložena, by nemělo být vystaveno působení tepla ze zevních zdrojů, např. ze sauny.
Starší pacienti Údaje z intravenózních studií s fentanylem naznačují, že starší pacienti mohou mít sníženou clearance a prodloužený poločas.
Navíc mohou být starší pacienti citlivější k léčivé látce než mladší pacienti.
Nicméně, studie s přípravkem Fentanyl- ratiopharm u starších pacientů prokázaly, že farmakokinetika fentanylu se významně neliší od mladých pacientů, ačkoliv koncentrace v séru měli tendenci k vyšším hodnotám.
Starší nebo kachektičtí pacienti by měli být pečlivě sledováni a v případě potřeby by jim měla být dávka snížena.
Použití u pediatrických pacientů Vzhledem k nedostatečné zkušenosti s podáváním u dětí do 12 let by měl být Fentanyl- ratiopharm transdermální náplasti podáván u této věkové skupiny pouze po pečlivém zvážení poměru prospěch/ riziko.
38 Kojení Protože je fentanyl vylučován do mateřského mléka, mělo by být při léčbě přípravkem Fentanyl - ratiopharm přerušeno kojení (viz také bod 4. 6).
Pacienti s myasthenia gravis Mohou se objevit ne- epileptické (myo) klonické reakce.
Při léčbě pacientů s myasthenia gravis je třeba opatrnosti.
Interakce Obecně je třeba vyvarovat se kombinaci s deriváty kyseliny barbiturové, buprenorfinem, nalbufinem a pentazocinem (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je třeba se vyhnout současnému podávání derivátů kyseliny barbiturové, protože by mohl být zvýšen depresivní účinek fentanylu na dýchání.
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje.
Tyto látky mají vysokou afinitu k opioidním receptorům s relativně nízkou intrinsic aktivitou, a proto částečně antagonizují analgetický účinek fentanylu a mohou vyvolat příznaky z vysazení u pacientů závislých na opioidech (viz také bod 4. 4).
Současné užívání jiných léků tlumících CNS může způsobit aditivní depresivní účinky a může se objevit hypoventilace, hypotenze a také hluboká sedace nebo kóma.
K výše uvedeným lékům, které tlumí CNS patří:
- opioidy,
- anxiolytika a trankvilizéry,
- hypnotika,
- celková anestetika,
- fenothiaziny,
- myorelaxancia kosterních svalů,
- sedativní antihistaminika,
- alkoholické nápoje.
Proto při současném podávání výše uvedených léčivých přípravků a léčivých látek je třeba pacienty sledovat.
MAO- inhibitory zvyšují účinek narkotických analgetik, zejména u pacientů se srdečním selháním.
Proto by se fentanyl neměl používat během 14 dnů po ukončení léčby MAO- inhibitory.
Fentanyl, jako léčivá látka s vysokou clearance, je rychle a extenzivně metabolizován enzymovým systémem CYP3A4.
Itrakonazol (silný inhibitor CYP3A4) podávaný v denní dávce 200 mg po dobu 4 dnů neměl signifikantní efekt na farmakokinetiku intravenózně podávaného fentanylu.
V individuálních případech však byly pozorovány zvýšené plazmatické koncentrace.
Perorální podávání ritonaviru (jednoho z nejsilnějších inhibitorů CYP3A4) vedlo ke snížení clearance intravenózně podávaného fentanylu o 2/ 3 a zdvojnásobilo jeho poločas.
Současné užívání silných inhibitorů CYP3A4 (např. ritonaviru) s transdermálně podávaným fentanylem může mít za následek zvýšené plazmatické koncentrace fentanylu.
To může zvýšit nebo prodloužit jak terapeutické účinky tak i nežádoucí účinky, které mohou způsobit závažnou respirační depresi.
V takové situaci je třeba věnovat pacientovi zvláštní péči a dle potřeby dohled.
Současné podávání ritonaviru nebo jiného silného inhibitoru CYP3A4 s fentanylovými transdermálními náplastmi se nedoporučuje, pokud není pacient pečlivě monitorován.
4. 6 Těhotenství a kojení
Bezpečnost fentanylu v těhotenství nebyla stanovena.
Studie na laboratorních zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Není známo, zda existuje potenciální riziko u lidí.
Fentanyl by proto neměl být používán během těhotenství, pokud to není považováno za absolutně nezbytné.
39 Dlouhodobá léčba během těhotenství může způsobit příznaky z vysazení u dítěte.
Fentanyl by se neměl používat během porodu (včetně císařského řezu), protože fentanyl prochází placentární bariérou a může způsobit respirační depresi u plodu nebo novorozence.
Fentanyl je vylučován do mateřského mléka a může způsobit sedaci a nebo respirační depresi u kojence.
Kojení by proto mělo být přerušeno během léčby a poté alespoň na dobu 72 hodin po odstranění transdermální náplasti Fentanyl- ratiopharm (viz také bod 4. 4).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fentanyl- ratiopharm může mít významný vliv na schopnost řízení a obsluhu strojů.
Toto je třeba očekávat zejména na začátku léčby, při změně dávkování a při současném podávání trankvilizérů nebo požívání alkoholu.
U pacientů stabilizovaných na určité dávce nemusí být nutně omezena činnost vyžadující zvýšenou pozornost.
Proto je třeba, aby se pacienti poradili se svým lékařem, zda mohou řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Velmi časté (≥1/ 10), Časté (≥1/ 100, < 1/ 10), Méně časté (≥1/ 1 000, < 1/ 100), Vzácné (1/ 10 000, < 1/ 1000), Velmi vzácné (1/ 10 000)
Nejzávažnější nežádoucí účinek fentanylu je respirační deprese.
Méně časté:
Vzácné:
tachykardie, bradykardie. arytmie.
Velmi časté:
Méně časté:
Velmi vzácné:
bolest hlavy, závratě. tremor, parestézie, poruchy řeči. ataxie, záchvaty (včetně klonických a grand mal).
Oční poruchy:
Velmi vzácné:
amblyopie.
Méně časté:
Velmi vzácné:
dyspnoe, hypoventilace. respirační deprese, apnoe.
Gastrointestinální Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
poruchy: nauzea, zvracení, zácpa. xerostomie, dyspepsie. průjem. škytavka. bolestivá plynatost, ileus.
Méně časté:
Velmi vzácné:
retence moči. cystalgie, oligurie.
Velmi časté:
Časté:
Méně časté:
Vyrážka, erytém a
pocení, pruritus. reakce kůže v místě přilepení náplasti. exantém, erytém. pruritus obvykle vymizí během jednoho dne po odstranění náplasti.
40 Cévní poruchy Méně časté:
Vzácné:
hypertenze, hypotenze. vazodilatace.
Vzácné:
Velmi vzácné:
anafylaxe.
Velmi časté:
Časté:
Méně časté:
Velmi vzácné:
somnolence. sedace, nervozita, ztráta chuti k jídlu. euforie, amnézie, insomnie, halucinace, agitovanost. klamné myšlenky, stavy excitovanosti, astenie, deprese, úzkost, zmatenost, sexuální dysfunkce, příznaky z vysazení.
Jiné nežádoucí účinky Neznámé (nemohou být posouzeny z dostupných údajů):
Dlouhodobé užívání fentanylu může vést ke vzniku tolerance, fyzické a psychické závislosti.
Po převedení z dříve předepsaných opioidních analgetik na přípravek Fentanyl- ratiopharm nebo po náhlém přerušení léčby se mohou u pacientů objevit příznaky z vysazení (např. nauzea, zvracení, průjem, úzkost a třesavka).
4. 9 Předávkování
Příznaky při předávkování Příznaky z předávkování fentanylu jsou dány rozšířením jeho farmakokinetického působení, např. letargie, kóma, respirační deprese s Cheyne- Stokesovým dýcháním a/ nebo cyanózou.
Dalšími příznaky mohou být hypotermie, snížený svalový tonus, bradykardie, hypotonie.
Příznaky toxicity jsou hluboká sedace, ataxie, mióza, křeče a respirační deprese, která je hlavním příznakem.
Léčba předávkování Pro zvládnutí respirační deprese je třeba okamžitě zahájit protiopatření, včetně odstranění náplasti a fyzické i verbální stimulace pacienta.
Následně je možné podat specifické antidotum pro opioidy jako je naloxon.
Pro dospělé je doporučená počáteční dávka naloxon hydrochloridu 0, 4- 2 mg i. v.
V případě potřeby je možné tuto dávku podávat opakovaně každé 2 nebo 3 minuty, nebo podávat naloxon v kontinuální infuzi 2 mg v 500 ml isotonického roztoku chloridu sodného (0, 9%) nebo v 5% roztoku glukózy (50 mg/ ml).
Rychlost infuze je třeba upravit podle předchozích bolusových injekcí a individuální odpovědi pacienta.
Jestliže není možné intravenózní podání, naloxon hydrochlorid může být podán také intramuskulárně nebo subkutánně.
Nástup účinku po intramuskulárním a subkutánním podání bude ve srovnání s intravenózním podáním pomalejší.
Intramuskulární podání bude mít oproti intravenóznímu podání prodloužený účinek.
Respirační deprese v důsledku předávkování může přetrvávat déle než účinek antagonistů opioidů.
Odstranění narkotického efektu může být provázeno náhlou bolestí a uvolněním katecholaminů.
Pokud to vyžaduje klinický stav pacienta, je důležitá léčba na jednotce intenzivní péče.
Jestliže přetrvává těžká hypotenze, je třeba uvažovat o hypovolémii, která by měla být zvládnuta parenterálním podáním tekutin podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
N02AB03.
41 Fentanyl je opioidní analgetikum, které vzájemně reaguje hlavně s µ- receptory.
Jeho základní terapeutické účinky jsou analgezie a sedace.
Koncentrace fentanylu v séru, které mají minimální analgetický efekt u pacientů, kteří opioidy neužívali, kolísá mezi 0, 3- 1, 5 ng/ ml; zvýšený výskyt nežádoucích účinků je pozorován, přesáhnou- li sérové hladiny 2 ng/ ml.
Nejnižší účinná koncentrace fentanylu i koncentrace způsobující nežádoucí účinky se budou zvyšovat se vznikem narůstající tolerance.
Tendence k vývoji tolerance individuálně značně kolísá.
5. 2 Farmakokinetické vlastnosti
Po podání přípravku Fentanyl- ratiopharm se fentanyl kontinuálně vstřebává kůží po dobu 72 hodin.
V důsledku polymerové matrix a difúze fentanylu vrstvami kůže zůstává rychlost uvolňování relativně konstantní.
Absorpce Po prvním podání přípravku Fentanyl- ratiopharm se koncentrace fentanylu v séru postupně zvyšují a obvykle se ustálí mezi 12- 24 hodinami po podání a pak zůstávají relativně konstantní do konce 72 hodinového aplikačního intervalu.
Dosažené koncentrace v séru jsou proporcionální k velikosti fentanylové transdermální náplasti.
Po opakovaném podání, kdy každé trvá 72 hodin dosahují koncentrace v séru ustáleného stavu, který je udržován do dalšího podání náplasti stejné velikosti.
Distribuce Vazba fentanylu na plazmatické proteiny je 84%.
Biotransformace Fentanyl je metabolizován hlavně v játrech cestou CYP3A4.
Hlavní metabolit, norfentanyl, není aktivní.
Eliminace Při ukončení léčby přípravkem Fentanyl- ratiopharm se koncentrace fentanylu snižují postupně, pokles je přibližně 50% během 13- 22 hodin u dospělých nebo 22- 25 hodin u dětí.
Kontinuální absorpce fentanylu z kůže vede k pomalejšímu snižování koncentrace v séru než se pozoruje po intravenózní infuzi.
Přibližně 75% absorbované látky je eliminováno močí hlavně ve formě metabolitů, méně než 10% jako nezměněná látka.
Asi 9% dávky je vylučováno v metabolizované formě stolicí.
Farmakokinetika u vybraných skupin Starší a oslabené osoby mohou mít sníženou clearance fentanylu vedoucí k následnému prodloužení terminálního poločasu.
U pacientů s poškozenou funkcí jater nebo ledvin může být clearance fentanylu změněna vzhledem ke změnám plazmatických bílkovin a metabolické clearance vedoucím ke zvýšení koncentrací fentanylu v séru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje podložené konvenčními studiemi farmakologické bezpečnosti, toxicity po opakovaných dávkách a genotoxicity neodhalily zvláštní riziko pro lidi.
Studie na zvířatech ukázaly u plodů potkanů sníženou fertilitu a zvýšenou mortalitu.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie na karcinogenitu fentanylu nebyly prováděny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
42 Adhezivní polyakrylátová fólie
Krycí fólie Polypropylénová fólie Modrý inkoust
Ochranná odnímatelná fólie Silikonizovaná pegoterátová fólie
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Každá transdermální náplast je vložena do zvláštního sáčku.
Kompozitní fólie obsahuje následující vrstvy z vnějšku dovnitř: potahovaný Kraft papír/ LDPE/ Al/ SURLYN (termoplastický kopolymer kyseliny ethylen- methakrylové).
3, 5, 10, 20 transdermálních náplastí.
Na trhu nemusí být všechny velikost balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití zůstává v transdermální náplasti ještě značné množství fentanylu.
Použité transdermální náplasti je třeba složit lepicí vrstvou dovnitř a zlikvidovat nebo dle možnosti vrátit do lékárny.
Veškeré nepoužitelné léčivé přípravky je třeba zlikvidovat nebo vrátit do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
43 [doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
44 1.
NÁZEV PŘÍPRAVKU
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 transdermální náplast uvolňuje 100 mikrogramů fentanylu za hodinu.
Náplast s plochou 30 cm2 obsahuje 16, 5 mg fentanylu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
„ fentanyl 100µg/ h “.
4. 1 Terapeutické indikace
Je třeba též zvážit:
- možný vývoj tolerance,
- celkový stav a zdravotní stav pacienta,
- stupeň závažnosti poruchy.
Požadovaná dávka fentanylu se stanovuje individuálně a měla by být pravidelně kontrolována po každém podání.
Stanovení počáteční dávky u pacientů, kteří dostávají léčbu opioidy poprvé Pro počáteční léčbu by měly být použity náplasti, které uvolňují 12, 5 mikrogramů/ h.
U starších nebo oslabených se nedoporučuje začínat léčbu opioidy přípravkem Fentanyl- ratiopharm vzhledem ke známé přecitlivělosti těchto pacientů na léčbu opioidy.
V těchto případech se upřednostňuje začít léčbu nízkými dávkami morfia s rychlým uvolňováním a Fentanyl- ratiopharm předepsat po stanovení optimální dávky.
Převedení z jiných silných opioidů Při změně z jiných perorálně nebo parenterálně podávaných opioidů na fentanylové transdermální náplasti by měla být počáteční dávka stanovena podle následujícího doporučení:
1.
Mělo by se stanovit množství analgetik požadovaných během posledních 24 hodin.
2.
Stanovené množství by mělo být převedeno na odpovídající dávku morfinu podaného perorálně podle Tabulky 1.
3.
45 b) pomocí Tabulky 3 pro pacienty, kteří jsou stabilizováni a dobře tolerují léčbu opioidy (konverzní poměr perorálního morfinu k transdermálnímu fentanylu odpovídá 100: 1).
Ekvianalgetická konverze účinnosti Všechny dávky uvedené v tabulce jsou analgetickým účinkem ekvivalentní dávce 10 mg morfinu podaného parenterálně.
Ekvianalgetické dávky (mg) Léčivá látka
Parenterálně (i. m.)
Perorálně
Morfin Hydromorfon Oxykodon Methadon Levorfanol Oxymorfin Diamorfin Pethidin Kodein Buprenorfin
10 1, 5 10- 15 10 2 1 5 75 - 0, 4
30- 40 7, 5 20- 30 20 4 10 (rektálně) 60 - 200 0, 8 (sublingválně)
Ketobemidon
10
20- 30
Tabulka 2:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
315- 404 405- 494 495- 584 585- 674 675- 764 765- 854 855- 944
100 125 150 175 200 225 250
Tabulka 3:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629
100 125 150 175 200 225 250
Kombinací několika transdermálních náplastí je možné dosáhnout uvolnění většího množství fentanylu než je 100 mikrogramů/ hodina (viz tabulka).
První hodnocení maximálního analgetického účinku přípravku Fentanyl- ratiopharm by nemělo být provedeno dříve než za 24 hodin po přiložení náplasti.
Je to proto, že koncentrace fentanylu v séru se zvyšuje postupně během prvních 24 hodin po přiložení náplasti.
Prvních 12 hodin po změně léčby na Fentanyl- ratiopharm pacient dále dostává předchozí analgetikum ve stejné dávce; během dalších 12 hodin je toto analgetikum podáváno podle potřeby.
Titrace dávky a udržovací léčba Náplast by měla být vyměněna vždy za 72 hodin.
Dávka by měla být individuálně titrována až do dosažení analgetické účinnosti.
U pacientů, u nichž došlo k výraznému poklesu v období 48- 72 hodin po aplikaci, výměnu fentanylové náplasti je třeba provést za 48 hodin.
K dispozici jsou náplasti uvolňující 12, 5 mikrogramů/ hodina, které jsou vhodné pro titraci dávky v oblasti nízkého dávkování.
Pokud není analgezie na konci prvního aplikačního období dostatečná, dávka může být po 3 dnech zvýšena, dokud není dosaženo požadovaného účinku pro každého pacienta.
Další úprava dávkování by měla normálně spočívat ve zvýšení o 25 mikrogramů/ hodinu, i když je třeba vzít v úvahu doplňující analgetické požadavky a charakter bolesti u pacienta.
Pacienti mohou požadovat k potlačení bolesti pravidelné doplňující dávky krátce působícího analgetika.
Doplňující nebo alternativní metody analgezie nebo podání jiných opioidů by mělo být zváženo, když dávka přípravku Fentanyl- ratiopharm přesáhne dávku 300 mikrogramů/ hodina.
Při změně z dlouhodobé léčby morfinem na Fentanyl- ratiopharm byly pozorovány příznaky z vysazení, i když analgetická účinnost byla dostačující.
Když se objeví příznaky z vysazení, doporučuje se léčit je nízkými dávkami krátkodobě působícího morfinu.
Změna nebo ukončení terapie Pokud je nezbytné léčbu náplastmi ukončit, jakákoliv náhrada jinými opioidy musí být postupná, je třeba začít nízkými dávkami a pomalu dávky zvyšovat.
Je to proto, že hladina fentanylu klesá po odstranění náplasti postupně; trvá alespoň 17 hodin než hladina fentanylu klesne na 50%.
Obecně platí, že ukončení léčby opioidy musí být postupné, aby se předešlo vzniku příznaků z vysazení (nauzea, zvracení, průjem, úzkost a svalový třes).
Tabulky 2 a 3 by se neměly používat při přechodu z léčby fentanylovou transdermální náplastí na léčbu morfinem.
Způsob podání Ihned po vyjmutí z obalu a odstranění ochranné fólie se transdermální náplast přiloží na kůži horní části těla, kde není ochlupení (hrudník, záda, horní část paže).
Pokud je třeba ochlupení odstranit, je lépe použít k odstranění nůžky než holení.
Před aplikací je třeba kůži pečlivě omýt čistou vodou (bez mycích prostředků) a pečlivě osušit.
Transdermální náplast se pak přilepí pomocí lehkého tlaku dlaně ruky po dobu asi 30 vteřin.
Na kůži, kam se náplast přikládá, by neměly být mikroléze (např. způsobené iradiací nebo holením) a podráždění kůže.
Protože transdermální náplast je chráněna zevní krycí fólií odolnou proti vodě, může se nosit i při sprchování.
Někdy je třeba upravit adhezi náplasti.
Jestliže se dávky progresivně zvyšují, plocha aktivního povrchu náplasti může dosáhnout hodnoty, kdy již není možné další zvýšení dávky.
Délka podávání Náplast by měla být vyměněna po 72 hodinách.
Pokud je nezbytné v individuálních případech vyměnit náplast dříve, změna by neměla být provedena před uplynutím 48 hodin po nalepení, protože by mohlo dojít ke zvýšení průměrných koncentrací fentanylu.
Pro každou aplikaci je třeba zvolit novou oblast kůže.
Stejné místo pro aplikaci je možné znovu použít nejdříve po 7 dnech.
Analgetický účinek může přetrvávat ještě nějakou dobu po odstranění transdermální náplasti.
47 Pokud po odstranění náplasti zůstanou na kůži její zbytky, je možné je odstranit pomocí mýdla a velkého množství vody.
K čištění se nesmí používat alkohol nebo jiná rozpouštědla, protože tato mohou penetrovat kůží v důsledku účinku náplasti.
Použití v pediatrii Zkušenost s podáváním přípravku dětem do 12 let není dostatečná.
Přípravek Fentanyl- ratiopharm by se jim neměl podávat.
Starší osoby Starší pacienti by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz body 4. 4 a 5. 2).
Snížená funkce jater a ledvin Pacienti se sníženou funkcí jater nebo ledvin by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz bod 4. 4).
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku nebo kteroukoli složku přípravku.
- Akutní pooperační bolest, protože během krátké doby použití není dostatek času na titraci
dávky.
- Těžká porucha funkce CNS.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek by měl být používán pouze jako součást komplexní léčby bolesti u pacientů, jejichž stav byl posouzen jak z hlediska medicínského, tak i sociálního a psychologického.
Léčba přípravkem Fentanyl- ratiopharm by měla být zahájena zkušeným lékařem, který je seznámen s farmakokinetikou fentanylových náplastí a rizikem závažné hypoventilace.
Pokud se u pacienta vyskytly závažné nežádoucí účinky, měl by být monitorován 24 hodin po odstranění náplasti vzhledem k poločasu fentanylu (viz bod 5. 2).
U chronické benigní bolesti může být vhodné začít léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a předepsat fentanylové transdermální náplasti až po stanovení účinnosti a optimální dávky silného opioidu.
Transdermální náplasti by se neměly stříhat, protože není dostatek informací o kvalitě, účinnosti a bezpečnosti dělených náplastí.
V případě potřeby vyšších dávek než které odpovídají ekvivalentu 500 mg morfinu, doporučuje se znovu zhodnotit léčbu opioidy.
Nejčastější nežádoucí reakce při podávání obvyklých dávek přípravku jsou ospalost, zmatenost, nauzea, zvracení a zácpa.
Z počátku jsou přechodného charakteru, v případě že tyto příznaky přetrvávají, měla by být stanovena jejich příčina.
Naproti tomu při pokračování léčby zácpa nepřestává.
Všechny tyto účinky je možné očekávat, a proto by se jejich vzniku mělo předcházet, aby léčba byla optimalizovaná, zejména v případě zácpy.
Často je třeba korigující léčba (viz. bod 4. 8).
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje (viz bod 4. 5)
Odstranění bolesti Studie ukázaly, že u téměř všech pacientů, bez ohledu na léčbu fentanylovými náplastmi, byla požadována doplňující léčba silnými rychle uvolňujícími léky k odstranění bolesti.
48 Jako u všech účinných opioidů mohou někteří pacienti léčení přípravkem Fentanyl- ratiopharm prodělat respirační depresi, a proto by měli být pro tento účinek sledováni.
Respirační deprese může přetrvávat po odstranění náplasti.
Incidence respirační deprese je vyšší, když se zvyšuje dávka fentanylu.
Léčivé látky působící na CNS mohou zhoršovat respirační depresi (viz bod 4. 5).
U pacientů s respirační depresí by měl být fentanyl používán s opatrností a v nižších dávkách.
U těchto pacientů mohou opioidy snížit respirační úsilí a zvýšit rezistenci dýchacích cest.
Léková závislost Při opakovaném podávání opioidů se může vyvinout tolerance, fyzická a psychická závislost, ale vzniká zřídka při léčbě nádorové bolesti.
Zvýšený intrakraniální tlak Fentanyl- ratiopharm by měl být používán s opatrností u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky retence CO2, jako jsou pacienti s prokázaným zvýšením intrakraniálního tlaku, poruchou vědomí nebo pacienti v kómatu.
Srdeční onemocnění Opioidy mohou vyvolat hypotenzi, zvláště u pacientů s hypovolémií.
Opatrnosti je třeba při léčbě pacientů s hypotenzí a/ nebo pacientů s hypovolémií.
Fentanyl může způsobit bradykardii.
Fentanyl - ratiopharm by proto měl být podáván s opatrností u pacientů s bradyarytmiemi.
Snížená funkce jater Fentanyl je metabolizován v játrech na inaktivní metabolity, u nemocných se zhoršenou funkcí onemocněním jater může být prodloužená eliminace.
Pacienti se sníženou funkcí jater by měli být pečlivě sledování a v případě nutnosti by dávka měla být snížena.
Snížená funkce ledvin Méně než 10% fentanylu je vylučováno v nezměněné formě ledvinami a na rozdíl od morfinu, nejsou známy aktivní metabolity eliminované ledvinami.
Údaje získané při intravenózním podání fentanylu u pacientů s renálním selháním ukázaly, že distribuční objem fentanylu může být změněn dialýzou.
To může ovlivnit sérové koncentrace fentanylu.
Jestliže pacienti se zhoršenou funkcí ledvin dostávají transdermální náplasti s fentanylem, měli by být pečlivě sledováni pro známky toxicity fentanylu a v případě potřeby by dávka měla být snížena.
Pacienti s horečkou/ aplikací zevního tepla Signifikantní vzestup tělesné teploty může potencionálně zvýšit stupeň absorpce fentanylu.
Pacienti, u nichž se objeví teplota, by měli být monitorováni pro výskyt nežádoucích účinků způsobených opioidy.
Místo, kam je náplast přiložena, by nemělo být vystaveno působení tepla ze zevních zdrojů, např. ze sauny.
Starší pacienti Údaje z intravenózních studií s fentanylem naznačují, že starší pacienti mohou mít sníženou clearance a prodloužený poločas.
Navíc mohou být starší pacienti citlivější k léčivé látce než mladší pacienti.
Nicméně, studie s přípravkem Fentanyl- ratiopharm u starších pacientů prokázaly, že farmakokinetika fentanylu se významně neliší od mladých pacientů, ačkoliv koncentrace v séru měli tendenci k vyšším hodnotám.
Starší nebo kachektičtí pacienti by měli být pečlivě sledováni a v případě potřeby by jim měla být dávka snížena.
Použití u pediatrických pacientů Vzhledem k nedostatečné zkušenosti s podáváním u dětí do 12 let by měl být Fentanyl- ratiopharm transdermální náplasti podáván u této věkové skupiny pouze po pečlivém zvážení poměru prospěch/ riziko.
49 Kojení Protože je fentanyl vylučován do mateřského mléka, mělo by být při léčbě přípravkem Fentanyl - ratiopharm přerušeno kojení (viz také bod 4. 6).
Pacienti s myasthenia gravis Mohou se objevit ne- epileptické (myo) klonické reakce.
Při léčbě pacientů s myasthenia gravis je třeba opatrnosti.
Interakce Obecně je třeba vyvarovat se kombinaci s deriváty kyseliny barbiturové, buprenorfinem, nalbufinem a pentazocinem (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je třeba se vyhnout současnému podávání derivátů kyseliny barbiturové, protože by mohl být zvýšen depresivní účinek fentanylu na dýchání.
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje.
Tyto látky mají vysokou afinitu k opioidním receptorům s relativně nízkou intrinsic aktivitou, a proto částečně antagonizují analgetický účinek fentanylu a mohou vyvolat příznaky z vysazení u pacientů závislých na opioidech (viz také bod 4. 4).
Současné užívání jiných léků tlumících CNS může způsobit aditivní depresivní účinky a může se objevit hypoventilace, hypotenze a také hluboká sedace nebo kóma.
K výše uvedeným lékům, které tlumí CNS patří:
- opioidy,
- anxiolytika a trankvilizéry,
- hypnotika,
- celková anestetika,
- fenothiaziny,
- myorelaxancia kosterních svalů,
- sedativní antihistaminika,
- alkoholické nápoje.
Proto při současném podávání výše uvedených léčivých přípravků a léčivých látek je třeba pacienty sledovat.
MAO- inhibitory zvyšují účinek narkotických analgetik, zejména u pacientů se srdečním selháním.
Proto by se fentanyl neměl používat během 14 dnů po ukončení léčby MAO- inhibitory.
Fentanyl, jako léčivá látka s vysokou clearance, je rychle a extenzivně metabolizován enzymovým systémem CYP3A4.
Itrakonazol (silný inhibitor CYP3A4) podávaný v denní dávce 200 mg po dobu 4 dnů neměl signifikantní efekt na farmakokinetiku intravenózně podávaného fentanylu.
V individuálních případech však byly pozorovány zvýšené plazmatické koncentrace.
Perorální podávání ritonaviru (jednoho z nejsilnějších inhibitorů CYP3A4) vedlo ke snížení clearance intravenózně podávaného fentanylu o 2/ 3 a zdvojnásobilo jeho poločas.
Současné užívání silných inhibitorů CYP3A4 (např. ritonaviru) s transdermálně podávaným fentanylem může mít za následek zvýšené plazmatické koncentrace fentanylu.
To může zvýšit nebo prodloužit jak terapeutické účinky tak i nežádoucí účinky, které mohou způsobit závažnou respirační depresi.
V takové situaci je třeba věnovat pacientovi zvláštní péči a dle potřeby dohled.
Současné podávání ritonaviru nebo jiného silného inhibitoru CYP3A4 s fentanylovými transdermálními náplastmi se nedoporučuje, pokud není pacient pečlivě monitorován.
4. 6 Těhotenství a kojení
Bezpečnost fentanylu v těhotenství nebyla stanovena.
Studie na laboratorních zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Není známo, zda existuje potenciální riziko u lidí.
Fentanyl by proto neměl být používán během těhotenství, pokud to není považováno za absolutně nezbytné.
50 Dlouhodobá léčba během těhotenství může způsobit příznaky z vysazení u dítěte.
Fentanyl by se neměl používat během porodu (včetně císařského řezu), protože fentanyl prochází placentární bariérou a může způsobit respirační depresi u plodu nebo novorozence.
Fentanyl je vylučován do mateřského mléka a může způsobit sedaci a nebo respirační depresi u kojence.
Kojení by proto mělo být přerušeno během léčby a poté alespoň na dobu 72 hodin po odstranění transdermální náplasti Fentanyl- ratiopharm (viz také bod 4. 4).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fentanyl- ratiopharm může mít významný vliv na schopnost řízení a obsluhu strojů.
Toto je třeba očekávat zejména na začátku léčby, při změně dávkování a při současném podávání trankvilizérů nebo požívání alkoholu.
U pacientů stabilizovaných na určité dávce nemusí být nutně omezena činnost vyžadující zvýšenou pozornost.
Proto je třeba, aby se pacienti poradili se svým lékařem, zda mohou řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Velmi časté (≥1/ 10), Časté (≥1/ 100, < 1/ 10), Méně časté (≥1/ 1 000, < 1/ 100), Vzácné (1/ 10 000, < 1/ 1000), Velmi vzácné (1/ 10 000)
Nejzávažnější nežádoucí účinek fentanylu je respirační deprese.
Méně časté:
Vzácné:
tachykardie, bradykardie. arytmie.
Velmi časté:
Méně časté:
Velmi vzácné:
bolest hlavy, závratě. tremor, parestézie, poruchy řeči. ataxie, záchvaty (včetně klonických a grand mal).
Oční poruchy:
Velmi vzácné:
amblyopie.
Méně časté:
Velmi vzácné:
dyspnoe, hypoventilace. respirační deprese, apnoe.
Gastrointestinální Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
poruchy: nauzea, zvracení, zácpa. xerostomie, dyspepsie. průjem. škytavka. bolestivá plynatost, ileus.
Méně časté:
Velmi vzácné:
retence moči. cystalgie, oligurie.
Velmi časté:
Časté:
Méně časté:
Vyrážka, erytém a
pocení, pruritus. reakce kůže v místě přilepení náplasti. exantém, erytém. pruritus obvykle vymizí během jednoho dne po odstranění náplasti.
51 Cévní poruchy Méně časté:
Vzácné:
hypertenze, hypotenze. vazodilatace.
Vzácné:
Velmi vzácné:
anafylaxe.
Velmi časté:
Časté:
Méně časté:
Velmi vzácné:
somnolence. sedace, nervozita, ztráta chuti k jídlu. euforie, amnézie, insomnie, halucinace, agitovanost. klamné myšlenky, stavy excitovanosti, astenie, deprese, úzkost, zmatenost, sexuální dysfunkce, příznaky z vysazení.
Jiné nežádoucí účinky Neznámé (nemohou být posouzeny z dostupných údajů):
Dlouhodobé užívání fentanylu může vést ke vzniku tolerance, fyzické a psychické závislosti.
Po převedení z dříve předepsaných opioidních analgetik na přípravek Fentanyl- ratiopharm nebo po náhlém přerušení léčby se mohou u pacientů objevit příznaky z vysazení (např. nauzea, zvracení, průjem, úzkost a třesavka).
4. 9 Předávkování
Příznaky při předávkování Příznaky z předávkování fentanylu jsou dány rozšířením jeho farmakokinetického působení, např. letargie, kóma, respirační deprese s Cheyne- Stokesovým dýcháním a/ nebo cyanózou.
Dalšími příznaky mohou být hypotermie, snížený svalový tonus, bradykardie, hypotonie.
Příznaky toxicity jsou hluboká sedace, ataxie, mióza, křeče a respirační deprese, která je hlavním příznakem.
Léčba předávkování Pro zvládnutí respirační deprese je třeba okamžitě zahájit protiopatření, včetně odstranění náplasti a fyzické i verbální stimulace pacienta.
Následně je možné podat specifické antidotum pro opioidy jako je naloxon.
Pro dospělé je doporučená počáteční dávka naloxon hydrochloridu 0, 4- 2 mg i. v.
V případě potřeby je možné tuto dávku podávat opakovaně každé 2 nebo 3 minuty, nebo podávat naloxon v kontinuální infuzi 2 mg v 500 ml isotonického roztoku chloridu sodného (0, 9%) nebo v 5% roztoku glukózy (50 mg/ ml).
Rychlost infuze je třeba upravit podle předchozích bolusových injekcí a individuální odpovědi pacienta.
Jestliže není možné intravenózní podání, naloxon hydrochlorid může být podán také intramuskulárně nebo subkutánně.
Nástup účinku po intramuskulárním a subkutánním podání bude ve srovnání s intravenózním podáním pomalejší.
Intramuskulární podání bude mít oproti intravenóznímu podání prodloužený účinek.
Respirační deprese v důsledku předávkování může přetrvávat déle než účinek antagonistů opioidů.
Odstranění narkotického efektu může být provázeno náhlou bolestí a uvolněním katecholaminů.
Pokud to vyžaduje klinický stav pacienta, je důležitá léčba na jednotce intenzivní péče.
Jestliže přetrvává těžká hypotenze, je třeba uvažovat o hypovolémii, která by měla být zvládnuta parenterálním podáním tekutin podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
N02AB03.
52 Fentanyl je opioidní analgetikum, které vzájemně reaguje hlavně s µ- receptory.
Jeho základní terapeutické účinky jsou analgezie a sedace.
Koncentrace fentanylu v séru, které mají minimální analgetický efekt u pacientů, kteří opioidy neužívali, kolísá mezi 0, 3- 1, 5 ng/ ml; zvýšený výskyt nežádoucích účinků je pozorován, přesáhnou- li sérové hladiny 2 ng/ ml.
Nejnižší účinná koncentrace fentanylu i koncentrace způsobující nežádoucí účinky se budou zvyšovat se vznikem narůstající tolerance.
Tendence k vývoji tolerance individuálně značně kolísá.
5. 2 Farmakokinetické vlastnosti
Po podání přípravku Fentanyl- ratiopharm se fentanyl kontinuálně vstřebává kůží po dobu 72 hodin.
V důsledku polymerové matrix a difúze fentanylu vrstvami kůže zůstává rychlost uvolňování relativně konstantní.
Absorpce Po prvním podání přípravku Fentanyl- ratiopharm se koncentrace fentanylu v séru postupně zvyšují a obvykle se ustálí mezi 12- 24 hodinami po podání a pak zůstávají relativně konstantní do konce 72 hodinového aplikačního intervalu.
Dosažené koncentrace v séru jsou proporcionální k velikosti fentanylové transdermální náplasti.
Po opakovaném podání, kdy každé trvá 72 hodin dosahují koncentrace v séru ustáleného stavu, který je udržován do dalšího podání náplasti stejné velikosti.
Distribuce Vazba fentanylu na plazmatické proteiny je 84%.
Biotransformace Fentanyl je metabolizován hlavně v játrech cestou CYP3A4.
Hlavní metabolit, norfentanyl, není aktivní.
Eliminace Při ukončení léčby přípravkem Fentanyl- ratiopharm se koncentrace fentanylu snižují postupně, pokles je přibližně 50% během 13- 22 hodin u dospělých nebo 22- 25 hodin u dětí.
Kontinuální absorpce fentanylu z kůže vede k pomalejšímu snižování koncentrace v séru než se pozoruje po intravenózní infuzi.
Přibližně 75% absorbované látky je eliminováno močí hlavně ve formě metabolitů, méně než 10% jako nezměněná látka.
Asi 9% dávky je vylučováno v metabolizované formě stolicí.
Farmakokinetika u vybraných skupin Starší a oslabené osoby mohou mít sníženou clearance fentanylu vedoucí k následnému prodloužení terminálního poločasu.
U pacientů s poškozenou funkcí jater nebo ledvin může být clearance fentanylu změněna vzhledem ke změnám plazmatických bílkovin a metabolické clearance vedoucím ke zvýšení koncentrací fentanylu v séru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje podložené konvenčními studiemi farmakologické bezpečnosti, toxicity po opakovaných dávkách a genotoxicity neodhalily zvláštní riziko pro lidi.
Studie na zvířatech ukázaly u plodů potkanů sníženou fertilitu a zvýšenou mortalitu.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie na karcinogenitu fentanylu nebyly prováděny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
53 Adhezivní polyakrylátová fólie
Krycí fólie Polypropylénová fólie Modrý inkoust
Ochranná odnímatelná fólie Silikonizovaná pegoterátová fólie
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Každá transdermální náplast je vložena do zvláštního sáčku.
Kompozitní fólie obsahuje následující vrstvy z vnějšku dovnitř: potahovaný Kraft papír/ LDPE/ Al/ SURLYN (termoplastický kopolymer kyseliny ethylen- methakrylové).
3, 5, 10, 20 transdermálních náplastí.
Na trhu nemusí být všechny velikost balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití zůstává v transdermální náplasti ještě značné množství fentanylu.
Použité transdermální náplasti je třeba složit lepicí vrstvou dovnitř a zlikvidovat nebo dle možnosti vrátit do lékárny.
Veškeré nepoužitelné léčivé přípravky je třeba zlikvidovat nebo vrátit do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
54 [doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
55 OZNAČENÍ NA OBALU
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 25 mikrogramů fentanylu za hodinu.
Náplast s plochou 7, 5 cm2 obsahuje 4, 125 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 transdermální náplasti 5 transdermálních náplastí 10 transdermálních náplastí 20 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Zde zapište datum a čas, kdy jste si náplast nalepil / - a.
[3 transdermální náplasti]
Datum
Čas
[5 transdermálních náplastí]
Datum
Čas
57 [10 transdermálních náplastí]
Datum
Čas
[20 transdermálních náplastí]
Datum
Čas Datum
Čas
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
58 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
59 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 25 mikrogramů fentanylu za hodinu.
Náplast s plochou 7, 5 cm2 obsahuje 4, 125 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 transdermální náplast
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
60 Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 50 mikrogramů fentanylu za hodinu.
Náplast s plochou 15 cm2 obsahuje 8, 25 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 transdermální náplasti 5 transdermálních náplastí 10 transdermálních náplastí 20 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Zde zapište datum a čas, kdy jste si náplast nalepil / - a.
[3 transdermální náplasti]
Datum
Čas
[5 transdermálních náplastí]
Datum
Čas
62 [10 transdermálních náplastí]
Datum
Čas
[20 transdermálních náplastí]
Datum
Čas Datum
Čas
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
63 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
64 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 50 mikrogramů fentanylu za hodinu.
Náplast s plochou 15 cm2 obsahuje 8, 25 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 transdermální náplast
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
65 Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
66 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 75 mikrogramů fentanylu za hodinu.
Náplast s plochou 22. 5 cm2 obsahuje 12, 375 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 transdermální náplasti 5 transdermálních náplastí 10 transdermálních náplastí 20 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Zde zapište datum a čas, kdy jste si náplast nalepil / - a.
[3 transdermální náplasti]
Datum
Čas
[5 transdermálních náplastí]
Datum
Čas
67 [10 transdermálních náplastí]
Datum
Čas
[20 transdermálních náplastí]
Datum
Čas Datum
Čas
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
68 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
69 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 75 mikrogramů fentanylu za hodinu.
Náplast s plochou 22. 5 cm2 obsahuje 12, 375 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 transdermální náplast
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
70 Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 100 mikrogramů fentanylu za hodinu.
Náplast s plochou 30 cm2 obsahuje 16, 5 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 transdermální náplasti 5 transdermálních náplastí 10 transdermálních náplastí 20 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Zde zapište datum a čas, kdy jste si náplast nalepil / - a.
[3 transdermální náplasti]
Datum
Čas
[5 transdermálních náplastí]
Datum
Čas
72 [10 transdermálních náplastí]
Datum
Čas
[20 transdermálních náplastí]
Datum
Čas Datum
Čas
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
73 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
74 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 100 mikrogramů fentanylu za hodinu.
Náplast s plochou 30 cm2 obsahuje 16, 5 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 transdermální náplast
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
75 Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
76 PŘÍBALOVÁ INFORMACE
77 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
(fentanylum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fentanyl- ratiopharm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fentanyl- ratiopharm užívat 3.
Jak se Fentanyl- ratiopharm užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Fentanyl- ratiopharm 6.
Další informace
1.
CO JE Fentanyl- ratiopharm A K ČEMU SE POUŽÍVÁ
Fentanyl je silné analgetikum ze skupiny opioidů.
Fentanyl, léčivá látka proti bolesti, přechází pomalu z náplasti do kůže a dále do těla.
Fentanyl- ratiopharm je určen k léčbě silné chronické bolesti, která může být zvládnuta pouze silnými analgetiky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Fentanyl- ratiopharm UŽÍVAT
Neužívejte Fentanyl- ratiopharm
- jestliže jste přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku;
- jestliže trpíte bolestí, která trvá pouze krátkou dobu, např. po chirurgickém výkonu;
- pokud máte závažně poškozený centrální nervový systém, např. po poranění mozku.
Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm
UPOZORNĚNÍ:
Fentanyl- ratiopharm je léčivý přípravek, který může ohrozit život dětí.
To platí i pro použité transdermální náplasti.
Je třeba si uvědomit, že vzhled tohoto léčivého přípravku může být pro dítě lákavý.
Fentanyl- ratiopharm může mít život ohrožující nežádoucí účinky u osob, které pravidelně neužívají opioidní analgetika vázaná na lékařský předpis.
78 Než začnete užívat přípravek Fentanyl- ratiopharm, měl( a) byste informovat svého lékaře, že trpíte některou z následujících poruch, protože riziko výskytu nežádoucích účinků je vyšší a lékař vám může v těchto případech předepsat nižší dávku fentanylu.
- astma, oslabené dýchání nebo jakékoliv onemocnění plic;
- nízký krevní tlak;
- porucha funkce jater;
- porucha funkce ledvin;
- poranění hlavy, nádor mozku, známky zvýšeného nitrolebního tlaku (např. bolest hlavy,
poruchy vidění), změny ve stavu vědomí nebo ztráta vědomí nebo kóma;
- pomalá nepravidelná činnost srdeční (bradyarytmie)
- myasthenia gratis (onemocnění způsobující únavu a slabost svalů)
Informujte svého lékaře, pokud se během léčby objeví horečka, protože zvýšení tělesné teploty může způsobit, že se z náplasti bude uvolňovat a následně přecházet do kůže více léčivé látky.
Z tohoto důvodu byste se měli vyvarovat vystavení náplasti na kůži působení přímého tepla jako jsou elektrické dečky a přikrývky, láhve s teplou vodou, sauna, solárium nebo horké vodní lázně.
Je možné pohybovat se venku na slunci, ale v tomto případě musíte během horkých letních dnů chránit náplast oděvem.
Pokud se užívá Fentanyl- ratiopharm dlouhodobě, může se vyvinout tolerance, fyzická nebo psychická závislost na léčivý přípravek.
Během léčby bolesti způsobené nádorem se to však pozoruje jen zřídka.
Pokud jste starší pacient nebo ve velmi špatném fyzickém stavu (kachektický pacient), lékař by vás měl sledovat pečlivěji a v případě potřeby vám předepíše snížené dávky.
Náplasti by se neměly stříhat na menší části, protože účinnost a bezpečnost takto dělených náplastí nebyla stanovena.
Použití u dětí Fentanyl- ratiopharm by neměly být podávány dětem do 12 let, protože zkušenost s použitím náplastí u dětí není dostatečná.
Výjimku lze udělat v případě, že lékař výslovně předepíše Fentanyl - ratiopharm.
Vzájemné působení s dalšími léčivými přípravky
Prosím sdělte svému lékaři, pokud užíváte barbituráty (léky k léčbě poruchy spánku), buprenorfin, nalbufin nebo pentazocin (léky proti bolesti).
Nedoporučuje se užívat tytou léky současně s přípravkem Fentanyl- ratiopharm.
Jestliže užíváte současně léky, které ovlivňují funkci mozku, je pravděpodobnější, že se objeví nežádoucí účinky, zejména obtíže s dýcháním.
To se týká např.:
- léků k léčbě úzkosti (trankvilizéry);
- léků k léčbě deprese (antidepresiva);
- léků k léčbě psychických poruch (neuroleptika);
- anestetik, pokud máte dostat anestézii, informujte svého lékaře nebo zubního lékaře, že užíváte
Fentanyl- ratiopharm;
- léků k léčbě poruch spánku (hypnotika, sedativa);
- léků k léčbě alergií nebo potíží při cestování (antihistaminika/ antiemetika);
- jiných silných léků proti bolesti (opioidy);
- požívání alkoholu.
Pokud nejste pečlivě sledován/ a lékařem, neměl/ a byste užívat léčivé přípravky uvedené níže současně s přípravkem Fentanyl- ratiopharm.
Tyto léčivé přípravky mohou zvýšit účinky a nežádoucí účinky přípravku Fentanyl- ratiopharm.
Týká se to např.:
- ritonaviru (k léčbě AIDS);
- ketokonazolu, itrakonazolu (k léčbě plísňových onemocnění);
- diltiazemu (k léčbě srdečních onemocnění);
- cimetidinu (k léčbě onemocnění zažívacího ústrojí);
- makrolidových antibiotik (k léčbě infekčních onemocnění).
Prosím, informuje svého lékaře, že užíváte inhibitory MAO (např. moklobemid proti depresi nebo selegilin k léčbě Parkinsonovy choroby) nebo jste tyto léky užívali v průběhu posledních 14 dnů.
Současné užívání těchto léků může zvýšit jejich toxicitu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, včetně léků bez lékařského předpisu.
Užívání přípravku Fentanyl- ratiopharm s jídlem a pitím
Současné užívání přípravku Fentanyl- ratiopharm a alkoholických nápojů může zvýšit riziko vzniku závažných nežádoucích reakcí, může vyvolat dýchací obtíže, pokles krevního tlaku, hluboký útlum a kóma.
Těhotenství a kojení
Před tím, než začnete užívat jakýkoliv lék, měla byste se poradit se svým lékařem nebo lékárníkem.
Fentanyl- ratiopharm neužívejte během porodu (včetně císařského řezu), protože fentanyl může způsobit dýchací obtíže u novorozence.
Pokud otěhotníte během léčby přípravkem Fentanyl - ratiopharm, poraďte se s lékařem o další léčbě.
Fentanyl- ratiopharm by se neměl užívat během těhotenství a kojení pokud lékař nepovažuje léčbu za nezbytnou.
Bezpečnost používání fentanylu během těhotenství nebyla prokázána.
Fentanyl přechází do mateřského mléka a může tak vyvolat nežádoucí účinky u kojenců, jako je útlum a oslabené dýchání.
Mateřské mléko vytvořené během léčby fentanylem nebo 72 hodin po odstranění poslední náplasti by mělo být zlikvidováno.
Řízení dopravních prostředků a obsluha strojů
Fentanyl- ratiopharm má významný vliv na schopnost řídit vozidla a obsluhovat stroje.
Toto lze očekávat zejména na začátku léčby, při změně dávkování a při současném pití alkoholu nebo užívání trankvilizérů.
Pokud jste užíval/ a stejnou dávku přípravku Fentanyl- ratiopharm dlouhodobě, lékař může rozhodnout, že můžete řídit nebo obsluhovat nebezpečné přístroje.
Bez souhlasu lékaře byste neměl/ a řídit vozidla a obsluhovat stroje v případě, že užíváte Fentanyl- ratiopharm.
3.
JAK SE Fentanyl- ratiopharm UŽÍVÁ
Vždy užívejte přípravek Fentanyl- ratiopharm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Sílu přípravku Fentanyl- ratiopharm, která je pro Vás nejvhodnější, stanoví lékař.
Posoudí ji na základě: síly bolesti, Vašeho celkového stavu a způsobu předchozí léčby.
Podle reakce na léčbu může být síla nebo počet náplastí upraveny individuálně podle potřeby.
Účinku je dosaženo během 24 hodin po přiložení první náplasti a účinek se postupně snižuje po odstranění náplasti Nepřerušujte léčbu bez porady s lékařem.
První náplast začne účinkovat pomalu, může to trvat až jeden den, lékař Vám proto může dát jiný lék proti bolesti do té doby, než začne fentanylová transdermální náplast plně působit.
Potom by měl Fentanyl- ratiopharm průběžně pomáhat od bolesti a mělo by být možné přestat užívat tyto doplňující léky proti bolesti.
Je ale možné, že někdy budete ještě potřebovat tyto doplňující léky proti bolesti.
Jak použít Fentanyl- ratiopharm
80
- Pokud je na kůži ochlupení, je třeba je ostříhat nůžkami.
Kůži neholte, protože holení kůži
dráždí.
Pokud je třeba kůži omýt, omývejte jen vodou.
Nepoužívejte mýdlo, olej, mycí prostředky, alkohol nebo jiné čistící prostředky, které mohou pokožku dráždit.
Před přiložením náplasti se musí být kůže úplně suchá.
- Náplast musí být přiložena ihned po otevření obalu.
Po odstranění krycí vrstvy se náplast pevně
přitlačí ke kůži tlakem dlaně ruky po dobu asi 30 vteřin, aby byla jistota, že náplast je ke kůži dobře přilepena.
Zvláštní pozornost věnujte zejména tomu, že okraje náplasti jsou pevně přilepeny.
- Fentanyl- ratiopharm se obvykle používá 72 hodin (3 dny).
Na zevní obal si můžete napsat
datum a čas, kdy jste si náplast nalepil( a).
To Vám pomůže vzpomenout si, kdy máte náplast vyměnit.
- Plocha náplasti, která se přikládá ke kůži by neměla být vystavena působení tepla ze zevních
tepelných zdrojů (viz bod „ Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm “).
- Protože transdermální náplast je chráněna zevní vodě odolnou krycí vrstvou, je možné ji nosit i
během sprchování.
- U dětí se dává přednost pro nalepení náplasti horní části zad, aby se zmenšila možnost
odstranění náplasti.
Jak vyměnit transdermální náplast
- Náplast odstraňte po uplynutí doby, kterou stanovil lékař.
Ve většině případů je to po 72
hodinách (3 dnech), u některých pacientů po 48 hodinách (2 dnech).
Náplast se obvykle neuvolní sama.
Pokud po odstranění náplasti zůstanou na kůži její zbytky, je třeba je očistit mýdlem a velkým množstvím vody.
- Použitou náplast přeložte na polovinu tak, aby lepivé okraje přiléhaly k sobě.
Použité náplasti
dejte zpět do zevního obalu a vyhoďte je nebo v případě možnosti odneste do lékárny.
- Přiložte novou náplast podle výše popsaného postupu, ale na jiné místo na kůži.
Na stejné místo
na kůži je možné přiložit náplast nejdříve po 7 dnech.
Jestliže jste použil( a) více přípravku Fentanyl- ratiopharm, než jste měl( a)
V případě, že jste si nalepil( a) více náplastí než Vám lékař předepsal, odstraňte je a kontaktujte svého lékaře nebo nemocnici k posouzení stupně rizika.
Nejčastějším příznakem předávkování je oslabené dýchání.
K příznakům poruchy dýchání patří abnormálně pomalé nebo mělké dýchání.
Pokud zaznamenáte neobvykle pomalé a mělké dýchání, měl( a) byste ihned náplast odstranit a informovat neprodleně svého lékaře.
V době čekání na lékaře je třeba udržovat pacienta při vědomí mluvením a třesením.
K dalším příznakům předávkování patří ospalost, nízká tělesná teplota, pomalý srdeční tep, snížené svalové napětí, hluboké zklidnění, ztráta svalové koordinace, zúžení očních zornic a křeče.
Jestliže jste zapomněl( a) užít pravidelnou dávku přípravku Fentanyl- ratiopharm
V žádném případě následující dávku nezdvojujte.
Měl( a) byste měnit náplast ve stejnou denní dobu každé tři dny (každých 72 hodin), pokud lékař nestanoví jinak.
Jestliže jste na výměnu zapomněl( a), vyměňte náplast, jakmile si vzpomenete.
Když si měníte náplast velmi opožděně, měl( a) byste kontaktovat svého lékaře, protože budete možná potřebovat navíc jiné analgetikum.
Následky přerušení léčby přípravkem Fentanyl- ratiopharm
Pokud uvažujete o přerušení léčby nebo jejím ukončení, je třeba se nejdříve poradit s lékařem o důvodech přerušení a o další léčbě.
81 Dlouhodobé užívání přípravku Fentanyl- ratiopharm může způsobit fyzickou závislost.
Když přerušíte léčbu, nemusíte se cítit dobře.
Protože riziko vzniku příznaků z vysazení je větší, když je léčba přerušena náhle, neměl( a) byste nikdy přerušit léčbu přípravkem Fentanyl- ratiopharm sám( a), ale vždy byste se měl( a) poradit nejdříve s lékařem.
Pokud máte další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i Fentanyl- ratiopharm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt nežádoucích účinků:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více než 1 z 10 pacientů u více než 1 ze 100, ale méně než 1 z 10 pacientů u více než 1 z 1000, ale méně než 1 ze 100 pacientů u více než 1 z 10 000, ale méně než 1 z 1000 pacientů u méně než 1 z 10 000 pacientů, včetně jednotlivých hlášených případů
Jestliže se u Vás vyskytne některý z následujících závažných velmi vzácných nežádoucích účinků, měl( a) byste přerušit léčbu a okamžitě vyhledat svého lékaře nebo navštívit nemocnici: závažná respirační deprese (těžká dušnost, chrčivý dech) nebo úplná zástava činnosti zažívacího ústrojí (křečovitá bolest, zvracení, plynatost).
Další nežádoucí účinky Velmi časté:
Ospalost, bolest hlavy, závratě, nevolnost, zvracení, zácpa, pocení, svědění.
Svědění obvykle vymizí během jednoho dne po odstranění náplasti.
Časté:
Pocit neobvykle silné ospalosti a únavy (tlumivý účinek na funkci mozku), nervozita, ztráta chuti k jídlu, sucho v ústech, bolesti žaludku, kožní reakce v místě přiložení náplasti.
Méně časté:
Nepřirozený pocit radosti, ztráta paměti, potíže se spaním, halucinace, neklid, třes, poruchy čití, poruchy řeči, pokles nebo vzestup krevního tlaku a tepové srdeční frekvence, obtížné dýchání, průjem, obtížné močení, kožní vyrážka, zarudnutí kůže (erytém).
Kožní vyrážka a zarudnutí kůže obvykle vymizí během jednoho dne po odstranění náplasti.
Vzácné:
Nepravidelná činnost srdeční, rozšíření žil, škytavka, hromadění vody ve tkáních, pocit chladu.
Velmi vzácné:
Celkové akutní alergické reakce s poklesem krevního tlaku a/ nebo dýchacími obtížemi (anafylaktické reakce), klamné myšlenky, stavy vzrušení, ztráta fyzické síly, deprese, úzkost, zmatenost, sexuální poruchy, záchvaty (včetně klonických křečí a záchvatů grand mal), snížená ostrost zraku, zhoršené dýchání (útlum dýchání), zástava dýchání (apnoe), bolestivá plynatost, neprůchodnost zažívacího ústrojí, bolest v močovém měchýři, snížené vylučování moči než normálně (snížená exkrece moči).
Jestliže byl Fentanyl- ratiopharm podáván již po určitou dobu, může se stát, že náplasti budou méně účinné a že bude třeba dávkování upravit (může se vyvinout tolerance).
82 Může se též vyvinout fyzická závislost a v případě, že náhle přerušíte léčbu, můžete pociťovat příznaky z vysazení.
K těmto příznakům patří nevolnost, zvracení, průjem, úzkost a třesavka.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Fentanyl- ratiopharm
Uchovávejte mimo dosah a dohled dětí a to i použité náplasti.
V transdermální náplasti zůstává i po použití značné množství léčivé látky.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou Exp.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25 °C.
Z hlediska ochrany životního prostředí a bezpečnosti musí být použité náplasti i nepoužité náplasti s prošlou dobou použitelnosti vráceny do lékárny k likvidaci.
Použité náplasti přeložte na polovinu přilnavými plochami náplasti k sobě a uchovávejte v zevním obalu než budou předány k likvidaci do lékárny.
6.
DALŠÍ INFORMACE
Co přípravek Fentanyl- ratiopharm obsahuje
- Léčivou látkou je fentanylum.
1 transdermální náplast uvolňuje 25 mikrogramů fentanylu za hodinu.
1 transdermální náplast s plochou 7, 5 cm2 obsahuje 4, 125 mg fentanylu.
- Pomocné látky jsou:
Adhezivní vrstva:
Adhezivní polyakrylátová fólie Krycí fólie:
Polypropylénová fólie, modrý inkoust Ochranná odnímatelná fólie:
Jak přípravek Fentanyl- ratiopharm vypadá a co obsahuje toto balení
Průhledná bezbarvá transdermální náplast s přilnavou spodní vrstvou pro nalepení na kůži.
Transdermální náplasti mají modrý potisk s označením síly přípravku.
3, 5, 10 nebo 20 transdermálních náplastí v 1 balení.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
Výrobce Merckle GmbH Ludwig- Merckle- Str.
3
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
DE/ H/ 0739/ 01/ MR Rakousko Německo Španělsko Francie Nizozemsko Velká Británie
Fentanyl- ratiopharm 25 µg/ h transdermales Matrixpflaster Fentanyl- ratiopharm 25 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 25 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 25 µg/ h, dispositif transdermique Fentanyl ratiopharm 25 µg/ uur, pleister voor transdermaal gebruik Telfanyl 25 microgram/ hr Transdermal patch
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
84 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
(fentanylum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fentanyl- ratiopharm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fentanyl- ratiopharm užívat 3.
Jak se Fentanyl- ratiopharm užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Fentanyl- ratiopharm 6.
Další informace
1.
CO JE Fentanyl- ratiopharm A K ČEMU SE POUŽÍVÁ
Fentanyl je silné analgetikum ze skupiny opioidů.
Fentanyl, léčivá látka proti bolesti, přechází pomalu z náplasti do kůže a dále do těla.
Fentanyl- ratiopharm je určen k léčbě silné chronické bolesti, která může být zvládnuta pouze silnými analgetiky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Fentanyl- ratiopharm UŽÍVAT
Neužívejte Fentanyl- ratiopharm
- jestliže jste přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku;
- jestliže trpíte bolestí, která trvá pouze krátkou dobu, např. po chirurgickém výkonu;
- pokud máte závažně poškozený centrální nervový systém, např. po poranění mozku.
Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm
UPOZORNĚNÍ:
Fentanyl- ratiopharm je léčivý přípravek, který může ohrozit život dětí.
To platí i pro použité transdermální náplasti.
Je třeba si uvědomit, že vzhled tohoto léčivého přípravku může být pro dítě lákavý.
Fentanyl- ratiopharm může mít život ohrožující nežádoucí účinky u osob, které pravidelně neužívají opioidní analgetika vázaná na lékařský předpis.
85 Než začnete užívat přípravek Fentanyl- ratiopharm, měl( a) byste informovat svého lékaře, že trpíte některou z následujících poruch, protože riziko výskytu nežádoucích účinků je vyšší a lékař vám může v těchto případech předepsat nižší dávku fentanylu.
- astma, oslabené dýchání nebo jakékoliv onemocnění plic;
- nízký krevní tlak;
- porucha funkce jater;
- porucha funkce ledvin;
- poranění hlavy, nádor mozku, známky zvýšeného nitrolebního tlaku (např. bolest hlavy,
poruchy vidění), změny ve stavu vědomí nebo ztráta vědomí nebo kóma;
- pomalá nepravidelná činnost srdeční (bradyarytmie)
- myasthenia gratis (onemocnění způsobující únavu a slabost svalů)
Informujte svého lékaře, pokud se během léčby objeví horečka, protože zvýšení tělesné teploty může způsobit, že se z náplasti bude uvolňovat a následně přecházet do kůže více léčivé látky.
Z tohoto důvodu byste se měli vyvarovat vystavení náplasti na kůži působení přímého tepla jako jsou elektrické dečky a přikrývky, láhve s teplou vodou, sauna, solárium nebo horké vodní lázně.
Je možné pohybovat se venku na slunci, ale v tomto případě musíte během horkých letních dnů chránit náplast oděvem.
Pokud se užívá Fentanyl- ratiopharm dlouhodobě, může se vyvinout tolerance, fyzická nebo psychická závislost na léčivý přípravek.
Během léčby bolesti způsobené nádorem se to však pozoruje jen zřídka.
Pokud jste starší pacient nebo ve velmi špatném fyzickém stavu (kachektický pacient), lékař by vás měl sledovat pečlivěji a v případě potřeby vám předepíše snížené dávky.
Náplasti by se neměly stříhat na menší části, protože účinnost a bezpečnost takto dělených náplastí nebyla stanovena.
Použití u dětí Fentanyl- ratiopharm by neměly být podávány dětem do 12 let, protože zkušenost s použitím náplastí u dětí není dostatečná.
Výjimku lze udělat v případě, že lékař výslovně předepíše Fentanyl - ratiopharm.
Vzájemné působení s dalšími léčivými přípravky
Prosím sdělte svému lékaři, pokud užíváte barbituráty (léky k léčbě poruchy spánku), buprenorfin, nalbufin nebo pentazocin (léky proti bolesti).
Nedoporučuje se užívat tytou léky současně s přípravkem Fentanyl- ratiopharm.
Jestliže užíváte současně léky, které ovlivňují funkci mozku, je pravděpodobnější, že se objeví nežádoucí účinky, zejména obtíže s dýcháním.
To se týká např.:
- léků k léčbě úzkosti (trankvilizéry);
- léků k léčbě deprese (antidepresiva);
- léků k léčbě psychických poruch (neuroleptika);
- anestetik, pokud máte dostat anestézii, informujte svého lékaře nebo zubního lékaře, že užíváte
Fentanyl- ratiopharm;
- léků k léčbě poruch spánku (hypnotika, sedativa);
- léků k léčbě alergií nebo potíží při cestování (antihistaminika/ antiemetika);
- jiných silných léků proti bolesti (opioidy);
- požívání alkoholu.
Pokud nejste pečlivě sledován/ a lékařem, neměl/ a byste užívat léčivé přípravky uvedené níže současně s přípravkem Fentanyl- ratiopharm.
Tyto léčivé přípravky mohou zvýšit účinky a nežádoucí účinky přípravku Fentanyl- ratiopharm.
Týká se to např.:
- ritonaviru (k léčbě AIDS);
- ketokonazolu, itrakonazolu (k léčbě plísňových onemocnění);
- diltiazemu (k léčbě srdečních onemocnění);
- cimetidinu (k léčbě onemocnění zažívacího ústrojí);
- makrolidových antibiotik (k léčbě infekčních onemocnění).
Prosím, informuje svého lékaře, že užíváte inhibitory MAO (např. moklobemid proti depresi nebo selegilin k léčbě Parkinsonovy choroby) nebo jste tyto léky užívali v průběhu posledních 14 dnů.
Současné užívání těchto léků může zvýšit jejich toxicitu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, včetně léků bez lékařského předpisu.
Užívání přípravku Fentanyl- ratiopharm s jídlem a pitím
Současné užívání přípravku Fentanyl- ratiopharm a alkoholických nápojů může zvýšit riziko vzniku závažných nežádoucích reakcí, může vyvolat dýchací obtíže, pokles krevního tlaku, hluboký útlum a kóma.
Těhotenství a kojení
Před tím, než začnete užívat jakýkoliv lék, měla byste se poradit se svým lékařem nebo lékárníkem.
Fentanyl- ratiopharm neužívejte během porodu (včetně císařského řezu), protože fentanyl může způsobit dýchací obtíže u novorozence.
Pokud otěhotníte během léčby přípravkem Fentanyl - ratiopharm, poraďte se s lékařem o další léčbě.
Fentanyl- ratiopharm by se neměl užívat během těhotenství a kojení pokud lékař nepovažuje léčbu za nezbytnou.
Bezpečnost používání fentanylu během těhotenství nebyla prokázána.
Fentanyl přechází do mateřského mléka a může tak vyvolat nežádoucí účinky u kojenců, jako je útlum a oslabené dýchání.
Mateřské mléko vytvořené během léčby fentanylem nebo 72 hodin po odstranění poslední náplasti by mělo být zlikvidováno.
Řízení dopravních prostředků a obsluha strojů
Fentanyl- ratiopharm má významný vliv na schopnost řídit vozidla a obsluhovat stroje.
Toto lze očekávat zejména na začátku léčby, při změně dávkování a při současném pití alkoholu nebo užívání trankvilizérů.
Pokud jste užíval/ a stejnou dávku přípravku Fentanyl- ratiopharm dlouhodobě, lékař může rozhodnout, že můžete řídit nebo obsluhovat nebezpečné přístroje.
Bez souhlasu lékaře byste neměl/ a řídit vozidla a obsluhovat stroje v případě, že užíváte Fentanyl- ratiopharm.
3.
JAK SE Fentanyl- ratiopharm UŽÍVÁ
Vždy užívejte přípravek Fentanyl- ratiopharm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Sílu přípravku Fentanyl- ratiopharm, která je pro Vás nejvhodnější, stanoví lékař.
Posoudí ji na základě: síly bolesti, Vašeho celkového stavu a způsobu předchozí léčby.
Podle reakce na léčbu může být síla nebo počet náplastí upraveny individuálně podle potřeby.
Účinku je dosaženo během 24 hodin po přiložení první náplasti a účinek se postupně snižuje po odstranění náplasti Nepřerušujte léčbu bez porady s lékařem.
První náplast začne účinkovat pomalu, může to trvat až jeden den, lékař Vám proto může dát jiný lék proti bolesti do té doby, než začne fentanylová transdermální náplast plně působit.
Potom by měl Fentanyl- ratiopharm průběžně pomáhat od bolesti a mělo by být možné přestat užívat tyto doplňující léky proti bolesti.
Je ale možné, že někdy budete ještě potřebovat tyto doplňující léky proti bolesti.
Jak použít Fentanyl- ratiopharm
87
- Pokud je na kůži ochlupení, je třeba je ostříhat nůžkami.
Kůži neholte, protože holení kůži
dráždí.
Pokud je třeba kůži omýt, omývejte jen vodou.
Nepoužívejte mýdlo, olej, mycí prostředky, alkohol nebo jiné čistící prostředky, které mohou pokožku dráždit.
Před přiložením náplasti se musí být kůže úplně suchá.
- Náplast musí být přiložena ihned po otevření obalu.
Po odstranění krycí vrstvy se náplast pevně
přitlačí ke kůži tlakem dlaně ruky po dobu asi 30 vteřin, aby byla jistota, že náplast je ke kůži dobře přilepena.
Zvláštní pozornost věnujte zejména tomu, že okraje náplasti jsou pevně přilepeny.
- Fentanyl- ratiopharm se obvykle používá 72 hodin (3 dny).
Na zevní obal si můžete napsat
datum a čas, kdy jste si náplast nalepil( a).
To Vám pomůže vzpomenout si, kdy máte náplast vyměnit.
- Plocha náplasti, která se přikládá ke kůži by neměla být vystavena působení tepla ze zevních
tepelných zdrojů (viz bod „ Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm “).
- Protože transdermální náplast je chráněna zevní vodě odolnou krycí vrstvou, je možné ji nosit i
během sprchování.
- U dětí se dává přednost pro nalepení náplasti horní části zad, aby se zmenšila možnost
odstranění náplasti.
Jak vyměnit transdermální náplast
- Náplast odstraňte po uplynutí doby, kterou stanovil lékař.
Ve většině případů je to po 72
hodinách (3 dnech), u některých pacientů po 48 hodinách (2 dnech).
Náplast se obvykle neuvolní sama.
Pokud po odstranění náplasti zůstanou na kůži její zbytky, je třeba je očistit mýdlem a velkým množstvím vody.
- Použitou náplast přeložte na polovinu tak, aby lepivé okraje přiléhaly k sobě.
Použité náplasti
dejte zpět do zevního obalu a vyhoďte je nebo v případě možnosti odneste do lékárny.
- Přiložte novou náplast podle výše popsaného postupu, ale na jiné místo na kůži.
Na stejné místo
na kůži je možné přiložit náplast nejdříve po 7 dnech.
Jestliže jste použil( a) více přípravku Fentanyl- ratiopharm, než jste měl( a)
V případě, že jste si nalepil( a) více náplastí než Vám lékař předepsal, odstraňte je a kontaktujte svého lékaře nebo nemocnici k posouzení stupně rizika.
Nejčastějším příznakem předávkování je oslabené dýchání.
K příznakům poruchy dýchání patří abnormálně pomalé nebo mělké dýchání.
Pokud zaznamenáte neobvykle pomalé a mělké dýchání, měl( a) byste ihned náplast odstranit a informovat neprodleně svého lékaře.
V době čekání na lékaře je třeba udržovat pacienta při vědomí mluvením a třesením.
K dalším příznakům předávkování patří ospalost, nízká tělesná teplota, pomalý srdeční tep, snížené svalové napětí, hluboké zklidnění, ztráta svalové koordinace, zúžení očních zornic a křeče.
Jestliže jste zapomněl( a) užít pravidelnou dávku přípravku Fentanyl- ratiopharm
V žádném případě následující dávku nezdvojujte.
Měl( a) byste měnit náplast ve stejnou denní dobu každé tři dny (každých 72 hodin), pokud lékař nestanoví jinak.
Jestliže jste na výměnu zapomněl( a), vyměňte náplast, jakmile si vzpomenete.
Když si měníte náplast velmi opožděně, měl( a) byste kontaktovat svého lékaře, protože budete možná potřebovat navíc jiné analgetikum.
Následky přerušení léčby přípravkem Fentanyl- ratiopharm
Pokud uvažujete o přerušení léčby nebo jejím ukončení, je třeba se nejdříve poradit s lékařem o důvodech přerušení a o další léčbě.
88 Dlouhodobé užívání přípravku Fentanyl- ratiopharm může způsobit fyzickou závislost.
Když přerušíte léčbu, nemusíte se cítit dobře.
Protože riziko vzniku příznaků z vysazení je větší, když je léčba přerušena náhle, neměl( a) byste nikdy přerušit léčbu přípravkem Fentanyl- ratiopharm sám( a), ale vždy byste se měl( a) poradit nejdříve s lékařem.
Pokud máte další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i Fentanyl- ratiopharm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt nežádoucích účinků:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více než 1 z 10 pacientů u více než 1 ze 100, ale méně než 1 z 10 pacientů u více než 1 z 1000, ale méně než 1 ze 100 pacientů u více než 1 z 10 000, ale méně než 1 z 1000 pacientů u méně než 1 z 10 000 pacientů, včetně jednotlivých hlášených případů
Jestliže se u Vás vyskytne některý z následujících závažných velmi vzácných nežádoucích účinků, měl( a) byste přerušit léčbu a okamžitě vyhledat svého lékaře nebo navštívit nemocnici: závažná respirační deprese (těžká dušnost, chrčivý dech) nebo úplná zástava činnosti zažívacího ústrojí (křečovitá bolest, zvracení, plynatost).
Další nežádoucí účinky Velmi časté:
Ospalost, bolest hlavy, závratě, nevolnost, zvracení, zácpa, pocení, svědění.
Svědění obvykle vymizí během jednoho dne po odstranění náplasti.
Časté:
Pocit neobvykle silné ospalosti a únavy (tlumivý účinek na funkci mozku), nervozita, ztráta chuti k jídlu, sucho v ústech, bolesti žaludku, kožní reakce v místě přiložení náplasti.
Méně časté:
Nepřirozený pocit radosti, ztráta paměti, potíže se spaním, halucinace, neklid, třes, poruchy čití, poruchy řeči, pokles nebo vzestup krevního tlaku a tepové srdeční frekvence, obtížné dýchání, průjem, obtížné močení, kožní vyrážka, zarudnutí kůže (erytém).
Kožní vyrážka a zarudnutí kůže obvykle vymizí během jednoho dne po odstranění náplasti.
Vzácné:
Nepravidelná činnost srdeční, rozšíření žil, škytavka, hromadění vody ve tkáních, pocit chladu.
Velmi vzácné:
Celkové akutní alergické reakce s poklesem krevního tlaku a/ nebo dýchacími obtížemi (anafylaktické reakce), klamné myšlenky, stavy vzrušení, ztráta fyzické síly, deprese, úzkost, zmatenost, sexuální poruchy, záchvaty (včetně klonických křečí a záchvatů grand mal), snížená ostrost zraku, zhoršené dýchání (útlum dýchání), zástava dýchání (apnoe), bolestivá plynatost, neprůchodnost zažívacího ústrojí, bolest v močovém měchýři, snížené vylučování moči než normálně (snížená exkrece moči).
Jestliže byl Fentanyl- ratiopharm podáván již po určitou dobu, může se stát, že náplasti budou méně účinné a že bude třeba dávkování upravit (může se vyvinout tolerance).
89 Může se též vyvinout fyzická závislost a v případě, že náhle přerušíte léčbu, můžete pociťovat příznaky z vysazení.
K těmto příznakům patří nevolnost, zvracení, průjem, úzkost a třesavka.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Fentanyl- ratiopharm
Uchovávejte mimo dosah a dohled dětí a to i použité náplasti.
V transdermální náplasti zůstává i po použití značné množství léčivé látky.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou Exp.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25 °C.
Z hlediska ochrany životního prostředí a bezpečnosti musí být použité náplasti i nepoužité náplasti s prošlou dobou použitelnosti vráceny do lékárny k likvidaci.
Použité náplasti přeložte na polovinu přilnavými plochami náplasti k sobě a uchovávejte v zevním obalu než budou předány k likvidaci do lékárny.
6.
DALŠÍ INFORMACE
Co přípravek Fentanyl- ratiopharm obsahuje
- Léčivou látkou je fentanylum.
1 transdermální náplast uvolňuje 50 mikrogramů fentanylu za hodinu.
1 transdermální náplast s plochou 15 cm2 obsahuje 8, 25 mg fentanylu.
- Pomocné látky jsou:
Adhezivní vrstva:
Adhezivní polyakrylátová fólie Krycí fólie:
Polypropylénová fólie, modrý inkoust Ochranná odnímatelná fólie:
Jak přípravek Fentanyl- ratiopharm vypadá a co obsahuje toto balení
Průhledná bezbarvá transdermální náplast s přilnavou spodní vrstvou pro nalepení na kůži.
Transdermální náplasti mají modrý potisk s označením síly přípravku.
3, 5, 10 nebo 20 transdermálních náplastí v 1 balení.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
Výrobce Merckle GmbH Ludwig- Merckle- Str.
3
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
DE/ H/ 0739/ 02/ MR Rakousko Německo Španělsko Francie Nizozemsko Velká Británie
Fentanyl- ratiopharm 50 µg/ h transdermales Matrixpflaster Fentanyl- ratiopharm 50 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 50 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 50 µg/ h, dispositif transdermique Fentanyl ratiopharm 50 µg/ uur, pleister voor transdermaal gebruik Telfanyl 50 microgram/ hr Transdermal patch
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
91 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
(fentanylum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fentanyl- ratiopharm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fentanyl- ratiopharm užívat 3.
Jak se Fentanyl- ratiopharm užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Fentanyl- ratiopharm 6.
Další informace
1.
CO JE Fentanyl- ratiopharm A K ČEMU SE POUŽÍVÁ
Fentanyl je silné analgetikum ze skupiny opioidů.
Fentanyl, léčivá látka proti bolesti, přechází pomalu z náplasti do kůže a dále do těla.
Fentanyl- ratiopharm je určen k léčbě silné chronické bolesti, která může být zvládnuta pouze silnými analgetiky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Fentanyl- ratiopharm UŽÍVAT
Neužívejte Fentanyl- ratiopharm
- jestliže jste přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku;
- jestliže trpíte bolestí, která trvá pouze krátkou dobu, např. po chirurgickém výkonu;
- pokud máte závažně poškozený centrální nervový systém, např. po poranění mozku.
Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm
UPOZORNĚNÍ:
Fentanyl- ratiopharm je léčivý přípravek, který může ohrozit život dětí.
To platí i pro použité transdermální náplasti.
Je třeba si uvědomit, že vzhled tohoto léčivého přípravku může být pro dítě lákavý.
Fentanyl- ratiopharm může mít život ohrožující nežádoucí účinky u osob, které pravidelně neužívají opioidní analgetika vázaná na lékařský předpis.
92 Než začnete užívat přípravek Fentanyl- ratiopharm, měl( a) byste informovat svého lékaře, že trpíte některou z následujících poruch, protože riziko výskytu nežádoucích účinků je vyšší a lékař vám může v těchto případech předepsat nižší dávku fentanylu.
- astma, oslabené dýchání nebo jakékoliv onemocnění plic;
- nízký krevní tlak;
- porucha funkce jater;
- porucha funkce ledvin;
- poranění hlavy, nádor mozku, známky zvýšeného nitrolebního tlaku (např. bolest hlavy,
poruchy vidění), změny ve stavu vědomí nebo ztráta vědomí nebo kóma;
- pomalá nepravidelná činnost srdeční (bradyarytmie)
- myasthenia gratis (onemocnění způsobující únavu a slabost svalů)
Informujte svého lékaře, pokud se během léčby objeví horečka, protože zvýšení tělesné teploty může způsobit, že se z náplasti bude uvolňovat a následně přecházet do kůže více léčivé látky.
Z tohoto důvodu byste se měli vyvarovat vystavení náplasti na kůži působení přímého tepla jako jsou elektrické dečky a přikrývky, láhve s teplou vodou, sauna, solárium nebo horké vodní lázně.
Je možné pohybovat se venku na slunci, ale v tomto případě musíte během horkých letních dnů chránit náplast oděvem.
Pokud se užívá Fentanyl- ratiopharm dlouhodobě, může se vyvinout tolerance, fyzická nebo psychická závislost na léčivý přípravek.
Během léčby bolesti způsobené nádorem se to však pozoruje jen zřídka.
Pokud jste starší pacient nebo ve velmi špatném fyzickém stavu (kachektický pacient), lékař by vás měl sledovat pečlivěji a v případě potřeby vám předepíše snížené dávky.
Náplasti by se neměly stříhat na menší části, protože účinnost a bezpečnost takto dělených náplastí nebyla stanovena.
Použití u dětí Fentanyl- ratiopharm by neměly být podávány dětem do 12 let, protože zkušenost s použitím náplastí u dětí není dostatečná.
Výjimku lze udělat v případě, že lékař výslovně předepíše Fentanyl - ratiopharm.
Vzájemné působení s dalšími léčivými přípravky
Prosím sdělte svému lékaři, pokud užíváte barbituráty (léky k léčbě poruchy spánku), buprenorfin, nalbufin nebo pentazocin (léky proti bolesti).
Nedoporučuje se užívat tytou léky současně s přípravkem Fentanyl- ratiopharm.
Jestliže užíváte současně léky, které ovlivňují funkci mozku, je pravděpodobnější, že se objeví nežádoucí účinky, zejména obtíže s dýcháním.
To se týká např.:
- léků k léčbě úzkosti (trankvilizéry);
- léků k léčbě deprese (antidepresiva);
- léků k léčbě psychických poruch (neuroleptika);
- anestetik, pokud máte dostat anestézii, informujte svého lékaře nebo zubního lékaře, že užíváte
Fentanyl- ratiopharm;
- léků k léčbě poruch spánku (hypnotika, sedativa);
- léků k léčbě alergií nebo potíží při cestování (antihistaminika/ antiemetika);
- jiných silných léků proti bolesti (opioidy);
- požívání alkoholu.
Pokud nejste pečlivě sledován/ a lékařem, neměl/ a byste užívat léčivé přípravky uvedené níže současně s přípravkem Fentanyl- ratiopharm.
Tyto léčivé přípravky mohou zvýšit účinky a nežádoucí účinky přípravku Fentanyl- ratiopharm.
Týká se to např.:
- ritonaviru (k léčbě AIDS);
- ketokonazolu, itrakonazolu (k léčbě plísňových onemocnění);
- diltiazemu (k léčbě srdečních onemocnění);
- cimetidinu (k léčbě onemocnění zažívacího ústrojí);
- makrolidových antibiotik (k léčbě infekčních onemocnění).
Prosím, informuje svého lékaře, že užíváte inhibitory MAO (např. moklobemid proti depresi nebo selegilin k léčbě Parkinsonovy choroby) nebo jste tyto léky užívali v průběhu posledních 14 dnů.
Současné užívání těchto léků může zvýšit jejich toxicitu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, včetně léků bez lékařského předpisu.
Užívání přípravku Fentanyl- ratiopharm s jídlem a pitím
Současné užívání přípravku Fentanyl- ratiopharm a alkoholických nápojů může zvýšit riziko vzniku závažných nežádoucích reakcí, může vyvolat dýchací obtíže, pokles krevního tlaku, hluboký útlum a kóma.
Těhotenství a kojení
Před tím, než začnete užívat jakýkoliv lék, měla byste se poradit se svým lékařem nebo lékárníkem.
Fentanyl- ratiopharm neužívejte během porodu (včetně císařského řezu), protože fentanyl může způsobit dýchací obtíže u novorozence.
Pokud otěhotníte během léčby přípravkem Fentanyl - ratiopharm, poraďte se s lékařem o další léčbě.
Fentanyl- ratiopharm by se neměl užívat během těhotenství a kojení pokud lékař nepovažuje léčbu za nezbytnou.
Bezpečnost používání fentanylu během těhotenství nebyla prokázána.
Fentanyl přechází do mateřského mléka a může tak vyvolat nežádoucí účinky u kojenců, jako je útlum a oslabené dýchání.
Mateřské mléko vytvořené během léčby fentanylem nebo 72 hodin po odstranění poslední náplasti by mělo být zlikvidováno.
Řízení dopravních prostředků a obsluha strojů
Fentanyl- ratiopharm má významný vliv na schopnost řídit vozidla a obsluhovat stroje.
Toto lze očekávat zejména na začátku léčby, při změně dávkování a při současném pití alkoholu nebo užívání trankvilizérů.
Pokud jste užíval/ a stejnou dávku přípravku Fentanyl- ratiopharm dlouhodobě, lékař může rozhodnout, že můžete řídit nebo obsluhovat nebezpečné přístroje.
Bez souhlasu lékaře byste neměl/ a řídit vozidla a obsluhovat stroje v případě, že užíváte Fentanyl- ratiopharm.
3.
JAK SE Fentanyl- ratiopharm UŽÍVÁ
Vždy užívejte přípravek Fentanyl- ratiopharm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Sílu přípravku Fentanyl- ratiopharm, která je pro Vás nejvhodnější, stanoví lékař.
Posoudí ji na základě: síly bolesti, Vašeho celkového stavu a způsobu předchozí léčby.
Podle reakce na léčbu může být síla nebo počet náplastí upraveny individuálně podle potřeby.
Účinku je dosaženo během 24 hodin po přiložení první náplasti a účinek se postupně snižuje po odstranění náplasti Nepřerušujte léčbu bez porady s lékařem.
První náplast začne účinkovat pomalu, může to trvat až jeden den, lékař Vám proto může dát jiný lék proti bolesti do té doby, než začne fentanylová transdermální náplast plně působit.
Potom by měl Fentanyl- ratiopharm průběžně pomáhat od bolesti a mělo by být možné přestat užívat tyto doplňující léky proti bolesti.
Je ale možné, že někdy budete ještě potřebovat tyto doplňující léky proti bolesti.
Jak použít Fentanyl- ratiopharm
94
- Pokud je na kůži ochlupení, je třeba je ostříhat nůžkami.
Kůži neholte, protože holení kůži
dráždí.
Pokud je třeba kůži omýt, omývejte jen vodou.
Nepoužívejte mýdlo, olej, mycí prostředky, alkohol nebo jiné čistící prostředky, které mohou pokožku dráždit.
Před přiložením náplasti se musí být kůže úplně suchá.
- Náplast musí být přiložena ihned po otevření obalu.
Po odstranění krycí vrstvy se náplast pevně
přitlačí ke kůži tlakem dlaně ruky po dobu asi 30 vteřin, aby byla jistota, že náplast je ke kůži dobře přilepena.
Zvláštní pozornost věnujte zejména tomu, že okraje náplasti jsou pevně přilepeny.
- Fentanyl- ratiopharm se obvykle používá 72 hodin (3 dny).
Na zevní obal si můžete napsat
datum a čas, kdy jste si náplast nalepil( a).
To Vám pomůže vzpomenout si, kdy máte náplast vyměnit.
- Plocha náplasti, která se přikládá ke kůži by neměla být vystavena působení tepla ze zevních
tepelných zdrojů (viz bod „ Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm “).
- Protože transdermální náplast je chráněna zevní vodě odolnou krycí vrstvou, je možné ji nosit i
během sprchování.
- U dětí se dává přednost pro nalepení náplasti horní části zad, aby se zmenšila možnost
odstranění náplasti.
Jak vyměnit transdermální náplast
- Náplast odstraňte po uplynutí doby, kterou stanovil lékař.
Ve většině případů je to po 72
hodinách (3 dnech), u některých pacientů po 48 hodinách (2 dnech).
Náplast se obvykle neuvolní sama.
Pokud po odstranění náplasti zůstanou na kůži její zbytky, je třeba je očistit mýdlem a velkým množstvím vody.
- Použitou náplast přeložte na polovinu tak, aby lepivé okraje přiléhaly k sobě.
Použité náplasti
dejte zpět do zevního obalu a vyhoďte je nebo v případě možnosti odneste do lékárny.
- Přiložte novou náplast podle výše popsaného postupu, ale na jiné místo na kůži.
Na stejné místo
na kůži je možné přiložit náplast nejdříve po 7 dnech.
Jestliže jste použil( a) více přípravku Fentanyl- ratiopharm, než jste měl( a)
V případě, že jste si nalepil( a) více náplastí než Vám lékař předepsal, odstraňte je a kontaktujte svého lékaře nebo nemocnici k posouzení stupně rizika.
Nejčastějším příznakem předávkování je oslabené dýchání.
K příznakům poruchy dýchání patří abnormálně pomalé nebo mělké dýchání.
Pokud zaznamenáte neobvykle pomalé a mělké dýchání, měl( a) byste ihned náplast odstranit a informovat neprodleně svého lékaře.
V době čekání na lékaře je třeba udržovat pacienta při vědomí mluvením a třesením.
K dalším příznakům předávkování patří ospalost, nízká tělesná teplota, pomalý srdeční tep, snížené svalové napětí, hluboké zklidnění, ztráta svalové koordinace, zúžení očních zornic a křeče.
Jestliže jste zapomněl( a) užít pravidelnou dávku přípravku Fentanyl- ratiopharm
V žádném případě následující dávku nezdvojujte.
Měl( a) byste měnit náplast ve stejnou denní dobu každé tři dny (každých 72 hodin), pokud lékař nestanoví jinak.
Jestliže jste na výměnu zapomněl( a), vyměňte náplast, jakmile si vzpomenete.
Když si měníte náplast velmi opožděně, měl( a) byste kontaktovat svého lékaře, protože budete možná potřebovat navíc jiné analgetikum.
Následky přerušení léčby přípravkem Fentanyl- ratiopharm
Pokud uvažujete o přerušení léčby nebo jejím ukončení, je třeba se nejdříve poradit s lékařem o důvodech přerušení a o další léčbě.
95 Dlouhodobé užívání přípravku Fentanyl- ratiopharm může způsobit fyzickou závislost.
Když přerušíte léčbu, nemusíte se cítit dobře.
Protože riziko vzniku příznaků z vysazení je větší, když je léčba přerušena náhle, neměl( a) byste nikdy přerušit léčbu přípravkem Fentanyl- ratiopharm sám( a), ale vždy byste se měl( a) poradit nejdříve s lékařem.
Pokud máte další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i Fentanyl- ratiopharm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt nežádoucích účinků:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více než 1 z 10 pacientů u více než 1 ze 100, ale méně než 1 z 10 pacientů u více než 1 z 1000, ale méně než 1 ze 100 pacientů u více než 1 z 10 000, ale méně než 1 z 1000 pacientů u méně než 1 z 10 000 pacientů, včetně jednotlivých hlášených případů
Jestliže se u Vás vyskytne některý z následujících závažných velmi vzácných nežádoucích účinků, měl( a) byste přerušit léčbu a okamžitě vyhledat svého lékaře nebo navštívit nemocnici: závažná respirační deprese (těžká dušnost, chrčivý dech) nebo úplná zástava činnosti zažívacího ústrojí (křečovitá bolest, zvracení, plynatost).
Další nežádoucí účinky Velmi časté:
Ospalost, bolest hlavy, závratě, nevolnost, zvracení, zácpa, pocení, svědění.
Svědění obvykle vymizí během jednoho dne po odstranění náplasti.
Časté:
Pocit neobvykle silné ospalosti a únavy (tlumivý účinek na funkci mozku), nervozita, ztráta chuti k jídlu, sucho v ústech, bolesti žaludku, kožní reakce v místě přiložení náplasti.
Méně časté:
Nepřirozený pocit radosti, ztráta paměti, potíže se spaním, halucinace, neklid, třes, poruchy čití, poruchy řeči, pokles nebo vzestup krevního tlaku a tepové srdeční frekvence, obtížné dýchání, průjem, obtížné močení, kožní vyrážka, zarudnutí kůže (erytém).
Kožní vyrážka a zarudnutí kůže obvykle vymizí během jednoho dne po odstranění náplasti.
Vzácné:
Nepravidelná činnost srdeční, rozšíření žil, škytavka, hromadění vody ve tkáních, pocit chladu.
Velmi vzácné:
Celkové akutní alergické reakce s poklesem krevního tlaku a/ nebo dýchacími obtížemi (anafylaktické reakce), klamné myšlenky, stavy vzrušení, ztráta fyzické síly, deprese, úzkost, zmatenost, sexuální poruchy, záchvaty (včetně klonických křečí a záchvatů grand mal), snížená ostrost zraku, zhoršené dýchání (útlum dýchání), zástava dýchání (apnoe), bolestivá plynatost, neprůchodnost zažívacího ústrojí, bolest v močovém měchýři, snížené vylučování moči než normálně (snížená exkrece moči).
Jestliže byl Fentanyl- ratiopharm podáván již po určitou dobu, může se stát, že náplasti budou méně účinné a že bude třeba dávkování upravit (může se vyvinout tolerance).
96 Může se též vyvinout fyzická závislost a v případě, že náhle přerušíte léčbu, můžete pociťovat příznaky z vysazení.
K těmto příznakům patří nevolnost, zvracení, průjem, úzkost a třesavka.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Fentanyl- ratiopharm
Uchovávejte mimo dosah a dohled dětí a to i použité náplasti.
V transdermální náplasti zůstává i po použití značné množství léčivé látky.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou Exp.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25 °C.
Z hlediska ochrany životního prostředí a bezpečnosti musí být použité náplasti i nepoužité náplasti s prošlou dobou použitelnosti vráceny do lékárny k likvidaci.
Použité náplasti přeložte na polovinu přilnavými plochami náplasti k sobě a uchovávejte v zevním obalu než budou předány k likvidaci do lékárny.
6.
DALŠÍ INFORMACE
Co přípravek Fentanyl- ratiopharm obsahuje
- Léčivou látkou je fentanylum.
1 transdermální náplast uvolňuje 75 mikrogramů fentanylu za hodinu.
1 transdermální náplast s plochou 22, 5 cm2 obsahuje 12, 375 mg fentanylu.
- Pomocné látky jsou:
Adhezivní vrstva:
Adhezivní polyakrylátová fólie Krycí fólie:
Polypropylénová fólie, modrý inkoust Ochranná odnímatelná fólie:
Jak přípravek Fentanyl- ratiopharm vypadá a co obsahuje toto balení
Průhledná bezbarvá transdermální náplast s přilnavou spodní vrstvou pro nalepení na kůži.
Transdermální náplasti mají modrý potisk s označením síly přípravku.
3, 5, 10 nebo 20 transdermálních náplastí v 1 balení.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
Výrobce Merckle GmbH Ludwig- Merckle- Str.
3
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
DE/ H/ 0739/ 03/ MR Rakousko Německo Španělsko Francie Nizozemsko Velká Británie
Fentanyl- ratiopharm 75 µg/ h transdermales Matrixpflaster Fentanyl- ratiopharm 75 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 75 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 75 µg/ h, dispositif transdermique Fentanyl ratiopharm 75 µg/ uur, pleister voor transdermaal gebruik Telfanyl 75 microgram/ hr Transdermal patch
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
98 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
(fentanylum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fentanyl- ratiopharm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fentanyl- ratiopharm užívat 3.
Jak se Fentanyl- ratiopharm užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Fentanyl- ratiopharm 6.
Další informace
1.
CO JE Fentanyl- ratiopharm A K ČEMU SE POUŽÍVÁ
Fentanyl je silné analgetikum ze skupiny opioidů.
Fentanyl, léčivá látka proti bolesti, přechází pomalu z náplasti do kůže a dále do těla.
Fentanyl- ratiopharm je určen k léčbě silné chronické bolesti, která může být zvládnuta pouze silnými analgetiky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Fentanyl- ratiopharm UŽÍVAT
Neužívejte Fentanyl- ratiopharm
- jestliže jste přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku;
- jestliže trpíte bolestí, která trvá pouze krátkou dobu, např. po chirurgickém výkonu;
- pokud máte závažně poškozený centrální nervový systém, např. po poranění mozku.
Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm
UPOZORNĚNÍ:
Fentanyl- ratiopharm je léčivý přípravek, který může ohrozit život dětí.
To platí i pro použité transdermální náplasti.
Je třeba si uvědomit, že vzhled tohoto léčivého přípravku může být pro dítě lákavý.
Fentanyl- ratiopharm může mít život ohrožující nežádoucí účinky u osob, které pravidelně neužívají opioidní analgetika vázaná na lékařský předpis.
99 Než začnete užívat přípravek Fentanyl- ratiopharm, měl( a) byste informovat svého lékaře, že trpíte některou z následujících poruch, protože riziko výskytu nežádoucích účinků je vyšší a lékař vám může v těchto případech předepsat nižší dávku fentanylu.
- astma, oslabené dýchání nebo jakékoliv onemocnění plic;
- nízký krevní tlak;
- porucha funkce jater;
- porucha funkce ledvin;
- poranění hlavy, nádor mozku, známky zvýšeného nitrolebního tlaku (např. bolest hlavy,
poruchy vidění), změny ve stavu vědomí nebo ztráta vědomí nebo kóma;
- pomalá nepravidelná činnost srdeční (bradyarytmie)
- myasthenia gratis (onemocnění způsobující únavu a slabost svalů)
Informujte svého lékaře, pokud se během léčby objeví horečka, protože zvýšení tělesné teploty může způsobit, že se z náplasti bude uvolňovat a následně přecházet do kůže více léčivé látky.
Z tohoto důvodu byste se měli vyvarovat vystavení náplasti na kůži působení přímého tepla jako jsou elektrické dečky a přikrývky, láhve s teplou vodou, sauna, solárium nebo horké vodní lázně.
Je možné pohybovat se venku na slunci, ale v tomto případě musíte během horkých letních dnů chránit náplast oděvem.
Pokud se užívá Fentanyl- ratiopharm dlouhodobě, může se vyvinout tolerance, fyzická nebo psychická závislost na léčivý přípravek.
Během léčby bolesti způsobené nádorem se to však pozoruje jen zřídka.
Pokud jste starší pacient nebo ve velmi špatném fyzickém stavu (kachektický pacient), lékař by vás měl sledovat pečlivěji a v případě potřeby vám předepíše snížené dávky.
Náplasti by se neměly stříhat na menší části, protože účinnost a bezpečnost takto dělených náplastí nebyla stanovena.
Použití u dětí Fentanyl- ratiopharm by neměly být podávány dětem do 12 let, protože zkušenost s použitím náplastí u dětí není dostatečná.
Výjimku lze udělat v případě, že lékař výslovně předepíše Fentanyl - ratiopharm.
Vzájemné působení s dalšími léčivými přípravky
Prosím sdělte svému lékaři, pokud užíváte barbituráty (léky k léčbě poruchy spánku), buprenorfin, nalbufin nebo pentazocin (léky proti bolesti).
Nedoporučuje se užívat tytou léky současně s přípravkem Fentanyl- ratiopharm.
Jestliže užíváte současně léky, které ovlivňují funkci mozku, je pravděpodobnější, že se objeví nežádoucí účinky, zejména obtíže s dýcháním.
To se týká např.:
- léků k léčbě úzkosti (trankvilizéry);
- léků k léčbě deprese (antidepresiva);
- léků k léčbě psychických poruch (neuroleptika);
- anestetik, pokud máte dostat anestézii, informujte svého lékaře nebo zubního lékaře, že užíváte
Fentanyl- ratiopharm;
- léků k léčbě poruch spánku (hypnotika, sedativa);
- léků k léčbě alergií nebo potíží při cestování (antihistaminika/ antiemetika);
- jiných silných léků proti bolesti (opioidy);
- požívání alkoholu.
Pokud nejste pečlivě sledován/ a lékařem, neměl/ a byste užívat léčivé přípravky uvedené níže současně s přípravkem Fentanyl- ratiopharm.
Tyto léčivé přípravky mohou zvýšit účinky a nežádoucí účinky přípravku Fentanyl- ratiopharm.
Týká se to např.:
- ritonaviru (k léčbě AIDS);
- ketokonazolu, itrakonazolu (k léčbě plísňových onemocnění);
- diltiazemu (k léčbě srdečních onemocnění);
- cimetidinu (k léčbě onemocnění zažívacího ústrojí);
- makrolidových antibiotik (k léčbě infekčních onemocnění).
Prosím, informuje svého lékaře, že užíváte inhibitory MAO (např. moklobemid proti depresi nebo selegilin k léčbě Parkinsonovy choroby) nebo jste tyto léky užívali v průběhu posledních 14 dnů.
Současné užívání těchto léků může zvýšit jejich toxicitu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, včetně léků bez lékařského předpisu.
Užívání přípravku Fentanyl- ratiopharm s jídlem a pitím
Současné užívání přípravku Fentanyl- ratiopharm a alkoholických nápojů může zvýšit riziko vzniku závažných nežádoucích reakcí, může vyvolat dýchací obtíže, pokles krevního tlaku, hluboký útlum a kóma.
Těhotenství a kojení
Před tím, než začnete užívat jakýkoliv lék, měla byste se poradit se svým lékařem nebo lékárníkem.
Fentanyl- ratiopharm neužívejte během porodu (včetně císařského řezu), protože fentanyl může způsobit dýchací obtíže u novorozence.
Pokud otěhotníte během léčby přípravkem Fentanyl - ratiopharm, poraďte se s lékařem o další léčbě.
Fentanyl- ratiopharm by se neměl užívat během těhotenství a kojení pokud lékař nepovažuje léčbu za nezbytnou.
Bezpečnost používání fentanylu během těhotenství nebyla prokázána.
Fentanyl přechází do mateřského mléka a může tak vyvolat nežádoucí účinky u kojenců, jako je útlum a oslabené dýchání.
Mateřské mléko vytvořené během léčby fentanylem nebo 72 hodin po odstranění poslední náplasti by mělo být zlikvidováno.
Řízení dopravních prostředků a obsluha strojů
Fentanyl- ratiopharm má významný vliv na schopnost řídit vozidla a obsluhovat stroje.
Toto lze očekávat zejména na začátku léčby, při změně dávkování a při současném pití alkoholu nebo užívání trankvilizérů.
Pokud jste užíval/ a stejnou dávku přípravku Fentanyl- ratiopharm dlouhodobě, lékař může rozhodnout, že můžete řídit nebo obsluhovat nebezpečné přístroje.
Bez souhlasu lékaře byste neměl/ a řídit vozidla a obsluhovat stroje v případě, že užíváte Fentanyl- ratiopharm.
3.
JAK SE Fentanyl- ratiopharm UŽÍVÁ
Vždy užívejte přípravek Fentanyl- ratiopharm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Sílu přípravku Fentanyl- ratiopharm, která je pro Vás nejvhodnější, stanoví lékař.
Posoudí ji na základě: síly bolesti, Vašeho celkového stavu a způsobu předchozí léčby.
Podle reakce na léčbu může být síla nebo počet náplastí upraveny individuálně podle potřeby.
Účinku je dosaženo během 24 hodin po přiložení první náplasti a účinek se postupně snižuje po odstranění náplasti Nepřerušujte léčbu bez porady s lékařem.
První náplast začne účinkovat pomalu, může to trvat až jeden den, lékař Vám proto může dát jiný lék proti bolesti do té doby, než začne fentanylová transdermální náplast plně působit.
Potom by měl Fentanyl- ratiopharm průběžně pomáhat od bolesti a mělo by být možné přestat užívat tyto doplňující léky proti bolesti.
Je ale možné, že někdy budete ještě potřebovat tyto doplňující léky proti bolesti.
Jak použít Fentanyl- ratiopharm
101
- Pokud je na kůži ochlupení, je třeba je ostříhat nůžkami.
Kůži neholte, protože holení kůži
dráždí.
Pokud je třeba kůži omýt, omývejte jen vodou.
Nepoužívejte mýdlo, olej, mycí prostředky, alkohol nebo jiné čistící prostředky, které mohou pokožku dráždit.
Před přiložením náplasti se musí být kůže úplně suchá.
- Náplast musí být přiložena ihned po otevření obalu.
Po odstranění krycí vrstvy se náplast pevně
přitlačí ke kůži tlakem dlaně ruky po dobu asi 30 vteřin, aby byla jistota, že náplast je ke kůži dobře přilepena.
Zvláštní pozornost věnujte zejména tomu, že okraje náplasti jsou pevně přilepeny.
- Fentanyl- ratiopharm se obvykle používá 72 hodin (3 dny).
Na zevní obal si můžete napsat
datum a čas, kdy jste si náplast nalepil( a).
To Vám pomůže vzpomenout si, kdy máte náplast vyměnit.
- Plocha náplasti, která se přikládá ke kůži by neměla být vystavena působení tepla ze zevních
tepelných zdrojů (viz bod „ Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm “).
- Protože transdermální náplast je chráněna zevní vodě odolnou krycí vrstvou, je možné ji nosit i
během sprchování.
- U dětí se dává přednost pro nalepení náplasti horní části zad, aby se zmenšila možnost
odstranění náplasti.
Jak vyměnit transdermální náplast
- Náplast odstraňte po uplynutí doby, kterou stanovil lékař.
Ve většině případů je to po 72
hodinách (3 dnech), u některých pacientů po 48 hodinách (2 dnech).
Náplast se obvykle neuvolní sama.
Pokud po odstranění náplasti zůstanou na kůži její zbytky, je třeba je očistit mýdlem a velkým množstvím vody.
- Použitou náplast přeložte na polovinu tak, aby lepivé okraje přiléhaly k sobě.
Použité náplasti
dejte zpět do zevního obalu a vyhoďte je nebo v případě možnosti odneste do lékárny.
- Přiložte novou náplast podle výše popsaného postupu, ale na jiné místo na kůži.
Na stejné místo
na kůži je možné přiložit náplast nejdříve po 7 dnech.
Jestliže jste použil( a) více přípravku Fentanyl- ratiopharm, než jste měl( a)
V případě, že jste si nalepil( a) více náplastí než Vám lékař předepsal, odstraňte je a kontaktujte svého lékaře nebo nemocnici k posouzení stupně rizika.
Nejčastějším příznakem předávkování je oslabené dýchání.
K příznakům poruchy dýchání patří abnormálně pomalé nebo mělké dýchání.
Pokud zaznamenáte neobvykle pomalé a mělké dýchání, měl( a) byste ihned náplast odstranit a informovat neprodleně svého lékaře.
V době čekání na lékaře je třeba udržovat pacienta při vědomí mluvením a třesením.
K dalším příznakům předávkování patří ospalost, nízká tělesná teplota, pomalý srdeční tep, snížené svalové napětí, hluboké zklidnění, ztráta svalové koordinace, zúžení očních zornic a křeče.
Jestliže jste zapomněl( a) užít pravidelnou dávku přípravku Fentanyl- ratiopharm
V žádném případě následující dávku nezdvojujte.
Měl( a) byste měnit náplast ve stejnou denní dobu každé tři dny (každých 72 hodin), pokud lékař nestanoví jinak.
Jestliže jste na výměnu zapomněl( a), vyměňte náplast, jakmile si vzpomenete.
Když si měníte náplast velmi opožděně, měl( a) byste kontaktovat svého lékaře, protože budete možná potřebovat navíc jiné analgetikum.
Následky přerušení léčby přípravkem Fentanyl- ratiopharm
Pokud uvažujete o přerušení léčby nebo jejím ukončení, je třeba se nejdříve poradit s lékařem o důvodech přerušení a o další léčbě.
102 Dlouhodobé užívání přípravku Fentanyl- ratiopharm může způsobit fyzickou závislost.
Když přerušíte léčbu, nemusíte se cítit dobře.
Protože riziko vzniku příznaků z vysazení je větší, když je léčba přerušena náhle, neměl( a) byste nikdy přerušit léčbu přípravkem Fentanyl- ratiopharm sám( a), ale vždy byste se měl( a) poradit nejdříve s lékařem.
Pokud máte další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i Fentanyl- ratiopharm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt nežádoucích účinků:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více než 1 z 10 pacientů u více než 1 ze 100, ale méně než 1 z 10 pacientů u více než 1 z 1000, ale méně než 1 ze 100 pacientů u více než 1 z 10 000, ale méně než 1 z 1000 pacientů u méně než 1 z 10 000 pacientů, včetně jednotlivých hlášených případů
Jestliže se u Vás vyskytne některý z následujících závažných velmi vzácných nežádoucích účinků, měl( a) byste přerušit léčbu a okamžitě vyhledat svého lékaře nebo navštívit nemocnici: závažná respirační deprese (těžká dušnost, chrčivý dech) nebo úplná zástava činnosti zažívacího ústrojí (křečovitá bolest, zvracení, plynatost).
Další nežádoucí účinky Velmi časté:
Ospalost, bolest hlavy, závratě, nevolnost, zvracení, zácpa, pocení, svědění.
Svědění obvykle vymizí během jednoho dne po odstranění náplasti.
Časté:
Pocit neobvykle silné ospalosti a únavy (tlumivý účinek na funkci mozku), nervozita, ztráta chuti k jídlu, sucho v ústech, bolesti žaludku, kožní reakce v místě přiložení náplasti.
Méně časté:
Nepřirozený pocit radosti, ztráta paměti, potíže se spaním, halucinace, neklid, třes, poruchy čití, poruchy řeči, pokles nebo vzestup krevního tlaku a tepové srdeční frekvence, obtížné dýchání, průjem, obtížné močení, kožní vyrážka, zarudnutí kůže (erytém).
Kožní vyrážka a zarudnutí kůže obvykle vymizí během jednoho dne po odstranění náplasti.
Vzácné:
Nepravidelná činnost srdeční, rozšíření žil, škytavka, hromadění vody ve tkáních, pocit chladu.
Velmi vzácné:
Celkové akutní alergické reakce s poklesem krevního tlaku a/ nebo dýchacími obtížemi (anafylaktické reakce), klamné myšlenky, stavy vzrušení, ztráta fyzické síly, deprese, úzkost, zmatenost, sexuální poruchy, záchvaty (včetně klonických křečí a záchvatů grand mal), snížená ostrost zraku, zhoršené dýchání (útlum dýchání), zástava dýchání (apnoe), bolestivá plynatost, neprůchodnost zažívacího ústrojí, bolest v močovém měchýři, snížené vylučování moči než normálně (snížená exkrece moči).
Jestliže byl Fentanyl- ratiopharm podáván již po určitou dobu, může se stát, že náplasti budou méně účinné a že bude třeba dávkování upravit (může se vyvinout tolerance).
103 Může se též vyvinout fyzická závislost a v případě, že náhle přerušíte léčbu, můžete pociťovat příznaky z vysazení.
K těmto příznakům patří nevolnost, zvracení, průjem, úzkost a třesavka.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Fentanyl- ratiopharm
Uchovávejte mimo dosah a dohled dětí a to i použité náplasti.
V transdermální náplasti zůstává i po použití značné množství léčivé látky.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou Exp.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25 °C.
Z hlediska ochrany životního prostředí a bezpečnosti musí být použité náplasti i nepoužité náplasti s prošlou dobou použitelnosti vráceny do lékárny k likvidaci.
Použité náplasti přeložte na polovinu přilnavými plochami náplasti k sobě a uchovávejte v zevním obalu než budou předány k likvidaci do lékárny.
6.
DALŠÍ INFORMACE
Co přípravek Fentanyl- ratiopharm obsahuje
- Léčivou látkou je fentanylum.
1 transdermální náplast uvolňuje 100 mikrogramů fentanylu za hodinu.
1 transdermální náplast s plochou 30 cm2 obsahuje 16, 5 mg fentanylu.
- Pomocné látky jsou:
Adhezivní vrstva:
Adhezivní polyakrylátová fólie Krycí fólie:
Polypropylénová fólie, modrý inkoust Ochranná odnímatelná fólie:
Jak přípravek Fentanyl- ratiopharm vypadá a co obsahuje toto balení
Průhledná bezbarvá transdermální náplast s přilnavou spodní vrstvou pro nalepení na kůži.
Transdermální náplasti mají modrý potisk s označením síly přípravku.
3, 5, 10 nebo 20 transdermálních náplastí v 1 balení.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
Výrobce Merckle GmbH Ludwig- Merckle- Str.
3
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
DE/ H/ 0739/ 04/ MR Rakousko Německo Španělsko Francie Nizozemsko Velká Británie
Fentanyl- ratiopharm 100 µg/ h transdermales Matrixpflaster Fentanyl- ratiopharm 100 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 100 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 100 µg/ h, dispositif transdermique Fentanyl ratiopharm 100 µg/ uur, pleister voor transdermaal gebruik Telfanyl 100 microgram/ hr Transdermal patch
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
105 106
European Medicines Agency Evaluation of Medicines for Human Use
Londýn, 23. října 2007 EMEA/ 331678/ 2007
29 ODST.
41 Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): fentanyl
PODKLADOVÉ INFORMACE
Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster a přípravky souvisejících názvů jsou opioidní analgetika indikovaná pro léčbu silné chronické bolesti, kterou lze zmírnit pouze opioidními analgetiky.
Společnost Ratiopharm GmbH na základě rozhodnutí o registraci, které vydalo Německo dne 4. dubna 2006, předložila žádosti o vzájemné uznávání přípravku Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster a přípravků souvisejících názvů ve formě transdermální náplasti.
Postup vzájemného uznávání začal dne 6. července 2006.
Referenčním členským státem bylo Německo a dotčenými státy byly Rakousko, Francie, Nizozemsko, Španělsko a Spojené království.
Tyto členské státy se nedokázaly shodnout ve věci vzájemného uznání rozhodnutí o registraci, které bylo uděleno referenčním členským státem.
Německo předložilo důvody neshody agentuře EMEA dne 20. prosince 2006.
V informacích o přípravku a dokladu o bioekvivalenci byly shledány značné rozdíly v navrhovaných indikacích, dávkování a kontraindikacích, což bylo uznáno za závažný problém z hlediska veřejného zdraví.
Rozdíly se týkají rozšíření indikace na pacienty bez rakoviny, výběru převáděcích tabulek, toho, zda by měla být v informacích o přípravku uvedena kontraindikace v průběhu kojení a při současném užívání parciálních opioidních agonistů, a studií potřebných pro prokázání bioekvivalence s referenčním léčivým přípravkem.
Arbitrážní řízení bylo zahájeno dne 24. ledna 2007 přijetím seznamu otázek.
Zpravodajem byl Dr.
Karl Broich a spoluzpravodajem Dr.
Eric Abadie.
Držitel rozhodnutí o registraci předložil písemná vysvětlení dne 13. dubna 2007.
Výbor CHMP na svém zasedání v červenci 2007 vyjádřil na základě všech předložených údajů a vědecké diskuse v rámci výboru stanovisko, že poměr přínosů a rizik je pro přípravek Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster a přípravky souvisejících názvů příznivý, že námitky, které vznesla Francie, by neměly bránit udělení rozhodnutí o registraci a že platný souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu by měly být změněny.
Dne 19. července 2007 bylo na základě všeobecné shody přijato kladné stanovisko.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise dne 23. října. 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÉ FORMY, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH Členský stát
Držitel rozhodnutí o
Koncentrace Léková forma
Způsob podání
Obsah
registraci
název
(koncentrace)
Německo
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl - ratiopharm 25 µg/ h TTS
25 µg/ h transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Německo
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl - ratiopharm 50 µg/ h TTS
50 µg/ h transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Německo
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl - ratiopharm 75 µg/ h TTS
75 µg/ h transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Německo
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl - ratiopharm 100 µg/ h TTS
100 µg/ h transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
Rakousko
ratiopharm
Fenturogenox
25 µg/ h transdermální
transdermální podání
4, 125 mg/ 7, 5 cm²
Arzneimittel Vertriebs - GmbH Albert- Schweitzer - Gasse 3, 1140 WIEN, Rakousko
25 µg/ h - transdermales Matrixpflaster
náplast
uvolňuje 25 µg fentanylu za hodinu
Rakousko
ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer - Gasse 3, 1140 WIEN, Rakousko
Fenturogenox 50 µg/ h - transdermales Matrixpflaster
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Rakousko
ratiopharm Arzneimittel Vertriebs - GmbH Albert- Schweitzer - Gasse 3, 1140 WIEN, Rakousko
Fenturogenox 75 µg/ h - transdermales Matrixpflaster
75 µg/ h
transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Rakousko
ratiopharm
Fenturogenox
100 µg/ h
transdermální
transdermální podání
16, 5 mg/ 30 cm²
Arzneimittel Vertriebs - GmbH Albert- Schweitzer - Gasse 3, 1140 WIEN, Rakousko
100 µg/ h - transdermales Matrixpflaster
uvolňuje 100 µg fentanylu za hodinu
Francie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl- ratio 25 µg/ h, dispositif transdermique
25 µg/ h
transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Francie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl- ratio 50 µg/ h, dispositif transdermique
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Francie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl- ratio 75 µg/ h, dispositif transdermique
75 µg/ h
transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Francie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl- ratio 100 µg/ h, dispositif transdermique
100 µg/ h
transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
Nizozemsko
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl ratiopharm 25, pleister voor transdermaal gebruik 25 µg/ uur
25 µg/ h
transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Nizozemsko
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl ratiopharm 50, pleister voor transdermaal gebruik 50 µg/ uur
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Nizozemsko
ratiopharm GmbH
Fentanyl
75 µg/ h
transdermální
transdermální podání
12, 375 mg/ 22, 5 cm²
3
3, 89079 Ulm, Německo
ratiopharm 75, pleister voor transdermaal gebruik 75 µg/ uur
uvolňuje 75 µg fentanylu za hodinu
Nizozemsko
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/ uur
100 µg/ h
transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
Španělsko
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Španělsko
Fentanilo Matrix ratiomed 25 microgramos/ h parches transdérmicos EFG
25 µg/ h
transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Španělsko
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Španělsko
Fentanilo Matrix ratiomed 50 microgramos/ h parches transdérmicos EFG
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Španělsko
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Španělsko
Fentanilo Matrix ratiomed 75 microgramos/ h parches transdérmicos EFG
75 µg/ h
transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Španělsko
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Španělsko
Fentanilo Matrix ratiomed 100 microgramos/ h parches transdérmicos
100 µg/ h
transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
4 EFG Velká Británie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Ribofen 25 microgram/ hr Transdermal patch (pending)
25 µg/ h
transdermální náplast
transdermální podání
4, 125 mg/ 7, 5 cm² uvolňuje 25 µg fentanylu za hodinu
Velká Británie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Ribofen 50 microgram/ hr Transdermal patch (pending)
50 µg/ h
transdermální náplast
transdermální podání
8, 25 mg/ 15 cm² uvolňuje 50 µg fentanylu za hodinu
Velká Británie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Ribofen 75 microgram/ hr Transdermal patch (pending)
75 µg/ h
transdermální náplast
transdermální podání
12, 375 mg/ 22, 5 cm² uvolňuje 75 µg fentanylu za hodinu
Velká Británie
ratiopharm GmbH Graf- Arco- Str.
3, 89079 Ulm, Německo
Ribofen 100 microgram/ hr Transdermal patch (pending)
100 µg/ h
transdermální náplast
transdermální podání
16, 5 mg/ 30 cm² uvolňuje 100 µg fentanylu za hodinu
5 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
6 VĚDECKÉ ZÁVĚRY
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU FENTANYL - RATIOPHARM A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
4 směrnice 2001/ 83/ ES, se týkaly:
1 - Terapeutické indikace, která měla být rozšířena o pacienty bez nádorového onemocnění trpící silnou chronickou bolestí 2 - Výběru srovnávacích tabulek, které měly být uvedeny v souhrnu údajů o přípravku (Summary of product haracteristics, SPC) 3 - Otázky, zda má být kojení a podávání přípravku současně s částečnými opioidovými agonisty kontraindikováno 4 - Studií bioekvivalence, které jsou zapotřebí pro prokázání ekvivalence s referenčním produktem
Pokud jde o terapeutickou indikaci, držitel rozhodnutí o registraci (Marketing Authorisation Holder, MAH) předložil vědeckou zprávu, která shrnuje publikace týkající se léčby chronické bolesti u nenádorového onemocnění pomocí silných opioidů, zejména transdermálně podávaného fentanylu.
Výbor pro humánní léčivé přípravky (Committee for Medicinal Products for Human Use, CHMP) připustil, že přes kontroverzní údaje z literatury ohledně účinnosti a bezpečnosti transdermálně podávaného fentanylu při léčbě chronické bolesti u nenádorového onemocnění za určitých specifických okolností mohou být silné opioidy při léčbě tohoto stavu prospěšné.
V této souvislosti CHMP akceptoval indikaci „ silná chronická bolest, kterou lze přiměřeně zvládnout pouze opioidovými analgetiky “.
Výbor CHMP doporučil do oddílu 4. 4 v SPC doplnit následující větu:
„ Při chronické bolesti u nenádorového onemocnění je vhodnější zahájit léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a fentanyl aplikovaný transdermální náplastí předepsat až po stanovení účinnosti a optimálního dávkování silného opioidu. ”
Pokud jde o srovnávací dávková schémata, která jsou uvedena v SPC pro přepočítání ekvianalgetických dávek orálně podávaného morfinu a transdermálně podávaného fentanylu, výbor CHMP je na základě dostupných dat toho názoru, že v SPC by měly být uvedeny obě tabulky (viz oddíl 4. 2): srovnávací schéma pro konzervativní léčbu (150: 1), uvedené v současném souhrnu údajů o přípravku Fentanyl ratiopharm a určené pro pacienty, kteří vyžadují střídání opioidů, a srovnávací schéma 100: 1 (Donnerova tabulka) pro pacienty se stabilní a dobře snášenou léčbou opioidy.
Pokud jde o kojení, oddíl 4. 6 navrhovaného SPC zní takto:
„ Fentanyl se vylučuje do mateřského mléka a u kojence může způsobit sedaci a dechový útlum.
Kojení by proto mělo být přerušeno po dobu nejméně 72 hodin po odstranění transdermální náplasti fentanylu ”.
To znamená, že je možné přípravek použít u kojících matek, kojení však musí být přerušeno během používání fentanylových náplastí a po dobu 72 hodin po jejich odstranění.
Jelikož přiměřené zvládání bolesti u matky je důležité, výbor CHMP souhlasí v souladu s „ pokynem pro souhrn údajů o přípravku “ s tím, aby byl navrhovaný text ponechán v oddíle 4. 6 a aby nebyl zařazen mezi kontraindikace.
Výbor CHMP navíc doporučuje do oddílu 4. 4 SPC doplnit následující informaci: ….
Kojení Fentanyl se vylučuje do mateřského mléka, proto by kojení mělo být během léčby fentanylem přerušeno (viz také oddíl 4. 6) ….
Pokud jde o podávání současně s jinými opioidy, je potvrzeno, že riziko kombinace fentanylu se smíšeným agonistou/ antagonistou, jako například s buprenorfinem, nalbufinem či pentazocinem
Avšak z klinického hlediska se jedná o méně závažné riziko u pacientů, kteří se podrobují léčbě bolesti fentanylem podávaným transdermálně v průměrných dávkách.
Nejsou rovněž k dispozici žádná klinická data, která by prokazovala abstinenční příznaky u pacientů léčených fentanylem podávaným transdermálně po předchozí injekci buprenorfinu.
Proto výbor CHMP doporučuje, aby v souladu s výše uvedeným pokynem byl tento aspekt zmíněn v oddíle 4. 5 SPC s odkazem na oddíl 4. 4, nikoli jako kontraindikace, ale raději ve znění „ současné používání se nedoporučuje “.
Nakonec pokud jde prokázání bioekvivalence, diskuse se týkala odklonu od pokynu „ Pokyn pro lékové formy s modifikovaným uvolňováním podávané orálně a transdermálně: část II: farmakokinetické a klinické hodnocení - (CPMP/ EWP/ 280/ 96) ”.
Byla projednána potřeba provedení studie bioekvivalence s nejvyšší sílou přípravku a validní opakované studie.
Bylo zpochybněno prokázání bioekvivalence u nejnižší síly přípravku, jelikož výsledky svědčí pro vyšší počáteční dávku u referenční rezervoárové náplasti (vzhledem k testované náplasti) a doložena je nižší konečná dávka (při ukončení aplikace náplastí).
Rozdíly mezi maximální a minimální plazmatickou koncentrací jsou větší u referenčního přípravku a nejsou příliš výrazné.
Výbor CHMP má za to, že byla splněna kritéria pokynu pro transdermální lékové formy - CPMP/ EWP/ 280/ 96 - (tj. přesná proporcionalita složení a přijatelný in vitro test uvolňování), a to jak u transdermální náplasti přípravku fentanyl ratiopharm, tak i u referenčního léčivého přípravku.
Navíc studie s použitím nejvyšší dávky (100 µg/ h) by byla proveditelná pouze na jednotkách intenzivní péče a za současného podávání antagonistů opioidů (naltrexon), aby se zabránilo život ohrožujícím vedlejším účinkům.
Proto vzhledem k etickým a bezpečnostním důvodům by bylo provedení studií s nejvyšší sílou přípravku sporné, jestliže všechny potřebné informace lze odvodit ze studií s nižší sílou přípravku v náplasti.
Podle obecného pravidla platného v Evropské unii by v případě nutnosti provést takovou studii byla doporučena síla přípravku 50 µg/ h.
Biostatistické hodnocení opakované studie s podáním jediné dávky (která by však neprokázala bioekvivalenci) by bylo možné považovat za vhodné k hodnocení variability mezi jednotlivci a k stanovení vlivu biofarmaceutického účinku ve vztahu k různým mechanizmům uvolňování (rezervoár versus matrix).
Výbor CHMP se domnívá, že bioekvivalence mezi testovaným a referenčním léčivým přípravkem byla dostatečně charakterizována ve dvou studiích (s podáním jedné dávky a více dávek), které byly provedeny se sníženou velikostí náplasti (7, 5 cm²).
Malé pozorované rozdíly nejsou považovány za klinicky významné a naznačují, že přípravek Fentanyl ratiopharm má poněkud výrazněji prodloužený profil uvolňování, který však lze očekávat u náplasti matrixového typu ve srovnání s rezervoárovou náplastí.
Konečně jelikož přípravek Fentanyl ratiopharm je matrixovou náplastí, u které je uvolňování proporcionální vzhledem k velikosti povrchu náplasti, očekává se dávková proporcionalita a studie bioekvivalence s nejvyšší sílou přípravku ani další opakovaná studie se nepovažuje za nutnou.
8 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
S ohledem na
- to, že předmětem posuzovací procedury bylo potenciální ohrožení zdraví veřejnosti vzhledem k
rozšíření klinické indikace;
- prokázání bioekvivalence s referenčním produktem
- a harmonizaci Souhrnu údajů o přípravku, označení na obalu a příbalových informacích;
na základě dokumentace předložené držitelem rozhodnutí o registraci a vědecké diskuse v rámci výboru,
výbor CHMP doporučil vydat rozhodnutí o registraci přípravku a schválit změnu souhrnu údajů o přípravku, označení na obalu a příbalových informací uvedených v příloze III, pro Fentanyl - ratiopharm a přípravky souvisejících názvů (viz příloha I).
9 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 SOUHRN ÚDAJŮ O PŘÍPRAVKU
11 1.
NÁZEV PŘÍPRAVKU
Fentanyl- ratiopharm 25 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 transdermální náplast uvolňuje 25 mikrogramů fentanylu za hodinu.
Náplast s plochou 7, 5 cm2 obsahuje 4, 125 mg fentanylu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
„ fentanyl 25µg/ h “.
4. 1 Terapeutické indikace
Je třeba též zvážit:
- možný vývoj tolerance,
- celkový stav a zdravotní stav pacienta,
- stupeň závažnosti poruchy.
Požadovaná dávka fentanylu se stanovuje individuálně a měla by být pravidelně kontrolována po každém podání.
Stanovení počáteční dávky u pacientů, kteří dostávají léčbu opioidy poprvé Pro počáteční léčbu by měly být použity náplasti, které uvolňují 12, 5 mikrogramů/ h.
U starších nebo oslabených se nedoporučuje začínat léčbu opioidy přípravkem Fentanyl- ratiopharm vzhledem ke známé přecitlivělosti těchto pacientů na léčbu opioidy.
V těchto případech se upřednostňuje začít léčbu nízkými dávkami morfia s rychlým uvolňováním a Fentanyl- ratiopharm předepsat po stanovení optimální dávky.
Převedení z jiných silných opioidů Při změně z jiných perorálně nebo parenterálně podávaných opioidů na fentanylové transdermální náplasti by měla být počáteční dávka stanovena podle následujícího doporučení:
1.
Mělo by se stanovit množství analgetik požadovaných během posledních 24 hodin.
2.
Stanovené množství by mělo být převedeno na odpovídající dávku morfinu podaného perorálně podle Tabulky 1.
3.
Odpovídající dávka fentanylu by měla být stanovena následovně: a) pomocí Tabulky 2 u pacientů, kteří potřebují změnu léčby opioidy (konverzní poměr perorálního morfinu k transdermálnímu fentanylu odpovídá 150: 1),
Ekvianalgetická konverze účinnosti Všechny dávky uvedené v tabulce jsou analgetickým účinkem ekvivalentní dávce 10 mg morfinu podaného parenterálně.
Ekvianalgetické dávky (mg) Léčivá látka
Parenterálně (i. m.)
Perorálně
Morfin Hydromorfon Oxykodon Methadon Levorfanol Oxymorfin Diamorfin Pethidin Kodein Buprenorfin
10 1, 5 10- 15 10 2 1 5 75 - 0, 4
30- 40 7, 5 20- 30 20 4 10 (rektálně) 60 - 200 0, 8 (sublingválně)
Ketobemidon
10
20- 30
Tabulka 2:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
315- 404 405- 494 495- 584 585- 674 675- 764 765- 854 855- 944
100 125 150 175 200 225 250
Tabulka 3:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629
100 125 150 175 200 225 250
Kombinací několika transdermálních náplastí je možné dosáhnout uvolnění většího množství fentanylu než je 100 mikrogramů/ hodina (viz tabulka).
První hodnocení maximálního analgetického účinku přípravku Fentanyl- ratiopharm by nemělo být provedeno dříve než za 24 hodin po přiložení náplasti.
Je to proto, že koncentrace fentanylu v séru se zvyšuje postupně během prvních 24 hodin po přiložení náplasti.
Prvních 12 hodin po změně léčby na Fentanyl- ratiopharm pacient dále dostává předchozí analgetikum ve stejné dávce; během dalších 12 hodin je toto analgetikum podáváno podle potřeby.
Titrace dávky a udržovací léčba Náplast by měla být vyměněna vždy za 72 hodin.
Dávka by měla být individuálně titrována až do dosažení analgetické účinnosti.
U pacientů, u nichž došlo k výraznému poklesu v období 48- 72 hodin po aplikaci, výměnu fentanylové náplasti je třeba provést za 48 hodin.
K dispozici jsou náplasti uvolňující 12, 5 mikrogramů/ hodina, které jsou vhodné pro titraci dávky v oblasti nízkého dávkování.
Pokud není analgezie na konci prvního aplikačního období dostatečná, dávka může být po 3 dnech zvýšena, dokud není dosaženo požadovaného účinku pro každého pacienta.
Další úprava dávkování by měla normálně spočívat ve zvýšení o 25 mikrogramů/ hodinu, i když je třeba vzít v úvahu doplňující analgetické požadavky a charakter bolesti u pacienta.
Pacienti mohou požadovat k potlačení bolesti pravidelné doplňující dávky krátce působícího analgetika.
Doplňující nebo alternativní metody analgezie nebo podání jiných opioidů by mělo být zváženo, když dávka přípravku Fentanyl- ratiopharm přesáhne dávku 300 mikrogramů/ hodina.
Při změně z dlouhodobé léčby morfinem na Fentanyl- ratiopharm byly pozorovány příznaky z vysazení, i když analgetická účinnost byla dostačující.
Když se objeví příznaky z vysazení, doporučuje se léčit je nízkými dávkami krátkodobě působícího morfinu.
Změna nebo ukončení terapie Pokud je nezbytné léčbu náplastmi ukončit, jakákoliv náhrada jinými opioidy musí být postupná, je třeba začít nízkými dávkami a pomalu dávky zvyšovat.
Je to proto, že hladina fentanylu klesá po odstranění náplasti postupně; trvá alespoň 17 hodin než hladina fentanylu klesne na 50%.
Obecně platí, že ukončení léčby opioidy musí být postupné, aby se předešlo vzniku příznaků z vysazení (nauzea, zvracení, průjem, úzkost a svalový třes).
Tabulky 2 a 3 by se neměly používat při přechodu z léčby fentanylovou transdermální náplastí na léčbu morfinem.
Způsob podání Ihned po vyjmutí z obalu a odstranění ochranné fólie se transdermální náplast přiloží na kůži horní části těla, kde není ochlupení (hrudník, záda, horní část paže).
Pokud je třeba ochlupení odstranit, je lépe použít k odstranění nůžky než holení.
Před aplikací je třeba kůži pečlivě omýt čistou vodou (bez mycích prostředků) a pečlivě osušit.
Transdermální náplast se pak přilepí pomocí lehkého tlaku dlaně ruky po dobu asi 30 vteřin.
Na kůži, kam se náplast přikládá, by neměly být mikroléze (např. způsobené iradiací nebo holením) a podráždění kůže.
Protože transdermální náplast je chráněna zevní krycí fólií odolnou proti vodě, může se nosit i při sprchování.
Někdy je třeba upravit adhezi náplasti.
Jestliže se dávky progresivně zvyšují, plocha aktivního povrchu náplasti může dosáhnout hodnoty, kdy již není možné další zvýšení dávky.
Délka podávání Náplast by měla být vyměněna po 72 hodinách.
Pokud je nezbytné v individuálních případech vyměnit náplast dříve, změna by neměla být provedena před uplynutím 48 hodin po nalepení, protože by mohlo dojít ke zvýšení průměrných koncentrací fentanylu.
Pro každou aplikaci je třeba zvolit novou oblast kůže.
Stejné místo pro aplikaci je možné znovu použít nejdříve po 7 dnech.
Analgetický účinek může přetrvávat ještě nějakou dobu po odstranění transdermální náplasti.
14 Pokud po odstranění náplasti zůstanou na kůži její zbytky, je možné je odstranit pomocí mýdla a velkého množství vody.
K čištění se nesmí používat alkohol nebo jiná rozpouštědla, protože tato mohou penetrovat kůží v důsledku účinku náplasti.
Použití v pediatrii Zkušenost s podáváním přípravku dětem do 12 let není dostatečná.
Přípravek Fentanyl- ratiopharm by se jim neměl podávat.
Starší osoby Starší pacienti by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz body 4. 4 a 5. 2).
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku nebo kteroukoli složku přípravku.
- Akutní pooperační bolest, protože během krátké doby použití není dostatek času na titraci
dávky.
- Těžká porucha funkce CNS.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek by měl být používán pouze jako součást komplexní léčby bolesti u pacientů, jejichž stav byl posouzen jak z hlediska medicínského, tak i sociálního a psychologického.
Léčba přípravkem Fentanyl- ratiopharm by měla být zahájena zkušeným lékařem, který je seznámen s farmakokinetikou fentanylových náplastí a rizikem závažné hypoventilace.
Pokud se u pacienta vyskytly závažné nežádoucí účinky, měl by být monitorován 24 hodin po odstranění náplasti vzhledem k poločasu fentanylu (viz bod 5. 2).
U chronické benigní bolesti může být vhodné začít léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a předepsat fentanylové transdermální náplasti až po stanovení účinnosti a optimální dávky silného opioidu.
Transdermální náplasti by se neměly stříhat, protože není dostatek informací o kvalitě, účinnosti a bezpečnosti dělených náplastí.
V případě potřeby vyšších dávek než které odpovídají ekvivalentu 500 mg morfinu, doporučuje se znovu zhodnotit léčbu opioidy.
Nejčastější nežádoucí reakce při podávání obvyklých dávek přípravku jsou ospalost, zmatenost, nauzea, zvracení a zácpa.
Z počátku jsou přechodného charakteru, v případě že tyto příznaky přetrvávají, měla by být stanovena jejich příčina.
Naproti tomu při pokračování léčby zácpa nepřestává.
Všechny tyto účinky je možné očekávat, a proto by se jejich vzniku mělo předcházet, aby léčba byla optimalizovaná, zejména v případě zácpy.
Často je třeba korigující léčba (viz. bod 4. 8).
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje (viz bod 4. 5)
Odstranění bolesti Studie ukázaly, že u téměř všech pacientů, bez ohledu na léčbu fentanylovými náplastmi, byla požadována doplňující léčba silnými rychle uvolňujícími léky k odstranění bolesti.
15 Jako u všech účinných opioidů mohou někteří pacienti léčení přípravkem Fentanyl- ratiopharm prodělat respirační depresi, a proto by měli být pro tento účinek sledováni.
Respirační deprese může přetrvávat po odstranění náplasti.
Incidence respirační deprese je vyšší, když se zvyšuje dávka fentanylu.
Léčivé látky působící na CNS mohou zhoršovat respirační depresi (viz bod 4. 5).
U pacientů s respirační depresí by měl být fentanyl používán s opatrností a v nižších dávkách.
U těchto pacientů mohou opioidy snížit respirační úsilí a zvýšit rezistenci dýchacích cest.
Léková závislost Při opakovaném podávání opioidů se může vyvinout tolerance, fyzická a psychická závislost, ale vzniká zřídka při léčbě nádorové bolesti.
Zvýšený intrakraniální tlak Fentanyl- ratiopharm by měl být používán s opatrností u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky retence CO2, jako jsou pacienti s prokázaným zvýšením intrakraniálního tlaku, poruchou vědomí nebo pacienti v kómatu.
Srdeční onemocnění Opioidy mohou vyvolat hypotenzi, zvláště u pacientů s hypovolémií.
Opatrnosti je třeba při léčbě pacientů s hypotenzí a/ nebo pacientů s hypovolémií.
Fentanyl může způsobit bradykardii.
Fentanyl - ratiopharm by proto měl být podáván s opatrností u pacientů s bradyarytmiemi.
Snížená funkce jater Fentanyl je metabolizován v játrech na inaktivní metabolity, u nemocných se zhoršenou funkcí onemocněním jater může být prodloužená eliminace.
Pacienti se sníženou funkcí jater by měli být pečlivě sledování a v případě nutnosti by dávka měla být snížena.
Snížená funkce ledvin Méně než 10% fentanylu je vylučováno v nezměněné formě ledvinami a na rozdíl od morfinu, nejsou známy aktivní metabolity eliminované ledvinami.
Údaje získané při intravenózním podání fentanylu u pacientů s renálním selháním ukázaly, že distribuční objem fentanylu může být změněn dialýzou.
To může ovlivnit sérové koncentrace fentanylu.
Jestliže pacienti se zhoršenou funkcí ledvin dostávají transdermální náplasti s fentanylem, měli by být pečlivě sledováni pro známky toxicity fentanylu a v případě potřeby by dávka měla být snížena.
Pacienti s horečkou/ aplikací zevního tepla Signifikantní vzestup tělesné teploty může potencionálně zvýšit stupeň absorpce fentanylu.
Pacienti, u nichž se objeví teplota, by měli být monitorováni pro výskyt nežádoucích účinků způsobených opioidy.
Místo, kam je náplast přiložena, by nemělo být vystaveno působení tepla ze zevních zdrojů, např. ze sauny.
Starší pacienti Údaje z intravenózních studií s fentanylem naznačují, že starší pacienti mohou mít sníženou clearance a prodloužený poločas.
Navíc mohou být starší pacienti citlivější k léčivé látce než mladší pacienti.
Nicméně, studie s přípravkem Fentanyl- ratiopharm u starších pacientů prokázaly, že farmakokinetika fentanylu se významně neliší od mladých pacientů, ačkoliv koncentrace v séru měli tendenci k vyšším hodnotám.
Starší nebo kachektičtí pacienti by měli být pečlivě sledováni a v případě potřeby by jim měla být dávka snížena.
Použití u pediatrických pacientů Vzhledem k nedostatečné zkušenosti s podáváním u dětí do 12 let by měl být Fentanyl- ratiopharm transdermální náplasti podáván u této věkové skupiny pouze po pečlivém zvážení poměru prospěch/ riziko.
16 Kojení Protože je fentanyl vylučován do mateřského mléka, mělo by být při léčbě přípravkem Fentanyl - ratiopharm přerušeno kojení (viz také bod 4. 6).
Pacienti s myasthenia gravis Mohou se objevit ne- epileptické (myo) klonické reakce.
Při léčbě pacientů s myasthenia gravis je třeba opatrnosti.
Interakce Obecně je třeba vyvarovat se kombinaci s deriváty kyseliny barbiturové, buprenorfinem, nalbufinem a pentazocinem (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je třeba se vyhnout současnému podávání derivátů kyseliny barbiturové, protože by mohl být zvýšen depresivní účinek fentanylu na dýchání.
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje.
Tyto látky mají vysokou afinitu k opioidním receptorům s relativně nízkou intrinsic aktivitou, a proto částečně antagonizují analgetický účinek fentanylu a mohou vyvolat příznaky z vysazení u pacientů závislých na opioidech (viz také bod 4. 4).
Současné užívání jiných léků tlumících CNS může způsobit aditivní depresivní účinky a může se objevit hypoventilace, hypotenze a také hluboká sedace nebo kóma.
K výše uvedeným lékům, které tlumí CNS patří:
- opioidy,
- anxiolytika a trankvilizéry,
- hypnotika,
- celková anestetika,
- fenothiaziny,
- myorelaxancia kosterních svalů,
- sedativní antihistaminika,
- alkoholické nápoje.
Proto při současném podávání výše uvedených léčivých přípravků a léčivých látek je třeba pacienty sledovat.
MAO- inhibitory zvyšují účinek narkotických analgetik, zejména u pacientů se srdečním selháním.
Proto by se fentanyl neměl používat během 14 dnů po ukončení léčby MAO- inhibitory.
Fentanyl, jako léčivá látka s vysokou clearance, je rychle a extenzivně metabolizován enzymovým systémem CYP3A4.
Itrakonazol (silný inhibitor CYP3A4) podávaný v denní dávce 200 mg po dobu 4 dnů neměl signifikantní efekt na farmakokinetiku intravenózně podávaného fentanylu.
V individuálních případech však byly pozorovány zvýšené plazmatické koncentrace.
Perorální podávání ritonaviru (jednoho z nejsilnějších inhibitorů CYP3A4) vedlo ke snížení clearance intravenózně podávaného fentanylu o 2/ 3 a zdvojnásobilo jeho poločas.
Současné užívání silných inhibitorů CYP3A4 (např. ritonaviru) s transdermálně podávaným fentanylem může mít za následek zvýšené plazmatické koncentrace fentanylu.
To může zvýšit nebo prodloužit jak terapeutické účinky tak i nežádoucí účinky, které mohou způsobit závažnou respirační depresi.
V takové situaci je třeba věnovat pacientovi zvláštní péči a dle potřeby dohled.
Současné podávání ritonaviru nebo jiného silného inhibitoru CYP3A4 s fentanylovými transdermálními náplastmi se nedoporučuje, pokud není pacient pečlivě monitorován.
4. 6 Těhotenství a kojení
Bezpečnost fentanylu v těhotenství nebyla stanovena.
Studie na laboratorních zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Není známo, zda existuje potenciální riziko u lidí.
Fentanyl by proto neměl být používán během těhotenství, pokud to není považováno za absolutně nezbytné.
17 Dlouhodobá léčba během těhotenství může způsobit příznaky z vysazení u dítěte.
Fentanyl by se neměl používat během porodu (včetně císařského řezu), protože fentanyl prochází placentární bariérou a může způsobit respirační depresi u plodu nebo novorozence.
Fentanyl je vylučován do mateřského mléka a může způsobit sedaci a nebo respirační depresi u kojence.
Kojení by proto mělo být přerušeno během léčby a poté alespoň na dobu 72 hodin po odstranění transdermální náplasti Fentanyl- ratiopharm (viz také bod 4. 4).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fentanyl- ratiopharm může mít významný vliv na schopnost řízení a obsluhu strojů.
Toto je třeba očekávat zejména na začátku léčby, při změně dávkování a při současném podávání trankvilizérů nebo požívání alkoholu.
U pacientů stabilizovaných na určité dávce nemusí být nutně omezena činnost vyžadující zvýšenou pozornost.
Proto je třeba, aby se pacienti poradili se svým lékařem, zda mohou řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Velmi časté (≥1/ 10), Časté (≥1/ 100, < 1/ 10), Méně časté (≥1/ 1 000, < 1/ 100), Vzácné (1/ 10 000, < 1/ 1000), Velmi vzácné (1/ 10 000)
Nejzávažnější nežádoucí účinek fentanylu je respirační deprese.
Méně časté:
Vzácné:
tachykardie, bradykardie. arytmie.
Velmi časté:
Méně časté:
Velmi vzácné:
bolest hlavy, závratě. tremor, parestézie, poruchy řeči. ataxie, záchvaty (včetně klonických a grand mal).
Oční poruchy:
Velmi vzácné:
amblyopie.
Méně časté:
Velmi vzácné:
dyspnoe, hypoventilace. respirační deprese, apnoe.
Gastrointestinální Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
poruchy: nauzea, zvracení, zácpa. xerostomie, dyspepsie. průjem. škytavka. bolestivá plynatost, ileus.
Méně časté:
Velmi vzácné:
retence moči. cystalgie, oligurie.
Velmi časté:
Časté:
Méně časté:
Vyrážka, erytém a
pocení, pruritus. reakce kůže v místě přilepení náplasti. exantém, erytém. pruritus obvykle vymizí během jednoho dne po odstranění náplasti.
18 Cévní poruchy Méně časté:
Vzácné:
hypertenze, hypotenze. vazodilatace.
Vzácné:
Velmi vzácné:
anafylaxe.
Velmi časté:
Časté:
Méně časté:
Velmi vzácné:
somnolence. sedace, nervozita, ztráta chuti k jídlu. euforie, amnézie, insomnie, halucinace, agitovanost. klamné myšlenky, stavy excitovanosti, astenie, deprese, úzkost, zmatenost, sexuální dysfunkce, příznaky z vysazení.
Jiné nežádoucí účinky Neznámé (nemohou být posouzeny z dostupných údajů):
Dlouhodobé užívání fentanylu může vést ke vzniku tolerance, fyzické a psychické závislosti.
Po převedení z dříve předepsaných opioidních analgetik na přípravek Fentanyl- ratiopharm nebo po náhlém přerušení léčby se mohou u pacientů objevit příznaky z vysazení (např. nauzea, zvracení, průjem, úzkost a třesavka).
4. 9 Předávkování
Příznaky při předávkování Příznaky z předávkování fentanylu jsou dány rozšířením jeho farmakokinetického působení, např. letargie, kóma, respirační deprese s Cheyne- Stokesovým dýcháním a/ nebo cyanózou.
Dalšími příznaky mohou být hypotermie, snížený svalový tonus, bradykardie, hypotonie.
Příznaky toxicity jsou hluboká sedace, ataxie, mióza, křeče a respirační deprese, která je hlavním příznakem.
Léčba předávkování Pro zvládnutí respirační deprese je třeba okamžitě zahájit protiopatření, včetně odstranění náplasti a fyzické i verbální stimulace pacienta.
Následně je možné podat specifické antidotum pro opioidy jako je naloxon.
Pro dospělé je doporučená počáteční dávka naloxon hydrochloridu 0, 4- 2 mg i. v.
V případě potřeby je možné tuto dávku podávat opakovaně každé 2 nebo 3 minuty, nebo podávat naloxon v kontinuální infuzi 2 mg v 500 ml isotonického roztoku chloridu sodného (0, 9%) nebo v 5% roztoku glukózy (50 mg/ ml).
Rychlost infuze je třeba upravit podle předchozích bolusových injekcí a individuální odpovědi pacienta.
Jestliže není možné intravenózní podání, naloxon hydrochlorid může být podán také intramuskulárně nebo subkutánně.
Nástup účinku po intramuskulárním a subkutánním podání bude ve srovnání s intravenózním podáním pomalejší.
Intramuskulární podání bude mít oproti intravenóznímu podání prodloužený účinek.
Respirační deprese v důsledku předávkování může přetrvávat déle než účinek antagonistů opioidů.
Odstranění narkotického efektu může být provázeno náhlou bolestí a uvolněním katecholaminů.
Pokud to vyžaduje klinický stav pacienta, je důležitá léčba na jednotce intenzivní péče.
Jestliže přetrvává těžká hypotenze, je třeba uvažovat o hypovolémii, která by měla být zvládnuta parenterálním podáním tekutin podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
N02AB03.
19 Fentanyl je opioidní analgetikum, které vzájemně reaguje hlavně s µ- receptory.
Jeho základní terapeutické účinky jsou analgezie a sedace.
Koncentrace fentanylu v séru, které mají minimální analgetický efekt u pacientů, kteří opioidy neužívali, kolísá mezi 0, 3- 1, 5 ng/ ml; zvýšený výskyt nežádoucích účinků je pozorován, přesáhnou- li sérové hladiny 2 ng/ ml.
Nejnižší účinná koncentrace fentanylu i koncentrace způsobující nežádoucí účinky se budou zvyšovat se vznikem narůstající tolerance.
Tendence k vývoji tolerance individuálně značně kolísá.
5. 2 Farmakokinetické vlastnosti
Po podání přípravku Fentanyl- ratiopharm se fentanyl kontinuálně vstřebává kůží po dobu 72 hodin.
V důsledku polymerové matrix a difúze fentanylu vrstvami kůže zůstává rychlost uvolňování relativně konstantní.
Absorpce Po prvním podání přípravku Fentanyl- ratiopharm se koncentrace fentanylu v séru postupně zvyšují a obvykle se ustálí mezi 12- 24 hodinami po podání a pak zůstávají relativně konstantní do konce 72 hodinového aplikačního intervalu.
Dosažené koncentrace v séru jsou proporcionální k velikosti fentanylové transdermální náplasti.
Po opakovaném podání, kdy každé trvá 72 hodin dosahují koncentrace v séru ustáleného stavu, který je udržován do dalšího podání náplasti stejné velikosti.
Distribuce Vazba fentanylu na plazmatické proteiny je 84%.
Biotransformace Fentanyl je metabolizován hlavně v játrech cestou CYP3A4.
Hlavní metabolit, norfentanyl, není aktivní.
Eliminace Při ukončení léčby přípravkem Fentanyl- ratiopharm se koncentrace fentanylu snižují postupně, pokles je přibližně 50% během 13- 22 hodin u dospělých nebo 22- 25 hodin u dětí.
Kontinuální absorpce fentanylu z kůže vede k pomalejšímu snižování koncentrace v séru než se pozoruje po intravenózní infuzi.
Přibližně 75% absorbované látky je eliminováno močí hlavně ve formě metabolitů, méně než 10% jako nezměněná látka.
Asi 9% dávky je vylučováno v metabolizované formě stolicí.
Farmakokinetika u vybraných skupin Starší a oslabené osoby mohou mít sníženou clearance fentanylu vedoucí k následnému prodloužení terminálního poločasu.
U pacientů s poškozenou funkcí jater nebo ledvin může být clearance fentanylu změněna vzhledem ke změnám plazmatických bílkovin a metabolické clearance vedoucím ke zvýšení koncentrací fentanylu v séru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje podložené konvenčními studiemi farmakologické bezpečnosti, toxicity po opakovaných dávkách a genotoxicity neodhalily zvláštní riziko pro lidi.
Studie na zvířatech ukázaly u plodů potkanů sníženou fertilitu a zvýšenou mortalitu.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie na karcinogenitu fentanylu nebyly prováděny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
20 Adhezivní polyakrylátová fólie
Krycí fólie Polypropylénová fólie Modrý inkoust
Ochranná odnímatelná fólie Silikonizovaná pegoterátová fólie
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Každá transdermální náplast je vložena do zvláštního sáčku.
Kompozitní fólie obsahuje následující vrstvy z vnějšku dovnitř: potahovaný Kraft papír/ LDPE/ Al/ SURLYN (termoplastický kopolymer kyseliny ethylen- methakrylové).
3, 5, 10, 20 transdermálních náplastí.
Na trhu nemusí být všechny velikost balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití zůstává v transdermální náplasti ještě značné množství fentanylu.
Použité transdermální náplasti je třeba složit lepicí vrstvou dovnitř a zlikvidovat nebo dle možnosti vrátit do lékárny.
Veškeré nepoužitelné léčivé přípravky je třeba zlikvidovat nebo vrátit do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
21 [doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
22 1.
NÁZEV PŘÍPRAVKU
Fentanyl- ratiopharm 50 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 transdermální náplast uvolňuje 50 mikrogramů fentanylu za hodinu.
Náplast s plochou 15 cm2 obsahuje 8, 25 mg fentanylu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
„ fentanyl 50µg/ h “.
4. 1 Terapeutické indikace
Je třeba též zvážit:
- možný vývoj tolerance,
- celkový stav a zdravotní stav pacienta,
- stupeň závažnosti poruchy.
Požadovaná dávka fentanylu se stanovuje individuálně a měla by být pravidelně kontrolována po každém podání.
Stanovení počáteční dávky u pacientů, kteří dostávají léčbu opioidy poprvé Pro počáteční léčbu by měly být použity náplasti, které uvolňují 12, 5 mikrogramů/ h.
U starších nebo oslabených se nedoporučuje začínat léčbu opioidy přípravkem Fentanyl- ratiopharm vzhledem ke známé přecitlivělosti těchto pacientů na léčbu opioidy.
V těchto případech se upřednostňuje začít léčbu nízkými dávkami morfia s rychlým uvolňováním a Fentanyl- ratiopharm předepsat po stanovení optimální dávky.
Převedení z jiných silných opioidů Při změně z jiných perorálně nebo parenterálně podávaných opioidů na fentanylové transdermální náplasti by měla být počáteční dávka stanovena podle následujícího doporučení:
1.
Mělo by se stanovit množství analgetik požadovaných během posledních 24 hodin.
2.
Stanovené množství by mělo být převedeno na odpovídající dávku morfinu podaného perorálně podle Tabulky 1.
3.
Odpovídající dávka fentanylu by měla být stanovena následovně: a) pomocí Tabulky 2 u pacientů, kteří potřebují změnu léčby opioidy (konverzní poměr perorálního morfinu k transdermálnímu fentanylu odpovídá 150: 1),
Ekvianalgetická konverze účinnosti Všechny dávky uvedené v tabulce jsou analgetickým účinkem ekvivalentní dávce 10 mg morfinu podaného parenterálně.
Ekvianalgetické dávky (mg) Léčivá látka
Parenterálně (i. m.)
Perorálně
Morfin Hydromorfon Oxykodon Methadon Levorfanol Oxymorfin Diamorfin Pethidin Kodein Buprenorfin
10 1, 5 10- 15 10 2 1 5 75 - 0, 4
30- 40 7, 5 20- 30 20 4 10 (rektálně) 60 - 200 0, 8 (sublingválně)
Ketobemidon
10
20- 30
Tabulka 2:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
315- 404 405- 494 495- 584 585- 674 675- 764 765- 854 855- 944
100 125 150 175 200 225 250
Tabulka 3:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629
100 125 150 175 200 225 250
Kombinací několika transdermálních náplastí je možné dosáhnout uvolnění většího množství fentanylu než je 100 mikrogramů/ hodina (viz tabulka).
První hodnocení maximálního analgetického účinku přípravku Fentanyl- ratiopharm by nemělo být provedeno dříve než za 24 hodin po přiložení náplasti.
Je to proto, že koncentrace fentanylu v séru se zvyšuje postupně během prvních 24 hodin po přiložení náplasti.
Prvních 12 hodin po změně léčby na Fentanyl- ratiopharm pacient dále dostává předchozí analgetikum ve stejné dávce; během dalších 12 hodin je toto analgetikum podáváno podle potřeby.
Titrace dávky a udržovací léčba Náplast by měla být vyměněna vždy za 72 hodin.
Dávka by měla být individuálně titrována až do dosažení analgetické účinnosti.
U pacientů, u nichž došlo k výraznému poklesu v období 48- 72 hodin po aplikaci, výměnu fentanylové náplasti je třeba provést za 48 hodin.
K dispozici jsou náplasti uvolňující 12, 5 mikrogramů/ hodina, které jsou vhodné pro titraci dávky v oblasti nízkého dávkování.
Pokud není analgezie na konci prvního aplikačního období dostatečná, dávka může být po 3 dnech zvýšena, dokud není dosaženo požadovaného účinku pro každého pacienta.
Další úprava dávkování by měla normálně spočívat ve zvýšení o 25 mikrogramů/ hodinu, i když je třeba vzít v úvahu doplňující analgetické požadavky a charakter bolesti u pacienta.
Pacienti mohou požadovat k potlačení bolesti pravidelné doplňující dávky krátce působícího analgetika.
Doplňující nebo alternativní metody analgezie nebo podání jiných opioidů by mělo být zváženo, když dávka přípravku Fentanyl- ratiopharm přesáhne dávku 300 mikrogramů/ hodina.
Při změně z dlouhodobé léčby morfinem na Fentanyl- ratiopharm byly pozorovány příznaky z vysazení, i když analgetická účinnost byla dostačující.
Když se objeví příznaky z vysazení, doporučuje se léčit je nízkými dávkami krátkodobě působícího morfinu.
Změna nebo ukončení terapie Pokud je nezbytné léčbu náplastmi ukončit, jakákoliv náhrada jinými opioidy musí být postupná, je třeba začít nízkými dávkami a pomalu dávky zvyšovat.
Je to proto, že hladina fentanylu klesá po odstranění náplasti postupně; trvá alespoň 17 hodin než hladina fentanylu klesne na 50%.
Obecně platí, že ukončení léčby opioidy musí být postupné, aby se předešlo vzniku příznaků z vysazení (nauzea, zvracení, průjem, úzkost a svalový třes).
Tabulky 2 a 3 by se neměly používat při přechodu z léčby fentanylovou transdermální náplastí na léčbu morfinem.
Způsob podání Ihned po vyjmutí z obalu a odstranění ochranné fólie se transdermální náplast přiloží na kůži horní části těla, kde není ochlupení (hrudník, záda, horní část paže).
Pokud je třeba ochlupení odstranit, je lépe použít k odstranění nůžky než holení.
Před aplikací je třeba kůži pečlivě omýt čistou vodou (bez mycích prostředků) a pečlivě osušit.
Transdermální náplast se pak přilepí pomocí lehkého tlaku dlaně ruky po dobu asi 30 vteřin.
Na kůži, kam se náplast přikládá, by neměly být mikroléze (např. způsobené iradiací nebo holením) a podráždění kůže.
Protože transdermální náplast je chráněna zevní krycí fólií odolnou proti vodě, může se nosit i při sprchování.
Někdy je třeba upravit adhezi náplasti.
Jestliže se dávky progresivně zvyšují, plocha aktivního povrchu náplasti může dosáhnout hodnoty, kdy již není možné další zvýšení dávky.
Délka podávání Náplast by měla být vyměněna po 72 hodinách.
Pokud je nezbytné v individuálních případech vyměnit náplast dříve, změna by neměla být provedena před uplynutím 48 hodin po nalepení, protože by mohlo dojít ke zvýšení průměrných koncentrací fentanylu.
Pro každou aplikaci je třeba zvolit novou oblast kůže.
Stejné místo pro aplikaci je možné znovu použít nejdříve po 7 dnech.
Analgetický účinek může přetrvávat ještě nějakou dobu po odstranění transdermální náplasti.
25 Pokud po odstranění náplasti zůstanou na kůži její zbytky, je možné je odstranit pomocí mýdla a velkého množství vody.
K čištění se nesmí používat alkohol nebo jiná rozpouštědla, protože tato mohou penetrovat kůží v důsledku účinku náplasti.
Použití v pediatrii Zkušenost s podáváním přípravku dětem do 12 let není dostatečná.
Přípravek Fentanyl- ratiopharm by se jim neměl podávat.
Starší osoby Starší pacienti by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz body 4. 4 a 5. 2).
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku nebo kteroukoli složku přípravku.
- Akutní pooperační bolest, protože během krátké doby použití není dostatek času na titraci
dávky.
- Těžká porucha funkce CNS.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek by měl být používán pouze jako součást komplexní léčby bolesti u pacientů, jejichž stav byl posouzen jak z hlediska medicínského, tak i sociálního a psychologického.
Léčba přípravkem Fentanyl- ratiopharm by měla být zahájena zkušeným lékařem, který je seznámen s farmakokinetikou fentanylových náplastí a rizikem závažné hypoventilace.
Pokud se u pacienta vyskytly závažné nežádoucí účinky, měl by být monitorován 24 hodin po odstranění náplasti vzhledem k poločasu fentanylu (viz bod 5. 2).
U chronické benigní bolesti může být vhodné začít léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a předepsat fentanylové transdermální náplasti až po stanovení účinnosti a optimální dávky silného opioidu.
Transdermální náplasti by se neměly stříhat, protože není dostatek informací o kvalitě, účinnosti a bezpečnosti dělených náplastí.
V případě potřeby vyšších dávek než které odpovídají ekvivalentu 500 mg morfinu, doporučuje se znovu zhodnotit léčbu opioidy.
Nejčastější nežádoucí reakce při podávání obvyklých dávek přípravku jsou ospalost, zmatenost, nauzea, zvracení a zácpa.
Z počátku jsou přechodného charakteru, v případě že tyto příznaky přetrvávají, měla by být stanovena jejich příčina.
Naproti tomu při pokračování léčby zácpa nepřestává.
Všechny tyto účinky je možné očekávat, a proto by se jejich vzniku mělo předcházet, aby léčba byla optimalizovaná, zejména v případě zácpy.
Často je třeba korigující léčba (viz. bod 4. 8).
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje (viz bod 4. 5)
Odstranění bolesti Studie ukázaly, že u téměř všech pacientů, bez ohledu na léčbu fentanylovými náplastmi, byla požadována doplňující léčba silnými rychle uvolňujícími léky k odstranění bolesti.
26 Jako u všech účinných opioidů mohou někteří pacienti léčení přípravkem Fentanyl- ratiopharm prodělat respirační depresi, a proto by měli být pro tento účinek sledováni.
Respirační deprese může přetrvávat po odstranění náplasti.
Incidence respirační deprese je vyšší, když se zvyšuje dávka fentanylu.
Léčivé látky působící na CNS mohou zhoršovat respirační depresi (viz bod 4. 5).
U pacientů s respirační depresí by měl být fentanyl používán s opatrností a v nižších dávkách.
U těchto pacientů mohou opioidy snížit respirační úsilí a zvýšit rezistenci dýchacích cest.
Léková závislost Při opakovaném podávání opioidů se může vyvinout tolerance, fyzická a psychická závislost, ale vzniká zřídka při léčbě nádorové bolesti.
Zvýšený intrakraniální tlak Fentanyl- ratiopharm by měl být používán s opatrností u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky retence CO2, jako jsou pacienti s prokázaným zvýšením intrakraniálního tlaku, poruchou vědomí nebo pacienti v kómatu.
Srdeční onemocnění Opioidy mohou vyvolat hypotenzi, zvláště u pacientů s hypovolémií.
Opatrnosti je třeba při léčbě pacientů s hypotenzí a/ nebo pacientů s hypovolémií.
Fentanyl může způsobit bradykardii.
Fentanyl - ratiopharm by proto měl být podáván s opatrností u pacientů s bradyarytmiemi.
Snížená funkce jater Fentanyl je metabolizován v játrech na inaktivní metabolity, u nemocných se zhoršenou funkcí onemocněním jater může být prodloužená eliminace.
Pacienti se sníženou funkcí jater by měli být pečlivě sledování a v případě nutnosti by dávka měla být snížena.
Snížená funkce ledvin Méně než 10% fentanylu je vylučováno v nezměněné formě ledvinami a na rozdíl od morfinu, nejsou známy aktivní metabolity eliminované ledvinami.
Údaje získané při intravenózním podání fentanylu u pacientů s renálním selháním ukázaly, že distribuční objem fentanylu může být změněn dialýzou.
To může ovlivnit sérové koncentrace fentanylu.
Jestliže pacienti se zhoršenou funkcí ledvin dostávají transdermální náplasti s fentanylem, měli by být pečlivě sledováni pro známky toxicity fentanylu a v případě potřeby by dávka měla být snížena.
Pacienti s horečkou/ aplikací zevního tepla Signifikantní vzestup tělesné teploty může potencionálně zvýšit stupeň absorpce fentanylu.
Pacienti, u nichž se objeví teplota, by měli být monitorováni pro výskyt nežádoucích účinků způsobených opioidy.
Místo, kam je náplast přiložena, by nemělo být vystaveno působení tepla ze zevních zdrojů, např. ze sauny.
Starší pacienti Údaje z intravenózních studií s fentanylem naznačují, že starší pacienti mohou mít sníženou clearance a prodloužený poločas.
Navíc mohou být starší pacienti citlivější k léčivé látce než mladší pacienti.
Nicméně, studie s přípravkem Fentanyl- ratiopharm u starších pacientů prokázaly, že farmakokinetika fentanylu se významně neliší od mladých pacientů, ačkoliv koncentrace v séru měli tendenci k vyšším hodnotám.
Starší nebo kachektičtí pacienti by měli být pečlivě sledováni a v případě potřeby by jim měla být dávka snížena.
Použití u pediatrických pacientů Vzhledem k nedostatečné zkušenosti s podáváním u dětí do 12 let by měl být Fentanyl- ratiopharm transdermální náplasti podáván u této věkové skupiny pouze po pečlivém zvážení poměru prospěch/ riziko.
27 Kojení Protože je fentanyl vylučován do mateřského mléka, mělo by být při léčbě přípravkem Fentanyl - ratiopharm přerušeno kojení (viz také bod 4. 6).
Pacienti s myasthenia gravis Mohou se objevit ne- epileptické (myo) klonické reakce.
Při léčbě pacientů s myasthenia gravis je třeba opatrnosti.
Interakce Obecně je třeba vyvarovat se kombinaci s deriváty kyseliny barbiturové, buprenorfinem, nalbufinem a pentazocinem (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je třeba se vyhnout současnému podávání derivátů kyseliny barbiturové, protože by mohl být zvýšen depresivní účinek fentanylu na dýchání.
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje.
Tyto látky mají vysokou afinitu k opioidním receptorům s relativně nízkou intrinsic aktivitou, a proto částečně antagonizují analgetický účinek fentanylu a mohou vyvolat příznaky z vysazení u pacientů závislých na opioidech (viz také bod 4. 4).
Současné užívání jiných léků tlumících CNS může způsobit aditivní depresivní účinky a může se objevit hypoventilace, hypotenze a také hluboká sedace nebo kóma.
K výše uvedeným lékům, které tlumí CNS patří:
- opioidy,
- anxiolytika a trankvilizéry,
- hypnotika,
- celková anestetika,
- fenothiaziny,
- myorelaxancia kosterních svalů,
- sedativní antihistaminika,
- alkoholické nápoje.
Proto při současném podávání výše uvedených léčivých přípravků a léčivých látek je třeba pacienty sledovat.
MAO- inhibitory zvyšují účinek narkotických analgetik, zejména u pacientů se srdečním selháním.
Proto by se fentanyl neměl používat během 14 dnů po ukončení léčby MAO- inhibitory.
Fentanyl, jako léčivá látka s vysokou clearance, je rychle a extenzivně metabolizován enzymovým systémem CYP3A4.
Itrakonazol (silný inhibitor CYP3A4) podávaný v denní dávce 200 mg po dobu 4 dnů neměl signifikantní efekt na farmakokinetiku intravenózně podávaného fentanylu.
V individuálních případech však byly pozorovány zvýšené plazmatické koncentrace.
Perorální podávání ritonaviru (jednoho z nejsilnějších inhibitorů CYP3A4) vedlo ke snížení clearance intravenózně podávaného fentanylu o 2/ 3 a zdvojnásobilo jeho poločas.
Současné užívání silných inhibitorů CYP3A4 (např. ritonaviru) s transdermálně podávaným fentanylem může mít za následek zvýšené plazmatické koncentrace fentanylu.
To může zvýšit nebo prodloužit jak terapeutické účinky tak i nežádoucí účinky, které mohou způsobit závažnou respirační depresi.
V takové situaci je třeba věnovat pacientovi zvláštní péči a dle potřeby dohled.
Současné podávání ritonaviru nebo jiného silného inhibitoru CYP3A4 s fentanylovými transdermálními náplastmi se nedoporučuje, pokud není pacient pečlivě monitorován.
4. 6 Těhotenství a kojení
Bezpečnost fentanylu v těhotenství nebyla stanovena.
Studie na laboratorních zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Není známo, zda existuje potenciální riziko u lidí.
Fentanyl by proto neměl být používán během těhotenství, pokud to není považováno za absolutně nezbytné.
28 Dlouhodobá léčba během těhotenství může způsobit příznaky z vysazení u dítěte.
Fentanyl by se neměl používat během porodu (včetně císařského řezu), protože fentanyl prochází placentární bariérou a může způsobit respirační depresi u plodu nebo novorozence.
Fentanyl je vylučován do mateřského mléka a může způsobit sedaci a nebo respirační depresi u kojence.
Kojení by proto mělo být přerušeno během léčby a poté alespoň na dobu 72 hodin po odstranění transdermální náplasti Fentanyl- ratiopharm (viz také bod 4. 4).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fentanyl- ratiopharm může mít významný vliv na schopnost řízení a obsluhu strojů.
Toto je třeba očekávat zejména na začátku léčby, při změně dávkování a při současném podávání trankvilizérů nebo požívání alkoholu.
U pacientů stabilizovaných na určité dávce nemusí být nutně omezena činnost vyžadující zvýšenou pozornost.
Proto je třeba, aby se pacienti poradili se svým lékařem, zda mohou řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Velmi časté (≥1/ 10), Časté (≥1/ 100, < 1/ 10), Méně časté (≥1/ 1 000, < 1/ 100), Vzácné (1/ 10 000, < 1/ 1000), Velmi vzácné (1/ 10 000)
Nejzávažnější nežádoucí účinek fentanylu je respirační deprese.
Méně časté:
Vzácné:
tachykardie, bradykardie. arytmie.
Velmi časté:
Méně časté:
Velmi vzácné:
bolest hlavy, závratě. tremor, parestézie, poruchy řeči. ataxie, záchvaty (včetně klonických a grand mal).
Oční poruchy:
Velmi vzácné:
amblyopie.
Méně časté:
Velmi vzácné:
dyspnoe, hypoventilace. respirační deprese, apnoe.
Gastrointestinální Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
poruchy: nauzea, zvracení, zácpa. xerostomie, dyspepsie. průjem. škytavka. bolestivá plynatost, ileus.
Méně časté:
Velmi vzácné:
retence moči. cystalgie, oligurie.
Velmi časté:
Časté:
Méně časté:
Vyrážka, erytém a
pocení, pruritus. reakce kůže v místě přilepení náplasti. exantém, erytém. pruritus obvykle vymizí během jednoho dne po odstranění náplasti.
29 Cévní poruchy Méně časté:
Vzácné:
hypertenze, hypotenze. vazodilatace.
Vzácné:
Velmi vzácné:
anafylaxe.
Velmi časté:
Časté:
Méně časté:
Velmi vzácné:
somnolence. sedace, nervozita, ztráta chuti k jídlu. euforie, amnézie, insomnie, halucinace, agitovanost. klamné myšlenky, stavy excitovanosti, astenie, deprese, úzkost, zmatenost, sexuální dysfunkce, příznaky z vysazení.
Jiné nežádoucí účinky Neznámé (nemohou být posouzeny z dostupných údajů):
Dlouhodobé užívání fentanylu může vést ke vzniku tolerance, fyzické a psychické závislosti.
Po převedení z dříve předepsaných opioidních analgetik na přípravek Fentanyl- ratiopharm nebo po náhlém přerušení léčby se mohou u pacientů objevit příznaky z vysazení (např. nauzea, zvracení, průjem, úzkost a třesavka).
4. 9 Předávkování
Příznaky při předávkování Příznaky z předávkování fentanylu jsou dány rozšířením jeho farmakokinetického působení, např. letargie, kóma, respirační deprese s Cheyne- Stokesovým dýcháním a/ nebo cyanózou.
Dalšími příznaky mohou být hypotermie, snížený svalový tonus, bradykardie, hypotonie.
Příznaky toxicity jsou hluboká sedace, ataxie, mióza, křeče a respirační deprese, která je hlavním příznakem.
Léčba předávkování Pro zvládnutí respirační deprese je třeba okamžitě zahájit protiopatření, včetně odstranění náplasti a fyzické i verbální stimulace pacienta.
Následně je možné podat specifické antidotum pro opioidy jako je naloxon.
Pro dospělé je doporučená počáteční dávka naloxon hydrochloridu 0, 4- 2 mg i. v.
V případě potřeby je možné tuto dávku podávat opakovaně každé 2 nebo 3 minuty, nebo podávat naloxon v kontinuální infuzi 2 mg v 500 ml isotonického roztoku chloridu sodného (0, 9%) nebo v 5% roztoku glukózy (50 mg/ ml).
Rychlost infuze je třeba upravit podle předchozích bolusových injekcí a individuální odpovědi pacienta.
Jestliže není možné intravenózní podání, naloxon hydrochlorid může být podán také intramuskulárně nebo subkutánně.
Nástup účinku po intramuskulárním a subkutánním podání bude ve srovnání s intravenózním podáním pomalejší.
Intramuskulární podání bude mít oproti intravenóznímu podání prodloužený účinek.
Respirační deprese v důsledku předávkování může přetrvávat déle než účinek antagonistů opioidů.
Odstranění narkotického efektu může být provázeno náhlou bolestí a uvolněním katecholaminů.
Pokud to vyžaduje klinický stav pacienta, je důležitá léčba na jednotce intenzivní péče.
Jestliže přetrvává těžká hypotenze, je třeba uvažovat o hypovolémii, která by měla být zvládnuta parenterálním podáním tekutin podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
N02AB03.
30 Fentanyl je opioidní analgetikum, které vzájemně reaguje hlavně s µ- receptory.
Jeho základní terapeutické účinky jsou analgezie a sedace.
Koncentrace fentanylu v séru, které mají minimální analgetický efekt u pacientů, kteří opioidy neužívali, kolísá mezi 0, 3- 1, 5 ng/ ml; zvýšený výskyt nežádoucích účinků je pozorován, přesáhnou- li sérové hladiny 2 ng/ ml.
Nejnižší účinná koncentrace fentanylu i koncentrace způsobující nežádoucí účinky se budou zvyšovat se vznikem narůstající tolerance.
Tendence k vývoji tolerance individuálně značně kolísá.
5. 2 Farmakokinetické vlastnosti
Po podání přípravku Fentanyl- ratiopharm se fentanyl kontinuálně vstřebává kůží po dobu 72 hodin.
V důsledku polymerové matrix a difúze fentanylu vrstvami kůže zůstává rychlost uvolňování relativně konstantní.
Absorpce Po prvním podání přípravku Fentanyl- ratiopharm se koncentrace fentanylu v séru postupně zvyšují a obvykle se ustálí mezi 12- 24 hodinami po podání a pak zůstávají relativně konstantní do konce 72 hodinového aplikačního intervalu.
Dosažené koncentrace v séru jsou proporcionální k velikosti fentanylové transdermální náplasti.
Po opakovaném podání, kdy každé trvá 72 hodin dosahují koncentrace v séru ustáleného stavu, který je udržován do dalšího podání náplasti stejné velikosti.
Distribuce Vazba fentanylu na plazmatické proteiny je 84%.
Biotransformace Fentanyl je metabolizován hlavně v játrech cestou CYP3A4.
Hlavní metabolit, norfentanyl, není aktivní.
Eliminace Při ukončení léčby přípravkem Fentanyl- ratiopharm se koncentrace fentanylu snižují postupně, pokles je přibližně 50% během 13- 22 hodin u dospělých nebo 22- 25 hodin u dětí.
Kontinuální absorpce fentanylu z kůže vede k pomalejšímu snižování koncentrace v séru než se pozoruje po intravenózní infuzi.
Přibližně 75% absorbované látky je eliminováno močí hlavně ve formě metabolitů, méně než 10% jako nezměněná látka.
Asi 9% dávky je vylučováno v metabolizované formě stolicí.
Farmakokinetika u vybraných skupin Starší a oslabené osoby mohou mít sníženou clearance fentanylu vedoucí k následnému prodloužení terminálního poločasu.
U pacientů s poškozenou funkcí jater nebo ledvin může být clearance fentanylu změněna vzhledem ke změnám plazmatických bílkovin a metabolické clearance vedoucím ke zvýšení koncentrací fentanylu v séru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje podložené konvenčními studiemi farmakologické bezpečnosti, toxicity po opakovaných dávkách a genotoxicity neodhalily zvláštní riziko pro lidi.
Studie na zvířatech ukázaly u plodů potkanů sníženou fertilitu a zvýšenou mortalitu.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie na karcinogenitu fentanylu nebyly prováděny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
31 Adhezivní polyakrylátová fólie
Krycí fólie Polypropylénová fólie Modrý inkoust
Ochranná odnímatelná fólie Silikonizovaná pegoterátová fólie
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Každá transdermální náplast je vložena do zvláštního sáčku.
Kompozitní fólie obsahuje následující vrstvy z vnějšku dovnitř: potahovaný Kraft papír/ LDPE/ Al/ SURLYN (termoplastický kopolymer kyseliny ethylen- methakrylové).
3, 5, 10, 20 transdermálních náplastí.
Na trhu nemusí být všechny velikost balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití zůstává v transdermální náplasti ještě značné množství fentanylu.
Použité transdermální náplasti je třeba složit lepicí vrstvou dovnitř a zlikvidovat nebo dle možnosti vrátit do lékárny.
Veškeré nepoužitelné léčivé přípravky je třeba zlikvidovat nebo vrátit do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
32 [doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
33 1.
NÁZEV PŘÍPRAVKU
Fentanyl- ratiopharm 75 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 transdermální náplast uvolňuje 75 mikrogramů fentanylu za hodinu.
Náplast s plochou 22. 5 cm2 obsahuje 12, 375 mg fentanylu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
„ fentanyl 75µg/ h “.
4. 1 Terapeutické indikace
Je třeba též zvážit:
- možný vývoj tolerance,
- celkový stav a zdravotní stav pacienta,
- stupeň závažnosti poruchy.
Požadovaná dávka fentanylu se stanovuje individuálně a měla by být pravidelně kontrolována po každém podání.
Stanovení počáteční dávky u pacientů, kteří dostávají léčbu opioidy poprvé Pro počáteční léčbu by měly být použity náplasti, které uvolňují 12, 5 mikrogramů/ h.
U starších nebo oslabených se nedoporučuje začínat léčbu opioidy přípravkem Fentanyl- ratiopharm vzhledem ke známé přecitlivělosti těchto pacientů na léčbu opioidy.
V těchto případech se upřednostňuje začít léčbu nízkými dávkami morfia s rychlým uvolňováním a Fentanyl- ratiopharm předepsat po stanovení optimální dávky.
Převedení z jiných silných opioidů Při změně z jiných perorálně nebo parenterálně podávaných opioidů na fentanylové transdermální náplasti by měla být počáteční dávka stanovena podle následujícího doporučení:
1.
Mělo by se stanovit množství analgetik požadovaných během posledních 24 hodin.
2.
Stanovené množství by mělo být převedeno na odpovídající dávku morfinu podaného perorálně podle Tabulky 1.
3.
Odpovídající dávka fentanylu by měla být stanovena následovně: a) pomocí Tabulky 2 u pacientů, kteří potřebují změnu léčby opioidy (konverzní poměr perorálního morfinu k transdermálnímu fentanylu odpovídá 150: 1),
Ekvianalgetická konverze účinnosti Všechny dávky uvedené v tabulce jsou analgetickým účinkem ekvivalentní dávce 10 mg morfinu podaného parenterálně.
Ekvianalgetické dávky (mg) Léčivá látka
Parenterálně (i. m.)
Perorálně
Morfin Hydromorfon Oxykodon Methadon Levorfanol Oxymorfin Diamorfin Pethidin Kodein Buprenorfin
10 1, 5 10- 15 10 2 1 5 75 - 0, 4
30- 40 7, 5 20- 30 20 4 10 (rektálně) 60 - 200 0, 8 (sublingválně)
Ketobemidon
10
20- 30
Tabulka 2:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
315- 404 405- 494 495- 584 585- 674 675- 764 765- 854 855- 944
100 125 150 175 200 225 250
Tabulka 3:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629
100 125 150 175 200 225 250
Kombinací několika transdermálních náplastí je možné dosáhnout uvolnění většího množství fentanylu než je 100 mikrogramů/ hodina (viz tabulka).
První hodnocení maximálního analgetického účinku přípravku Fentanyl- ratiopharm by nemělo být provedeno dříve než za 24 hodin po přiložení náplasti.
Je to proto, že koncentrace fentanylu v séru se zvyšuje postupně během prvních 24 hodin po přiložení náplasti.
Prvních 12 hodin po změně léčby na Fentanyl- ratiopharm pacient dále dostává předchozí analgetikum ve stejné dávce; během dalších 12 hodin je toto analgetikum podáváno podle potřeby.
Titrace dávky a udržovací léčba Náplast by měla být vyměněna vždy za 72 hodin.
Dávka by měla být individuálně titrována až do dosažení analgetické účinnosti.
U pacientů, u nichž došlo k výraznému poklesu v období 48- 72 hodin po aplikaci, výměnu fentanylové náplasti je třeba provést za 48 hodin.
K dispozici jsou náplasti uvolňující 12, 5 mikrogramů/ hodina, které jsou vhodné pro titraci dávky v oblasti nízkého dávkování.
Pokud není analgezie na konci prvního aplikačního období dostatečná, dávka může být po 3 dnech zvýšena, dokud není dosaženo požadovaného účinku pro každého pacienta.
Další úprava dávkování by měla normálně spočívat ve zvýšení o 25 mikrogramů/ hodinu, i když je třeba vzít v úvahu doplňující analgetické požadavky a charakter bolesti u pacienta.
Pacienti mohou požadovat k potlačení bolesti pravidelné doplňující dávky krátce působícího analgetika.
Doplňující nebo alternativní metody analgezie nebo podání jiných opioidů by mělo být zváženo, když dávka přípravku Fentanyl- ratiopharm přesáhne dávku 300 mikrogramů/ hodina.
Při změně z dlouhodobé léčby morfinem na Fentanyl- ratiopharm byly pozorovány příznaky z vysazení, i když analgetická účinnost byla dostačující.
Když se objeví příznaky z vysazení, doporučuje se léčit je nízkými dávkami krátkodobě působícího morfinu.
Změna nebo ukončení terapie Pokud je nezbytné léčbu náplastmi ukončit, jakákoliv náhrada jinými opioidy musí být postupná, je třeba začít nízkými dávkami a pomalu dávky zvyšovat.
Je to proto, že hladina fentanylu klesá po odstranění náplasti postupně; trvá alespoň 17 hodin než hladina fentanylu klesne na 50%.
Obecně platí, že ukončení léčby opioidy musí být postupné, aby se předešlo vzniku příznaků z vysazení (nauzea, zvracení, průjem, úzkost a svalový třes).
Tabulky 2 a 3 by se neměly používat při přechodu z léčby fentanylovou transdermální náplastí na léčbu morfinem.
Způsob podání Ihned po vyjmutí z obalu a odstranění ochranné fólie se transdermální náplast přiloží na kůži horní části těla, kde není ochlupení (hrudník, záda, horní část paže).
Pokud je třeba ochlupení odstranit, je lépe použít k odstranění nůžky než holení.
Před aplikací je třeba kůži pečlivě omýt čistou vodou (bez mycích prostředků) a pečlivě osušit.
Transdermální náplast se pak přilepí pomocí lehkého tlaku dlaně ruky po dobu asi 30 vteřin.
Na kůži, kam se náplast přikládá, by neměly být mikroléze (např. způsobené iradiací nebo holením) a podráždění kůže.
Protože transdermální náplast je chráněna zevní krycí fólií odolnou proti vodě, může se nosit i při sprchování.
Někdy je třeba upravit adhezi náplasti.
Jestliže se dávky progresivně zvyšují, plocha aktivního povrchu náplasti může dosáhnout hodnoty, kdy již není možné další zvýšení dávky.
Délka podávání Náplast by měla být vyměněna po 72 hodinách.
Pokud je nezbytné v individuálních případech vyměnit náplast dříve, změna by neměla být provedena před uplynutím 48 hodin po nalepení, protože by mohlo dojít ke zvýšení průměrných koncentrací fentanylu.
Pro každou aplikaci je třeba zvolit novou oblast kůže.
Stejné místo pro aplikaci je možné znovu použít nejdříve po 7 dnech.
Analgetický účinek může přetrvávat ještě nějakou dobu po odstranění transdermální náplasti.
36 Pokud po odstranění náplasti zůstanou na kůži její zbytky, je možné je odstranit pomocí mýdla a velkého množství vody.
K čištění se nesmí používat alkohol nebo jiná rozpouštědla, protože tato mohou penetrovat kůží v důsledku účinku náplasti.
Použití v pediatrii Zkušenost s podáváním přípravku dětem do 12 let není dostatečná.
Přípravek Fentanyl- ratiopharm by se jim neměl podávat.
Starší osoby Starší pacienti by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz body 4. 4 a 5. 2).
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku nebo kteroukoli složku přípravku.
- Akutní pooperační bolest, protože během krátké doby použití není dostatek času na titraci
dávky.
- Těžká porucha funkce CNS.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek by měl být používán pouze jako součást komplexní léčby bolesti u pacientů, jejichž stav byl posouzen jak z hlediska medicínského, tak i sociálního a psychologického.
Léčba přípravkem Fentanyl- ratiopharm by měla být zahájena zkušeným lékařem, který je seznámen s farmakokinetikou fentanylových náplastí a rizikem závažné hypoventilace.
Pokud se u pacienta vyskytly závažné nežádoucí účinky, měl by být monitorován 24 hodin po odstranění náplasti vzhledem k poločasu fentanylu (viz bod 5. 2).
U chronické benigní bolesti může být vhodné začít léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a předepsat fentanylové transdermální náplasti až po stanovení účinnosti a optimální dávky silného opioidu.
Transdermální náplasti by se neměly stříhat, protože není dostatek informací o kvalitě, účinnosti a bezpečnosti dělených náplastí.
V případě potřeby vyšších dávek než které odpovídají ekvivalentu 500 mg morfinu, doporučuje se znovu zhodnotit léčbu opioidy.
Nejčastější nežádoucí reakce při podávání obvyklých dávek přípravku jsou ospalost, zmatenost, nauzea, zvracení a zácpa.
Z počátku jsou přechodného charakteru, v případě že tyto příznaky přetrvávají, měla by být stanovena jejich příčina.
Naproti tomu při pokračování léčby zácpa nepřestává.
Všechny tyto účinky je možné očekávat, a proto by se jejich vzniku mělo předcházet, aby léčba byla optimalizovaná, zejména v případě zácpy.
Často je třeba korigující léčba (viz. bod 4. 8).
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje (viz bod 4. 5)
Odstranění bolesti Studie ukázaly, že u téměř všech pacientů, bez ohledu na léčbu fentanylovými náplastmi, byla požadována doplňující léčba silnými rychle uvolňujícími léky k odstranění bolesti.
37 Jako u všech účinných opioidů mohou někteří pacienti léčení přípravkem Fentanyl- ratiopharm prodělat respirační depresi, a proto by měli být pro tento účinek sledováni.
Respirační deprese může přetrvávat po odstranění náplasti.
Incidence respirační deprese je vyšší, když se zvyšuje dávka fentanylu.
Léčivé látky působící na CNS mohou zhoršovat respirační depresi (viz bod 4. 5).
U pacientů s respirační depresí by měl být fentanyl používán s opatrností a v nižších dávkách.
U těchto pacientů mohou opioidy snížit respirační úsilí a zvýšit rezistenci dýchacích cest.
Léková závislost Při opakovaném podávání opioidů se může vyvinout tolerance, fyzická a psychická závislost, ale vzniká zřídka při léčbě nádorové bolesti.
Zvýšený intrakraniální tlak Fentanyl- ratiopharm by měl být používán s opatrností u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky retence CO2, jako jsou pacienti s prokázaným zvýšením intrakraniálního tlaku, poruchou vědomí nebo pacienti v kómatu.
Srdeční onemocnění Opioidy mohou vyvolat hypotenzi, zvláště u pacientů s hypovolémií.
Opatrnosti je třeba při léčbě pacientů s hypotenzí a/ nebo pacientů s hypovolémií.
Fentanyl může způsobit bradykardii.
Fentanyl - ratiopharm by proto měl být podáván s opatrností u pacientů s bradyarytmiemi.
Snížená funkce jater Fentanyl je metabolizován v játrech na inaktivní metabolity, u nemocných se zhoršenou funkcí onemocněním jater může být prodloužená eliminace.
Pacienti se sníženou funkcí jater by měli být pečlivě sledování a v případě nutnosti by dávka měla být snížena.
Snížená funkce ledvin Méně než 10% fentanylu je vylučováno v nezměněné formě ledvinami a na rozdíl od morfinu, nejsou známy aktivní metabolity eliminované ledvinami.
Údaje získané při intravenózním podání fentanylu u pacientů s renálním selháním ukázaly, že distribuční objem fentanylu může být změněn dialýzou.
To může ovlivnit sérové koncentrace fentanylu.
Jestliže pacienti se zhoršenou funkcí ledvin dostávají transdermální náplasti s fentanylem, měli by být pečlivě sledováni pro známky toxicity fentanylu a v případě potřeby by dávka měla být snížena.
Pacienti s horečkou/ aplikací zevního tepla Signifikantní vzestup tělesné teploty může potencionálně zvýšit stupeň absorpce fentanylu.
Pacienti, u nichž se objeví teplota, by měli být monitorováni pro výskyt nežádoucích účinků způsobených opioidy.
Místo, kam je náplast přiložena, by nemělo být vystaveno působení tepla ze zevních zdrojů, např. ze sauny.
Starší pacienti Údaje z intravenózních studií s fentanylem naznačují, že starší pacienti mohou mít sníženou clearance a prodloužený poločas.
Navíc mohou být starší pacienti citlivější k léčivé látce než mladší pacienti.
Nicméně, studie s přípravkem Fentanyl- ratiopharm u starších pacientů prokázaly, že farmakokinetika fentanylu se významně neliší od mladých pacientů, ačkoliv koncentrace v séru měli tendenci k vyšším hodnotám.
Starší nebo kachektičtí pacienti by měli být pečlivě sledováni a v případě potřeby by jim měla být dávka snížena.
Použití u pediatrických pacientů Vzhledem k nedostatečné zkušenosti s podáváním u dětí do 12 let by měl být Fentanyl- ratiopharm transdermální náplasti podáván u této věkové skupiny pouze po pečlivém zvážení poměru prospěch/ riziko.
38 Kojení Protože je fentanyl vylučován do mateřského mléka, mělo by být při léčbě přípravkem Fentanyl - ratiopharm přerušeno kojení (viz také bod 4. 6).
Pacienti s myasthenia gravis Mohou se objevit ne- epileptické (myo) klonické reakce.
Při léčbě pacientů s myasthenia gravis je třeba opatrnosti.
Interakce Obecně je třeba vyvarovat se kombinaci s deriváty kyseliny barbiturové, buprenorfinem, nalbufinem a pentazocinem (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je třeba se vyhnout současnému podávání derivátů kyseliny barbiturové, protože by mohl být zvýšen depresivní účinek fentanylu na dýchání.
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje.
Tyto látky mají vysokou afinitu k opioidním receptorům s relativně nízkou intrinsic aktivitou, a proto částečně antagonizují analgetický účinek fentanylu a mohou vyvolat příznaky z vysazení u pacientů závislých na opioidech (viz také bod 4. 4).
Současné užívání jiných léků tlumících CNS může způsobit aditivní depresivní účinky a může se objevit hypoventilace, hypotenze a také hluboká sedace nebo kóma.
K výše uvedeným lékům, které tlumí CNS patří:
- opioidy,
- anxiolytika a trankvilizéry,
- hypnotika,
- celková anestetika,
- fenothiaziny,
- myorelaxancia kosterních svalů,
- sedativní antihistaminika,
- alkoholické nápoje.
Proto při současném podávání výše uvedených léčivých přípravků a léčivých látek je třeba pacienty sledovat.
MAO- inhibitory zvyšují účinek narkotických analgetik, zejména u pacientů se srdečním selháním.
Proto by se fentanyl neměl používat během 14 dnů po ukončení léčby MAO- inhibitory.
Fentanyl, jako léčivá látka s vysokou clearance, je rychle a extenzivně metabolizován enzymovým systémem CYP3A4.
Itrakonazol (silný inhibitor CYP3A4) podávaný v denní dávce 200 mg po dobu 4 dnů neměl signifikantní efekt na farmakokinetiku intravenózně podávaného fentanylu.
V individuálních případech však byly pozorovány zvýšené plazmatické koncentrace.
Perorální podávání ritonaviru (jednoho z nejsilnějších inhibitorů CYP3A4) vedlo ke snížení clearance intravenózně podávaného fentanylu o 2/ 3 a zdvojnásobilo jeho poločas.
Současné užívání silných inhibitorů CYP3A4 (např. ritonaviru) s transdermálně podávaným fentanylem může mít za následek zvýšené plazmatické koncentrace fentanylu.
To může zvýšit nebo prodloužit jak terapeutické účinky tak i nežádoucí účinky, které mohou způsobit závažnou respirační depresi.
V takové situaci je třeba věnovat pacientovi zvláštní péči a dle potřeby dohled.
Současné podávání ritonaviru nebo jiného silného inhibitoru CYP3A4 s fentanylovými transdermálními náplastmi se nedoporučuje, pokud není pacient pečlivě monitorován.
4. 6 Těhotenství a kojení
Bezpečnost fentanylu v těhotenství nebyla stanovena.
Studie na laboratorních zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Není známo, zda existuje potenciální riziko u lidí.
Fentanyl by proto neměl být používán během těhotenství, pokud to není považováno za absolutně nezbytné.
39 Dlouhodobá léčba během těhotenství může způsobit příznaky z vysazení u dítěte.
Fentanyl by se neměl používat během porodu (včetně císařského řezu), protože fentanyl prochází placentární bariérou a může způsobit respirační depresi u plodu nebo novorozence.
Fentanyl je vylučován do mateřského mléka a může způsobit sedaci a nebo respirační depresi u kojence.
Kojení by proto mělo být přerušeno během léčby a poté alespoň na dobu 72 hodin po odstranění transdermální náplasti Fentanyl- ratiopharm (viz také bod 4. 4).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fentanyl- ratiopharm může mít významný vliv na schopnost řízení a obsluhu strojů.
Toto je třeba očekávat zejména na začátku léčby, při změně dávkování a při současném podávání trankvilizérů nebo požívání alkoholu.
U pacientů stabilizovaných na určité dávce nemusí být nutně omezena činnost vyžadující zvýšenou pozornost.
Proto je třeba, aby se pacienti poradili se svým lékařem, zda mohou řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Velmi časté (≥1/ 10), Časté (≥1/ 100, < 1/ 10), Méně časté (≥1/ 1 000, < 1/ 100), Vzácné (1/ 10 000, < 1/ 1000), Velmi vzácné (1/ 10 000)
Nejzávažnější nežádoucí účinek fentanylu je respirační deprese.
Méně časté:
Vzácné:
tachykardie, bradykardie. arytmie.
Velmi časté:
Méně časté:
Velmi vzácné:
bolest hlavy, závratě. tremor, parestézie, poruchy řeči. ataxie, záchvaty (včetně klonických a grand mal).
Oční poruchy:
Velmi vzácné:
amblyopie.
Méně časté:
Velmi vzácné:
dyspnoe, hypoventilace. respirační deprese, apnoe.
Gastrointestinální Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
poruchy: nauzea, zvracení, zácpa. xerostomie, dyspepsie. průjem. škytavka. bolestivá plynatost, ileus.
Méně časté:
Velmi vzácné:
retence moči. cystalgie, oligurie.
Velmi časté:
Časté:
Méně časté:
Vyrážka, erytém a
pocení, pruritus. reakce kůže v místě přilepení náplasti. exantém, erytém. pruritus obvykle vymizí během jednoho dne po odstranění náplasti.
40 Cévní poruchy Méně časté:
Vzácné:
hypertenze, hypotenze. vazodilatace.
Vzácné:
Velmi vzácné:
anafylaxe.
Velmi časté:
Časté:
Méně časté:
Velmi vzácné:
somnolence. sedace, nervozita, ztráta chuti k jídlu. euforie, amnézie, insomnie, halucinace, agitovanost. klamné myšlenky, stavy excitovanosti, astenie, deprese, úzkost, zmatenost, sexuální dysfunkce, příznaky z vysazení.
Jiné nežádoucí účinky Neznámé (nemohou být posouzeny z dostupných údajů):
Dlouhodobé užívání fentanylu může vést ke vzniku tolerance, fyzické a psychické závislosti.
Po převedení z dříve předepsaných opioidních analgetik na přípravek Fentanyl- ratiopharm nebo po náhlém přerušení léčby se mohou u pacientů objevit příznaky z vysazení (např. nauzea, zvracení, průjem, úzkost a třesavka).
4. 9 Předávkování
Příznaky při předávkování Příznaky z předávkování fentanylu jsou dány rozšířením jeho farmakokinetického působení, např. letargie, kóma, respirační deprese s Cheyne- Stokesovým dýcháním a/ nebo cyanózou.
Dalšími příznaky mohou být hypotermie, snížený svalový tonus, bradykardie, hypotonie.
Příznaky toxicity jsou hluboká sedace, ataxie, mióza, křeče a respirační deprese, která je hlavním příznakem.
Léčba předávkování Pro zvládnutí respirační deprese je třeba okamžitě zahájit protiopatření, včetně odstranění náplasti a fyzické i verbální stimulace pacienta.
Následně je možné podat specifické antidotum pro opioidy jako je naloxon.
Pro dospělé je doporučená počáteční dávka naloxon hydrochloridu 0, 4- 2 mg i. v.
V případě potřeby je možné tuto dávku podávat opakovaně každé 2 nebo 3 minuty, nebo podávat naloxon v kontinuální infuzi 2 mg v 500 ml isotonického roztoku chloridu sodného (0, 9%) nebo v 5% roztoku glukózy (50 mg/ ml).
Rychlost infuze je třeba upravit podle předchozích bolusových injekcí a individuální odpovědi pacienta.
Jestliže není možné intravenózní podání, naloxon hydrochlorid může být podán také intramuskulárně nebo subkutánně.
Nástup účinku po intramuskulárním a subkutánním podání bude ve srovnání s intravenózním podáním pomalejší.
Intramuskulární podání bude mít oproti intravenóznímu podání prodloužený účinek.
Respirační deprese v důsledku předávkování může přetrvávat déle než účinek antagonistů opioidů.
Odstranění narkotického efektu může být provázeno náhlou bolestí a uvolněním katecholaminů.
Pokud to vyžaduje klinický stav pacienta, je důležitá léčba na jednotce intenzivní péče.
Jestliže přetrvává těžká hypotenze, je třeba uvažovat o hypovolémii, která by měla být zvládnuta parenterálním podáním tekutin podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
N02AB03.
41 Fentanyl je opioidní analgetikum, které vzájemně reaguje hlavně s µ- receptory.
Jeho základní terapeutické účinky jsou analgezie a sedace.
Koncentrace fentanylu v séru, které mají minimální analgetický efekt u pacientů, kteří opioidy neužívali, kolísá mezi 0, 3- 1, 5 ng/ ml; zvýšený výskyt nežádoucích účinků je pozorován, přesáhnou- li sérové hladiny 2 ng/ ml.
Nejnižší účinná koncentrace fentanylu i koncentrace způsobující nežádoucí účinky se budou zvyšovat se vznikem narůstající tolerance.
Tendence k vývoji tolerance individuálně značně kolísá.
5. 2 Farmakokinetické vlastnosti
Po podání přípravku Fentanyl- ratiopharm se fentanyl kontinuálně vstřebává kůží po dobu 72 hodin.
V důsledku polymerové matrix a difúze fentanylu vrstvami kůže zůstává rychlost uvolňování relativně konstantní.
Absorpce Po prvním podání přípravku Fentanyl- ratiopharm se koncentrace fentanylu v séru postupně zvyšují a obvykle se ustálí mezi 12- 24 hodinami po podání a pak zůstávají relativně konstantní do konce 72 hodinového aplikačního intervalu.
Dosažené koncentrace v séru jsou proporcionální k velikosti fentanylové transdermální náplasti.
Po opakovaném podání, kdy každé trvá 72 hodin dosahují koncentrace v séru ustáleného stavu, který je udržován do dalšího podání náplasti stejné velikosti.
Distribuce Vazba fentanylu na plazmatické proteiny je 84%.
Biotransformace Fentanyl je metabolizován hlavně v játrech cestou CYP3A4.
Hlavní metabolit, norfentanyl, není aktivní.
Eliminace Při ukončení léčby přípravkem Fentanyl- ratiopharm se koncentrace fentanylu snižují postupně, pokles je přibližně 50% během 13- 22 hodin u dospělých nebo 22- 25 hodin u dětí.
Kontinuální absorpce fentanylu z kůže vede k pomalejšímu snižování koncentrace v séru než se pozoruje po intravenózní infuzi.
Přibližně 75% absorbované látky je eliminováno močí hlavně ve formě metabolitů, méně než 10% jako nezměněná látka.
Asi 9% dávky je vylučováno v metabolizované formě stolicí.
Farmakokinetika u vybraných skupin Starší a oslabené osoby mohou mít sníženou clearance fentanylu vedoucí k následnému prodloužení terminálního poločasu.
U pacientů s poškozenou funkcí jater nebo ledvin může být clearance fentanylu změněna vzhledem ke změnám plazmatických bílkovin a metabolické clearance vedoucím ke zvýšení koncentrací fentanylu v séru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje podložené konvenčními studiemi farmakologické bezpečnosti, toxicity po opakovaných dávkách a genotoxicity neodhalily zvláštní riziko pro lidi.
Studie na zvířatech ukázaly u plodů potkanů sníženou fertilitu a zvýšenou mortalitu.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie na karcinogenitu fentanylu nebyly prováděny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
42 Adhezivní polyakrylátová fólie
Krycí fólie Polypropylénová fólie Modrý inkoust
Ochranná odnímatelná fólie Silikonizovaná pegoterátová fólie
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Každá transdermální náplast je vložena do zvláštního sáčku.
Kompozitní fólie obsahuje následující vrstvy z vnějšku dovnitř: potahovaný Kraft papír/ LDPE/ Al/ SURLYN (termoplastický kopolymer kyseliny ethylen- methakrylové).
3, 5, 10, 20 transdermálních náplastí.
Na trhu nemusí být všechny velikost balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití zůstává v transdermální náplasti ještě značné množství fentanylu.
Použité transdermální náplasti je třeba složit lepicí vrstvou dovnitř a zlikvidovat nebo dle možnosti vrátit do lékárny.
Veškeré nepoužitelné léčivé přípravky je třeba zlikvidovat nebo vrátit do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
43 [doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
44 1.
NÁZEV PŘÍPRAVKU
Fentanyl- ratiopharm 100 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 transdermální náplast uvolňuje 100 mikrogramů fentanylu za hodinu.
Náplast s plochou 30 cm2 obsahuje 16, 5 mg fentanylu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Transdermální náplast.
„ fentanyl 100µg/ h “.
4. 1 Terapeutické indikace
Je třeba též zvážit:
- možný vývoj tolerance,
- celkový stav a zdravotní stav pacienta,
- stupeň závažnosti poruchy.
Požadovaná dávka fentanylu se stanovuje individuálně a měla by být pravidelně kontrolována po každém podání.
Stanovení počáteční dávky u pacientů, kteří dostávají léčbu opioidy poprvé Pro počáteční léčbu by měly být použity náplasti, které uvolňují 12, 5 mikrogramů/ h.
U starších nebo oslabených se nedoporučuje začínat léčbu opioidy přípravkem Fentanyl- ratiopharm vzhledem ke známé přecitlivělosti těchto pacientů na léčbu opioidy.
V těchto případech se upřednostňuje začít léčbu nízkými dávkami morfia s rychlým uvolňováním a Fentanyl- ratiopharm předepsat po stanovení optimální dávky.
Převedení z jiných silných opioidů Při změně z jiných perorálně nebo parenterálně podávaných opioidů na fentanylové transdermální náplasti by měla být počáteční dávka stanovena podle následujícího doporučení:
1.
Mělo by se stanovit množství analgetik požadovaných během posledních 24 hodin.
2.
Stanovené množství by mělo být převedeno na odpovídající dávku morfinu podaného perorálně podle Tabulky 1.
3.
Odpovídající dávka fentanylu by měla být stanovena následovně: a) pomocí Tabulky 2 u pacientů, kteří potřebují změnu léčby opioidy (konverzní poměr perorálního morfinu k transdermálnímu fentanylu odpovídá 150: 1),
Ekvianalgetická konverze účinnosti Všechny dávky uvedené v tabulce jsou analgetickým účinkem ekvivalentní dávce 10 mg morfinu podaného parenterálně.
Ekvianalgetické dávky (mg) Léčivá látka
Parenterálně (i. m.)
Perorálně
Morfin Hydromorfon Oxykodon Methadon Levorfanol Oxymorfin Diamorfin Pethidin Kodein Buprenorfin
10 1, 5 10- 15 10 2 1 5 75 - 0, 4
30- 40 7, 5 20- 30 20 4 10 (rektálně) 60 - 200 0, 8 (sublingválně)
Ketobemidon
10
20- 30
Tabulka 2:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
315- 404 405- 494 495- 584 585- 674 675- 764 765- 854 855- 944
100 125 150 175 200 225 250
Tabulka 3:
Perorální dávka
morfinu (mg/ 24 h)
Dávka fentanylu transdermálně (mikrogram/ h)
210- 269 270- 329 330- 389 390- 449 450- 509 510- 569 570- 629
100 125 150 175 200 225 250
Kombinací několika transdermálních náplastí je možné dosáhnout uvolnění většího množství fentanylu než je 100 mikrogramů/ hodina (viz tabulka).
První hodnocení maximálního analgetického účinku přípravku Fentanyl- ratiopharm by nemělo být provedeno dříve než za 24 hodin po přiložení náplasti.
Je to proto, že koncentrace fentanylu v séru se zvyšuje postupně během prvních 24 hodin po přiložení náplasti.
Prvních 12 hodin po změně léčby na Fentanyl- ratiopharm pacient dále dostává předchozí analgetikum ve stejné dávce; během dalších 12 hodin je toto analgetikum podáváno podle potřeby.
Titrace dávky a udržovací léčba Náplast by měla být vyměněna vždy za 72 hodin.
Dávka by měla být individuálně titrována až do dosažení analgetické účinnosti.
U pacientů, u nichž došlo k výraznému poklesu v období 48- 72 hodin po aplikaci, výměnu fentanylové náplasti je třeba provést za 48 hodin.
K dispozici jsou náplasti uvolňující 12, 5 mikrogramů/ hodina, které jsou vhodné pro titraci dávky v oblasti nízkého dávkování.
Pokud není analgezie na konci prvního aplikačního období dostatečná, dávka může být po 3 dnech zvýšena, dokud není dosaženo požadovaného účinku pro každého pacienta.
Další úprava dávkování by měla normálně spočívat ve zvýšení o 25 mikrogramů/ hodinu, i když je třeba vzít v úvahu doplňující analgetické požadavky a charakter bolesti u pacienta.
Pacienti mohou požadovat k potlačení bolesti pravidelné doplňující dávky krátce působícího analgetika.
Doplňující nebo alternativní metody analgezie nebo podání jiných opioidů by mělo být zváženo, když dávka přípravku Fentanyl- ratiopharm přesáhne dávku 300 mikrogramů/ hodina.
Při změně z dlouhodobé léčby morfinem na Fentanyl- ratiopharm byly pozorovány příznaky z vysazení, i když analgetická účinnost byla dostačující.
Když se objeví příznaky z vysazení, doporučuje se léčit je nízkými dávkami krátkodobě působícího morfinu.
Změna nebo ukončení terapie Pokud je nezbytné léčbu náplastmi ukončit, jakákoliv náhrada jinými opioidy musí být postupná, je třeba začít nízkými dávkami a pomalu dávky zvyšovat.
Je to proto, že hladina fentanylu klesá po odstranění náplasti postupně; trvá alespoň 17 hodin než hladina fentanylu klesne na 50%.
Obecně platí, že ukončení léčby opioidy musí být postupné, aby se předešlo vzniku příznaků z vysazení (nauzea, zvracení, průjem, úzkost a svalový třes).
Tabulky 2 a 3 by se neměly používat při přechodu z léčby fentanylovou transdermální náplastí na léčbu morfinem.
Způsob podání Ihned po vyjmutí z obalu a odstranění ochranné fólie se transdermální náplast přiloží na kůži horní části těla, kde není ochlupení (hrudník, záda, horní část paže).
Pokud je třeba ochlupení odstranit, je lépe použít k odstranění nůžky než holení.
Před aplikací je třeba kůži pečlivě omýt čistou vodou (bez mycích prostředků) a pečlivě osušit.
Transdermální náplast se pak přilepí pomocí lehkého tlaku dlaně ruky po dobu asi 30 vteřin.
Na kůži, kam se náplast přikládá, by neměly být mikroléze (např. způsobené iradiací nebo holením) a podráždění kůže.
Protože transdermální náplast je chráněna zevní krycí fólií odolnou proti vodě, může se nosit i při sprchování.
Někdy je třeba upravit adhezi náplasti.
Jestliže se dávky progresivně zvyšují, plocha aktivního povrchu náplasti může dosáhnout hodnoty, kdy již není možné další zvýšení dávky.
Délka podávání Náplast by měla být vyměněna po 72 hodinách.
Pokud je nezbytné v individuálních případech vyměnit náplast dříve, změna by neměla být provedena před uplynutím 48 hodin po nalepení, protože by mohlo dojít ke zvýšení průměrných koncentrací fentanylu.
Pro každou aplikaci je třeba zvolit novou oblast kůže.
Stejné místo pro aplikaci je možné znovu použít nejdříve po 7 dnech.
Analgetický účinek může přetrvávat ještě nějakou dobu po odstranění transdermální náplasti.
47 Pokud po odstranění náplasti zůstanou na kůži její zbytky, je možné je odstranit pomocí mýdla a velkého množství vody.
K čištění se nesmí používat alkohol nebo jiná rozpouštědla, protože tato mohou penetrovat kůží v důsledku účinku náplasti.
Použití v pediatrii Zkušenost s podáváním přípravku dětem do 12 let není dostatečná.
Přípravek Fentanyl- ratiopharm by se jim neměl podávat.
Starší osoby Starší pacienti by měli být pečlivě sledováni a v případě nutnosti by dávka měla být snížena (viz body 4. 4 a 5. 2).
4. 3 Kontraindikace
- Přecitlivělost na léčivou látku nebo kteroukoli složku přípravku.
- Akutní pooperační bolest, protože během krátké doby použití není dostatek času na titraci
dávky.
- Těžká porucha funkce CNS.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek by měl být používán pouze jako součást komplexní léčby bolesti u pacientů, jejichž stav byl posouzen jak z hlediska medicínského, tak i sociálního a psychologického.
Léčba přípravkem Fentanyl- ratiopharm by měla být zahájena zkušeným lékařem, který je seznámen s farmakokinetikou fentanylových náplastí a rizikem závažné hypoventilace.
Pokud se u pacienta vyskytly závažné nežádoucí účinky, měl by být monitorován 24 hodin po odstranění náplasti vzhledem k poločasu fentanylu (viz bod 5. 2).
U chronické benigní bolesti může být vhodné začít léčbu silnými opioidy s okamžitým uvolňováním (např. morfinem) a předepsat fentanylové transdermální náplasti až po stanovení účinnosti a optimální dávky silného opioidu.
Transdermální náplasti by se neměly stříhat, protože není dostatek informací o kvalitě, účinnosti a bezpečnosti dělených náplastí.
V případě potřeby vyšších dávek než které odpovídají ekvivalentu 500 mg morfinu, doporučuje se znovu zhodnotit léčbu opioidy.
Nejčastější nežádoucí reakce při podávání obvyklých dávek přípravku jsou ospalost, zmatenost, nauzea, zvracení a zácpa.
Z počátku jsou přechodného charakteru, v případě že tyto příznaky přetrvávají, měla by být stanovena jejich příčina.
Naproti tomu při pokračování léčby zácpa nepřestává.
Všechny tyto účinky je možné očekávat, a proto by se jejich vzniku mělo předcházet, aby léčba byla optimalizovaná, zejména v případě zácpy.
Často je třeba korigující léčba (viz. bod 4. 8).
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje (viz bod 4. 5)
Odstranění bolesti Studie ukázaly, že u téměř všech pacientů, bez ohledu na léčbu fentanylovými náplastmi, byla požadována doplňující léčba silnými rychle uvolňujícími léky k odstranění bolesti.
48 Jako u všech účinných opioidů mohou někteří pacienti léčení přípravkem Fentanyl- ratiopharm prodělat respirační depresi, a proto by měli být pro tento účinek sledováni.
Respirační deprese může přetrvávat po odstranění náplasti.
Incidence respirační deprese je vyšší, když se zvyšuje dávka fentanylu.
Léčivé látky působící na CNS mohou zhoršovat respirační depresi (viz bod 4. 5).
U pacientů s respirační depresí by měl být fentanyl používán s opatrností a v nižších dávkách.
U těchto pacientů mohou opioidy snížit respirační úsilí a zvýšit rezistenci dýchacích cest.
Léková závislost Při opakovaném podávání opioidů se může vyvinout tolerance, fyzická a psychická závislost, ale vzniká zřídka při léčbě nádorové bolesti.
Zvýšený intrakraniální tlak Fentanyl- ratiopharm by měl být používán s opatrností u pacientů, kteří mohou být zvláště citliví na intrakraniální účinky retence CO2, jako jsou pacienti s prokázaným zvýšením intrakraniálního tlaku, poruchou vědomí nebo pacienti v kómatu.
Srdeční onemocnění Opioidy mohou vyvolat hypotenzi, zvláště u pacientů s hypovolémií.
Opatrnosti je třeba při léčbě pacientů s hypotenzí a/ nebo pacientů s hypovolémií.
Fentanyl může způsobit bradykardii.
Fentanyl - ratiopharm by proto měl být podáván s opatrností u pacientů s bradyarytmiemi.
Snížená funkce jater Fentanyl je metabolizován v játrech na inaktivní metabolity, u nemocných se zhoršenou funkcí onemocněním jater může být prodloužená eliminace.
Pacienti se sníženou funkcí jater by měli být pečlivě sledování a v případě nutnosti by dávka měla být snížena.
Snížená funkce ledvin Méně než 10% fentanylu je vylučováno v nezměněné formě ledvinami a na rozdíl od morfinu, nejsou známy aktivní metabolity eliminované ledvinami.
Údaje získané při intravenózním podání fentanylu u pacientů s renálním selháním ukázaly, že distribuční objem fentanylu může být změněn dialýzou.
To může ovlivnit sérové koncentrace fentanylu.
Jestliže pacienti se zhoršenou funkcí ledvin dostávají transdermální náplasti s fentanylem, měli by být pečlivě sledováni pro známky toxicity fentanylu a v případě potřeby by dávka měla být snížena.
Pacienti s horečkou/ aplikací zevního tepla Signifikantní vzestup tělesné teploty může potencionálně zvýšit stupeň absorpce fentanylu.
Pacienti, u nichž se objeví teplota, by měli být monitorováni pro výskyt nežádoucích účinků způsobených opioidy.
Místo, kam je náplast přiložena, by nemělo být vystaveno působení tepla ze zevních zdrojů, např. ze sauny.
Starší pacienti Údaje z intravenózních studií s fentanylem naznačují, že starší pacienti mohou mít sníženou clearance a prodloužený poločas.
Navíc mohou být starší pacienti citlivější k léčivé látce než mladší pacienti.
Nicméně, studie s přípravkem Fentanyl- ratiopharm u starších pacientů prokázaly, že farmakokinetika fentanylu se významně neliší od mladých pacientů, ačkoliv koncentrace v séru měli tendenci k vyšším hodnotám.
Starší nebo kachektičtí pacienti by měli být pečlivě sledováni a v případě potřeby by jim měla být dávka snížena.
Použití u pediatrických pacientů Vzhledem k nedostatečné zkušenosti s podáváním u dětí do 12 let by měl být Fentanyl- ratiopharm transdermální náplasti podáván u této věkové skupiny pouze po pečlivém zvážení poměru prospěch/ riziko.
49 Kojení Protože je fentanyl vylučován do mateřského mléka, mělo by být při léčbě přípravkem Fentanyl - ratiopharm přerušeno kojení (viz také bod 4. 6).
Pacienti s myasthenia gravis Mohou se objevit ne- epileptické (myo) klonické reakce.
Při léčbě pacientů s myasthenia gravis je třeba opatrnosti.
Interakce Obecně je třeba vyvarovat se kombinaci s deriváty kyseliny barbiturové, buprenorfinem, nalbufinem a pentazocinem (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Je třeba se vyhnout současnému podávání derivátů kyseliny barbiturové, protože by mohl být zvýšen depresivní účinek fentanylu na dýchání.
Současné užívání s buprenorfinem, nalbufinem a pentazocinem se nedoporučuje.
Tyto látky mají vysokou afinitu k opioidním receptorům s relativně nízkou intrinsic aktivitou, a proto částečně antagonizují analgetický účinek fentanylu a mohou vyvolat příznaky z vysazení u pacientů závislých na opioidech (viz také bod 4. 4).
Současné užívání jiných léků tlumících CNS může způsobit aditivní depresivní účinky a může se objevit hypoventilace, hypotenze a také hluboká sedace nebo kóma.
K výše uvedeným lékům, které tlumí CNS patří:
- opioidy,
- anxiolytika a trankvilizéry,
- hypnotika,
- celková anestetika,
- fenothiaziny,
- myorelaxancia kosterních svalů,
- sedativní antihistaminika,
- alkoholické nápoje.
Proto při současném podávání výše uvedených léčivých přípravků a léčivých látek je třeba pacienty sledovat.
MAO- inhibitory zvyšují účinek narkotických analgetik, zejména u pacientů se srdečním selháním.
Proto by se fentanyl neměl používat během 14 dnů po ukončení léčby MAO- inhibitory.
Fentanyl, jako léčivá látka s vysokou clearance, je rychle a extenzivně metabolizován enzymovým systémem CYP3A4.
Itrakonazol (silný inhibitor CYP3A4) podávaný v denní dávce 200 mg po dobu 4 dnů neměl signifikantní efekt na farmakokinetiku intravenózně podávaného fentanylu.
V individuálních případech však byly pozorovány zvýšené plazmatické koncentrace.
Perorální podávání ritonaviru (jednoho z nejsilnějších inhibitorů CYP3A4) vedlo ke snížení clearance intravenózně podávaného fentanylu o 2/ 3 a zdvojnásobilo jeho poločas.
Současné užívání silných inhibitorů CYP3A4 (např. ritonaviru) s transdermálně podávaným fentanylem může mít za následek zvýšené plazmatické koncentrace fentanylu.
To může zvýšit nebo prodloužit jak terapeutické účinky tak i nežádoucí účinky, které mohou způsobit závažnou respirační depresi.
V takové situaci je třeba věnovat pacientovi zvláštní péči a dle potřeby dohled.
Současné podávání ritonaviru nebo jiného silného inhibitoru CYP3A4 s fentanylovými transdermálními náplastmi se nedoporučuje, pokud není pacient pečlivě monitorován.
4. 6 Těhotenství a kojení
Bezpečnost fentanylu v těhotenství nebyla stanovena.
Studie na laboratorních zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Není známo, zda existuje potenciální riziko u lidí.
Fentanyl by proto neměl být používán během těhotenství, pokud to není považováno za absolutně nezbytné.
50 Dlouhodobá léčba během těhotenství může způsobit příznaky z vysazení u dítěte.
Fentanyl by se neměl používat během porodu (včetně císařského řezu), protože fentanyl prochází placentární bariérou a může způsobit respirační depresi u plodu nebo novorozence.
Fentanyl je vylučován do mateřského mléka a může způsobit sedaci a nebo respirační depresi u kojence.
Kojení by proto mělo být přerušeno během léčby a poté alespoň na dobu 72 hodin po odstranění transdermální náplasti Fentanyl- ratiopharm (viz také bod 4. 4).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Fentanyl- ratiopharm může mít významný vliv na schopnost řízení a obsluhu strojů.
Toto je třeba očekávat zejména na začátku léčby, při změně dávkování a při současném podávání trankvilizérů nebo požívání alkoholu.
U pacientů stabilizovaných na určité dávce nemusí být nutně omezena činnost vyžadující zvýšenou pozornost.
Proto je třeba, aby se pacienti poradili se svým lékařem, zda mohou řídit nebo obsluhovat stroje.
4. 8 Nežádoucí účinky
Velmi časté (≥1/ 10), Časté (≥1/ 100, < 1/ 10), Méně časté (≥1/ 1 000, < 1/ 100), Vzácné (1/ 10 000, < 1/ 1000), Velmi vzácné (1/ 10 000)
Nejzávažnější nežádoucí účinek fentanylu je respirační deprese.
Méně časté:
Vzácné:
tachykardie, bradykardie. arytmie.
Velmi časté:
Méně časté:
Velmi vzácné:
bolest hlavy, závratě. tremor, parestézie, poruchy řeči. ataxie, záchvaty (včetně klonických a grand mal).
Oční poruchy:
Velmi vzácné:
amblyopie.
Méně časté:
Velmi vzácné:
dyspnoe, hypoventilace. respirační deprese, apnoe.
Gastrointestinální Velmi časté:
Časté:
Méně časté:
Vzácné:
Velmi vzácné:
poruchy: nauzea, zvracení, zácpa. xerostomie, dyspepsie. průjem. škytavka. bolestivá plynatost, ileus.
Méně časté:
Velmi vzácné:
retence moči. cystalgie, oligurie.
Velmi časté:
Časté:
Méně časté:
Vyrážka, erytém a
pocení, pruritus. reakce kůže v místě přilepení náplasti. exantém, erytém. pruritus obvykle vymizí během jednoho dne po odstranění náplasti.
51 Cévní poruchy Méně časté:
Vzácné:
hypertenze, hypotenze. vazodilatace.
Vzácné:
Velmi vzácné:
anafylaxe.
Velmi časté:
Časté:
Méně časté:
Velmi vzácné:
somnolence. sedace, nervozita, ztráta chuti k jídlu. euforie, amnézie, insomnie, halucinace, agitovanost. klamné myšlenky, stavy excitovanosti, astenie, deprese, úzkost, zmatenost, sexuální dysfunkce, příznaky z vysazení.
Jiné nežádoucí účinky Neznámé (nemohou být posouzeny z dostupných údajů):
Dlouhodobé užívání fentanylu může vést ke vzniku tolerance, fyzické a psychické závislosti.
Po převedení z dříve předepsaných opioidních analgetik na přípravek Fentanyl- ratiopharm nebo po náhlém přerušení léčby se mohou u pacientů objevit příznaky z vysazení (např. nauzea, zvracení, průjem, úzkost a třesavka).
4. 9 Předávkování
Příznaky při předávkování Příznaky z předávkování fentanylu jsou dány rozšířením jeho farmakokinetického působení, např. letargie, kóma, respirační deprese s Cheyne- Stokesovým dýcháním a/ nebo cyanózou.
Dalšími příznaky mohou být hypotermie, snížený svalový tonus, bradykardie, hypotonie.
Příznaky toxicity jsou hluboká sedace, ataxie, mióza, křeče a respirační deprese, která je hlavním příznakem.
Léčba předávkování Pro zvládnutí respirační deprese je třeba okamžitě zahájit protiopatření, včetně odstranění náplasti a fyzické i verbální stimulace pacienta.
Následně je možné podat specifické antidotum pro opioidy jako je naloxon.
Pro dospělé je doporučená počáteční dávka naloxon hydrochloridu 0, 4- 2 mg i. v.
V případě potřeby je možné tuto dávku podávat opakovaně každé 2 nebo 3 minuty, nebo podávat naloxon v kontinuální infuzi 2 mg v 500 ml isotonického roztoku chloridu sodného (0, 9%) nebo v 5% roztoku glukózy (50 mg/ ml).
Rychlost infuze je třeba upravit podle předchozích bolusových injekcí a individuální odpovědi pacienta.
Jestliže není možné intravenózní podání, naloxon hydrochlorid může být podán také intramuskulárně nebo subkutánně.
Nástup účinku po intramuskulárním a subkutánním podání bude ve srovnání s intravenózním podáním pomalejší.
Intramuskulární podání bude mít oproti intravenóznímu podání prodloužený účinek.
Respirační deprese v důsledku předávkování může přetrvávat déle než účinek antagonistů opioidů.
Odstranění narkotického efektu může být provázeno náhlou bolestí a uvolněním katecholaminů.
Pokud to vyžaduje klinický stav pacienta, je důležitá léčba na jednotce intenzivní péče.
Jestliže přetrvává těžká hypotenze, je třeba uvažovat o hypovolémii, která by měla být zvládnuta parenterálním podáním tekutin podle potřeby.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
N02AB03.
52 Fentanyl je opioidní analgetikum, které vzájemně reaguje hlavně s µ- receptory.
Jeho základní terapeutické účinky jsou analgezie a sedace.
Koncentrace fentanylu v séru, které mají minimální analgetický efekt u pacientů, kteří opioidy neužívali, kolísá mezi 0, 3- 1, 5 ng/ ml; zvýšený výskyt nežádoucích účinků je pozorován, přesáhnou- li sérové hladiny 2 ng/ ml.
Nejnižší účinná koncentrace fentanylu i koncentrace způsobující nežádoucí účinky se budou zvyšovat se vznikem narůstající tolerance.
Tendence k vývoji tolerance individuálně značně kolísá.
5. 2 Farmakokinetické vlastnosti
Po podání přípravku Fentanyl- ratiopharm se fentanyl kontinuálně vstřebává kůží po dobu 72 hodin.
V důsledku polymerové matrix a difúze fentanylu vrstvami kůže zůstává rychlost uvolňování relativně konstantní.
Absorpce Po prvním podání přípravku Fentanyl- ratiopharm se koncentrace fentanylu v séru postupně zvyšují a obvykle se ustálí mezi 12- 24 hodinami po podání a pak zůstávají relativně konstantní do konce 72 hodinového aplikačního intervalu.
Dosažené koncentrace v séru jsou proporcionální k velikosti fentanylové transdermální náplasti.
Po opakovaném podání, kdy každé trvá 72 hodin dosahují koncentrace v séru ustáleného stavu, který je udržován do dalšího podání náplasti stejné velikosti.
Distribuce Vazba fentanylu na plazmatické proteiny je 84%.
Biotransformace Fentanyl je metabolizován hlavně v játrech cestou CYP3A4.
Hlavní metabolit, norfentanyl, není aktivní.
Eliminace Při ukončení léčby přípravkem Fentanyl- ratiopharm se koncentrace fentanylu snižují postupně, pokles je přibližně 50% během 13- 22 hodin u dospělých nebo 22- 25 hodin u dětí.
Kontinuální absorpce fentanylu z kůže vede k pomalejšímu snižování koncentrace v séru než se pozoruje po intravenózní infuzi.
Přibližně 75% absorbované látky je eliminováno močí hlavně ve formě metabolitů, méně než 10% jako nezměněná látka.
Asi 9% dávky je vylučováno v metabolizované formě stolicí.
Farmakokinetika u vybraných skupin Starší a oslabené osoby mohou mít sníženou clearance fentanylu vedoucí k následnému prodloužení terminálního poločasu.
U pacientů s poškozenou funkcí jater nebo ledvin může být clearance fentanylu změněna vzhledem ke změnám plazmatických bílkovin a metabolické clearance vedoucím ke zvýšení koncentrací fentanylu v séru.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje podložené konvenčními studiemi farmakologické bezpečnosti, toxicity po opakovaných dávkách a genotoxicity neodhalily zvláštní riziko pro lidi.
Studie na zvířatech ukázaly u plodů potkanů sníženou fertilitu a zvýšenou mortalitu.
Teratogenní účinky nebyly prokázány.
Dlouhodobé studie na karcinogenitu fentanylu nebyly prováděny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
53 Adhezivní polyakrylátová fólie
Krycí fólie Polypropylénová fólie Modrý inkoust
Ochranná odnímatelná fólie Silikonizovaná pegoterátová fólie
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Každá transdermální náplast je vložena do zvláštního sáčku.
Kompozitní fólie obsahuje následující vrstvy z vnějšku dovnitř: potahovaný Kraft papír/ LDPE/ Al/ SURLYN (termoplastický kopolymer kyseliny ethylen- methakrylové).
3, 5, 10, 20 transdermálních náplastí.
Na trhu nemusí být všechny velikost balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Po použití zůstává v transdermální náplasti ještě značné množství fentanylu.
Použité transdermální náplasti je třeba složit lepicí vrstvou dovnitř a zlikvidovat nebo dle možnosti vrátit do lékárny.
Veškeré nepoužitelné léčivé přípravky je třeba zlikvidovat nebo vrátit do lékárny.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
54 [doplní se národní údaje]
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
55 OZNAČENÍ NA OBALU
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 25 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 25 mikrogramů fentanylu za hodinu.
Náplast s plochou 7, 5 cm2 obsahuje 4, 125 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 transdermální náplasti 5 transdermálních náplastí 10 transdermálních náplastí 20 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Zde zapište datum a čas, kdy jste si náplast nalepil / - a.
[3 transdermální náplasti]
Datum
Čas
[5 transdermálních náplastí]
Datum
Čas
57 [10 transdermálních náplastí]
Datum
Čas
[20 transdermálních náplastí]
Datum
Čas Datum
Čas
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
58 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
59 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 25 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 25 mikrogramů fentanylu za hodinu.
Náplast s plochou 7, 5 cm2 obsahuje 4, 125 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 transdermální náplast
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
60 Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 50 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 50 mikrogramů fentanylu za hodinu.
Náplast s plochou 15 cm2 obsahuje 8, 25 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 transdermální náplasti 5 transdermálních náplastí 10 transdermálních náplastí 20 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Zde zapište datum a čas, kdy jste si náplast nalepil / - a.
[3 transdermální náplasti]
Datum
Čas
[5 transdermálních náplastí]
Datum
Čas
62 [10 transdermálních náplastí]
Datum
Čas
[20 transdermálních náplastí]
Datum
Čas Datum
Čas
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
63 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
64 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 50 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 50 mikrogramů fentanylu za hodinu.
Náplast s plochou 15 cm2 obsahuje 8, 25 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 transdermální náplast
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
65 Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
66 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 75 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 75 mikrogramů fentanylu za hodinu.
Náplast s plochou 22. 5 cm2 obsahuje 12, 375 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 transdermální náplasti 5 transdermálních náplastí 10 transdermálních náplastí 20 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Zde zapište datum a čas, kdy jste si náplast nalepil / - a.
[3 transdermální náplasti]
Datum
Čas
[5 transdermálních náplastí]
Datum
Čas
67 [10 transdermálních náplastí]
Datum
Čas
[20 transdermálních náplastí]
Datum
Čas Datum
Čas
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
68 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
69 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 75 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 75 mikrogramů fentanylu za hodinu.
Náplast s plochou 22. 5 cm2 obsahuje 12, 375 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 transdermální náplast
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
70 Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
71 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
SKLÁDAČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 100 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 100 mikrogramů fentanylu za hodinu.
Náplast s plochou 30 cm2 obsahuje 16, 5 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
3 transdermální náplasti 5 transdermálních náplastí 10 transdermálních náplastí 20 transdermálních náplastí
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Zde zapište datum a čas, kdy jste si náplast nalepil / - a.
[3 transdermální náplasti]
Datum
Čas
[5 transdermálních náplastí]
Datum
Čas
72 [10 transdermálních náplastí]
Datum
Čas
[20 transdermálních náplastí]
Datum
Čas Datum
Čas
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
73 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
74 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
SÁČEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Fentanyl- ratiopharm 100 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 transdermální náplast uvolňuje 100 mikrogramů fentanylu za hodinu.
Náplast s plochou 30 cm2 obsahuje 16, 5 mg fentanylu.
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: adhezivní polyakrylátová fólie polypropylénová fólie modrý inkoust silikonizovaná pegoterátová fólie
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 transdermální náplast
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Transdermální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
75 Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Přeložte použitou náplast a vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
76 PŘÍBALOVÁ INFORMACE
77 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fentanyl- ratiopharm 25 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
(fentanylum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fentanyl- ratiopharm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fentanyl- ratiopharm užívat 3.
Jak se Fentanyl- ratiopharm užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Fentanyl- ratiopharm 6.
Další informace
1.
CO JE Fentanyl- ratiopharm A K ČEMU SE POUŽÍVÁ
Fentanyl je silné analgetikum ze skupiny opioidů.
Fentanyl, léčivá látka proti bolesti, přechází pomalu z náplasti do kůže a dále do těla.
Fentanyl- ratiopharm je určen k léčbě silné chronické bolesti, která může být zvládnuta pouze silnými analgetiky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Fentanyl- ratiopharm UŽÍVAT
Neužívejte Fentanyl- ratiopharm
- jestliže jste přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku;
- jestliže trpíte bolestí, která trvá pouze krátkou dobu, např. po chirurgickém výkonu;
- pokud máte závažně poškozený centrální nervový systém, např. po poranění mozku.
Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm
UPOZORNĚNÍ:
Fentanyl- ratiopharm je léčivý přípravek, který může ohrozit život dětí.
To platí i pro použité transdermální náplasti.
Je třeba si uvědomit, že vzhled tohoto léčivého přípravku může být pro dítě lákavý.
Fentanyl- ratiopharm může mít život ohrožující nežádoucí účinky u osob, které pravidelně neužívají opioidní analgetika vázaná na lékařský předpis.
78 Než začnete užívat přípravek Fentanyl- ratiopharm, měl( a) byste informovat svého lékaře, že trpíte některou z následujících poruch, protože riziko výskytu nežádoucích účinků je vyšší a lékař vám může v těchto případech předepsat nižší dávku fentanylu.
- astma, oslabené dýchání nebo jakékoliv onemocnění plic;
- nízký krevní tlak;
- porucha funkce jater;
- porucha funkce ledvin;
- poranění hlavy, nádor mozku, známky zvýšeného nitrolebního tlaku (např. bolest hlavy,
poruchy vidění), změny ve stavu vědomí nebo ztráta vědomí nebo kóma;
- pomalá nepravidelná činnost srdeční (bradyarytmie)
- myasthenia gratis (onemocnění způsobující únavu a slabost svalů)
Informujte svého lékaře, pokud se během léčby objeví horečka, protože zvýšení tělesné teploty může způsobit, že se z náplasti bude uvolňovat a následně přecházet do kůže více léčivé látky.
Z tohoto důvodu byste se měli vyvarovat vystavení náplasti na kůži působení přímého tepla jako jsou elektrické dečky a přikrývky, láhve s teplou vodou, sauna, solárium nebo horké vodní lázně.
Je možné pohybovat se venku na slunci, ale v tomto případě musíte během horkých letních dnů chránit náplast oděvem.
Pokud se užívá Fentanyl- ratiopharm dlouhodobě, může se vyvinout tolerance, fyzická nebo psychická závislost na léčivý přípravek.
Během léčby bolesti způsobené nádorem se to však pozoruje jen zřídka.
Pokud jste starší pacient nebo ve velmi špatném fyzickém stavu (kachektický pacient), lékař by vás měl sledovat pečlivěji a v případě potřeby vám předepíše snížené dávky.
Náplasti by se neměly stříhat na menší části, protože účinnost a bezpečnost takto dělených náplastí nebyla stanovena.
Použití u dětí Fentanyl- ratiopharm by neměly být podávány dětem do 12 let, protože zkušenost s použitím náplastí u dětí není dostatečná.
Výjimku lze udělat v případě, že lékař výslovně předepíše Fentanyl - ratiopharm.
Vzájemné působení s dalšími léčivými přípravky
Prosím sdělte svému lékaři, pokud užíváte barbituráty (léky k léčbě poruchy spánku), buprenorfin, nalbufin nebo pentazocin (léky proti bolesti).
Nedoporučuje se užívat tytou léky současně s přípravkem Fentanyl- ratiopharm.
Jestliže užíváte současně léky, které ovlivňují funkci mozku, je pravděpodobnější, že se objeví nežádoucí účinky, zejména obtíže s dýcháním.
To se týká např.:
- léků k léčbě úzkosti (trankvilizéry);
- léků k léčbě deprese (antidepresiva);
- léků k léčbě psychických poruch (neuroleptika);
- anestetik, pokud máte dostat anestézii, informujte svého lékaře nebo zubního lékaře, že užíváte
Fentanyl- ratiopharm;
- léků k léčbě poruch spánku (hypnotika, sedativa);
- léků k léčbě alergií nebo potíží při cestování (antihistaminika/ antiemetika);
- jiných silných léků proti bolesti (opioidy);
- požívání alkoholu.
Pokud nejste pečlivě sledován/ a lékařem, neměl/ a byste užívat léčivé přípravky uvedené níže současně s přípravkem Fentanyl- ratiopharm.
Tyto léčivé přípravky mohou zvýšit účinky a nežádoucí účinky přípravku Fentanyl- ratiopharm.
Týká se to např.:
- ritonaviru (k léčbě AIDS);
- ketokonazolu, itrakonazolu (k léčbě plísňových onemocnění);
- diltiazemu (k léčbě srdečních onemocnění);
- cimetidinu (k léčbě onemocnění zažívacího ústrojí);
- makrolidových antibiotik (k léčbě infekčních onemocnění).
Prosím, informuje svého lékaře, že užíváte inhibitory MAO (např. moklobemid proti depresi nebo selegilin k léčbě Parkinsonovy choroby) nebo jste tyto léky užívali v průběhu posledních 14 dnů.
Současné užívání těchto léků může zvýšit jejich toxicitu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, včetně léků bez lékařského předpisu.
Užívání přípravku Fentanyl- ratiopharm s jídlem a pitím
Současné užívání přípravku Fentanyl- ratiopharm a alkoholických nápojů může zvýšit riziko vzniku závažných nežádoucích reakcí, může vyvolat dýchací obtíže, pokles krevního tlaku, hluboký útlum a kóma.
Těhotenství a kojení
Před tím, než začnete užívat jakýkoliv lék, měla byste se poradit se svým lékařem nebo lékárníkem.
Fentanyl- ratiopharm neužívejte během porodu (včetně císařského řezu), protože fentanyl může způsobit dýchací obtíže u novorozence.
Pokud otěhotníte během léčby přípravkem Fentanyl - ratiopharm, poraďte se s lékařem o další léčbě.
Fentanyl- ratiopharm by se neměl užívat během těhotenství a kojení pokud lékař nepovažuje léčbu za nezbytnou.
Bezpečnost používání fentanylu během těhotenství nebyla prokázána.
Fentanyl přechází do mateřského mléka a může tak vyvolat nežádoucí účinky u kojenců, jako je útlum a oslabené dýchání.
Mateřské mléko vytvořené během léčby fentanylem nebo 72 hodin po odstranění poslední náplasti by mělo být zlikvidováno.
Řízení dopravních prostředků a obsluha strojů
Fentanyl- ratiopharm má významný vliv na schopnost řídit vozidla a obsluhovat stroje.
Toto lze očekávat zejména na začátku léčby, při změně dávkování a při současném pití alkoholu nebo užívání trankvilizérů.
Pokud jste užíval/ a stejnou dávku přípravku Fentanyl- ratiopharm dlouhodobě, lékař může rozhodnout, že můžete řídit nebo obsluhovat nebezpečné přístroje.
Bez souhlasu lékaře byste neměl/ a řídit vozidla a obsluhovat stroje v případě, že užíváte Fentanyl- ratiopharm.
3.
JAK SE Fentanyl- ratiopharm UŽÍVÁ
Vždy užívejte přípravek Fentanyl- ratiopharm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Sílu přípravku Fentanyl- ratiopharm, která je pro Vás nejvhodnější, stanoví lékař.
Posoudí ji na základě: síly bolesti, Vašeho celkového stavu a způsobu předchozí léčby.
Podle reakce na léčbu může být síla nebo počet náplastí upraveny individuálně podle potřeby.
Účinku je dosaženo během 24 hodin po přiložení první náplasti a účinek se postupně snižuje po odstranění náplasti Nepřerušujte léčbu bez porady s lékařem.
První náplast začne účinkovat pomalu, může to trvat až jeden den, lékař Vám proto může dát jiný lék proti bolesti do té doby, než začne fentanylová transdermální náplast plně působit.
Potom by měl Fentanyl- ratiopharm průběžně pomáhat od bolesti a mělo by být možné přestat užívat tyto doplňující léky proti bolesti.
Je ale možné, že někdy budete ještě potřebovat tyto doplňující léky proti bolesti.
Jak použít Fentanyl- ratiopharm
80
- Pokud je na kůži ochlupení, je třeba je ostříhat nůžkami.
Kůži neholte, protože holení kůži
dráždí.
Pokud je třeba kůži omýt, omývejte jen vodou.
Nepoužívejte mýdlo, olej, mycí prostředky, alkohol nebo jiné čistící prostředky, které mohou pokožku dráždit.
Před přiložením náplasti se musí být kůže úplně suchá.
- Náplast musí být přiložena ihned po otevření obalu.
Po odstranění krycí vrstvy se náplast pevně
přitlačí ke kůži tlakem dlaně ruky po dobu asi 30 vteřin, aby byla jistota, že náplast je ke kůži dobře přilepena.
Zvláštní pozornost věnujte zejména tomu, že okraje náplasti jsou pevně přilepeny.
- Fentanyl- ratiopharm se obvykle používá 72 hodin (3 dny).
Na zevní obal si můžete napsat
datum a čas, kdy jste si náplast nalepil( a).
To Vám pomůže vzpomenout si, kdy máte náplast vyměnit.
- Plocha náplasti, která se přikládá ke kůži by neměla být vystavena působení tepla ze zevních
tepelných zdrojů (viz bod „ Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm “).
- Protože transdermální náplast je chráněna zevní vodě odolnou krycí vrstvou, je možné ji nosit i
během sprchování.
- U dětí se dává přednost pro nalepení náplasti horní části zad, aby se zmenšila možnost
odstranění náplasti.
Jak vyměnit transdermální náplast
- Náplast odstraňte po uplynutí doby, kterou stanovil lékař.
Ve většině případů je to po 72
hodinách (3 dnech), u některých pacientů po 48 hodinách (2 dnech).
Náplast se obvykle neuvolní sama.
Pokud po odstranění náplasti zůstanou na kůži její zbytky, je třeba je očistit mýdlem a velkým množstvím vody.
- Použitou náplast přeložte na polovinu tak, aby lepivé okraje přiléhaly k sobě.
Použité náplasti
dejte zpět do zevního obalu a vyhoďte je nebo v případě možnosti odneste do lékárny.
- Přiložte novou náplast podle výše popsaného postupu, ale na jiné místo na kůži.
Na stejné místo
na kůži je možné přiložit náplast nejdříve po 7 dnech.
Jestliže jste použil( a) více přípravku Fentanyl- ratiopharm, než jste měl( a)
V případě, že jste si nalepil( a) více náplastí než Vám lékař předepsal, odstraňte je a kontaktujte svého lékaře nebo nemocnici k posouzení stupně rizika.
Nejčastějším příznakem předávkování je oslabené dýchání.
K příznakům poruchy dýchání patří abnormálně pomalé nebo mělké dýchání.
Pokud zaznamenáte neobvykle pomalé a mělké dýchání, měl( a) byste ihned náplast odstranit a informovat neprodleně svého lékaře.
V době čekání na lékaře je třeba udržovat pacienta při vědomí mluvením a třesením.
K dalším příznakům předávkování patří ospalost, nízká tělesná teplota, pomalý srdeční tep, snížené svalové napětí, hluboké zklidnění, ztráta svalové koordinace, zúžení očních zornic a křeče.
Jestliže jste zapomněl( a) užít pravidelnou dávku přípravku Fentanyl- ratiopharm
V žádném případě následující dávku nezdvojujte.
Měl( a) byste měnit náplast ve stejnou denní dobu každé tři dny (každých 72 hodin), pokud lékař nestanoví jinak.
Jestliže jste na výměnu zapomněl( a), vyměňte náplast, jakmile si vzpomenete.
Když si měníte náplast velmi opožděně, měl( a) byste kontaktovat svého lékaře, protože budete možná potřebovat navíc jiné analgetikum.
Následky přerušení léčby přípravkem Fentanyl- ratiopharm
Pokud uvažujete o přerušení léčby nebo jejím ukončení, je třeba se nejdříve poradit s lékařem o důvodech přerušení a o další léčbě.
81 Dlouhodobé užívání přípravku Fentanyl- ratiopharm může způsobit fyzickou závislost.
Když přerušíte léčbu, nemusíte se cítit dobře.
Protože riziko vzniku příznaků z vysazení je větší, když je léčba přerušena náhle, neměl( a) byste nikdy přerušit léčbu přípravkem Fentanyl- ratiopharm sám( a), ale vždy byste se měl( a) poradit nejdříve s lékařem.
Pokud máte další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i Fentanyl- ratiopharm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt nežádoucích účinků:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více než 1 z 10 pacientů u více než 1 ze 100, ale méně než 1 z 10 pacientů u více než 1 z 1000, ale méně než 1 ze 100 pacientů u více než 1 z 10 000, ale méně než 1 z 1000 pacientů u méně než 1 z 10 000 pacientů, včetně jednotlivých hlášených případů
Jestliže se u Vás vyskytne některý z následujících závažných velmi vzácných nežádoucích účinků, měl( a) byste přerušit léčbu a okamžitě vyhledat svého lékaře nebo navštívit nemocnici: závažná respirační deprese (těžká dušnost, chrčivý dech) nebo úplná zástava činnosti zažívacího ústrojí (křečovitá bolest, zvracení, plynatost).
Další nežádoucí účinky Velmi časté:
Ospalost, bolest hlavy, závratě, nevolnost, zvracení, zácpa, pocení, svědění.
Svědění obvykle vymizí během jednoho dne po odstranění náplasti.
Časté:
Pocit neobvykle silné ospalosti a únavy (tlumivý účinek na funkci mozku), nervozita, ztráta chuti k jídlu, sucho v ústech, bolesti žaludku, kožní reakce v místě přiložení náplasti.
Méně časté:
Nepřirozený pocit radosti, ztráta paměti, potíže se spaním, halucinace, neklid, třes, poruchy čití, poruchy řeči, pokles nebo vzestup krevního tlaku a tepové srdeční frekvence, obtížné dýchání, průjem, obtížné močení, kožní vyrážka, zarudnutí kůže (erytém).
Kožní vyrážka a zarudnutí kůže obvykle vymizí během jednoho dne po odstranění náplasti.
Vzácné:
Nepravidelná činnost srdeční, rozšíření žil, škytavka, hromadění vody ve tkáních, pocit chladu.
Velmi vzácné:
Celkové akutní alergické reakce s poklesem krevního tlaku a/ nebo dýchacími obtížemi (anafylaktické reakce), klamné myšlenky, stavy vzrušení, ztráta fyzické síly, deprese, úzkost, zmatenost, sexuální poruchy, záchvaty (včetně klonických křečí a záchvatů grand mal), snížená ostrost zraku, zhoršené dýchání (útlum dýchání), zástava dýchání (apnoe), bolestivá plynatost, neprůchodnost zažívacího ústrojí, bolest v močovém měchýři, snížené vylučování moči než normálně (snížená exkrece moči).
Jestliže byl Fentanyl- ratiopharm podáván již po určitou dobu, může se stát, že náplasti budou méně účinné a že bude třeba dávkování upravit (může se vyvinout tolerance).
82 Může se též vyvinout fyzická závislost a v případě, že náhle přerušíte léčbu, můžete pociťovat příznaky z vysazení.
K těmto příznakům patří nevolnost, zvracení, průjem, úzkost a třesavka.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Fentanyl- ratiopharm
Uchovávejte mimo dosah a dohled dětí a to i použité náplasti.
V transdermální náplasti zůstává i po použití značné množství léčivé látky.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou Exp.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25 °C.
Z hlediska ochrany životního prostředí a bezpečnosti musí být použité náplasti i nepoužité náplasti s prošlou dobou použitelnosti vráceny do lékárny k likvidaci.
Použité náplasti přeložte na polovinu přilnavými plochami náplasti k sobě a uchovávejte v zevním obalu než budou předány k likvidaci do lékárny.
6.
DALŠÍ INFORMACE
Co přípravek Fentanyl- ratiopharm obsahuje
- Léčivou látkou je fentanylum.
1 transdermální náplast uvolňuje 25 mikrogramů fentanylu za hodinu.
1 transdermální náplast s plochou 7, 5 cm2 obsahuje 4, 125 mg fentanylu.
- Pomocné látky jsou:
Adhezivní vrstva:
Adhezivní polyakrylátová fólie Krycí fólie:
Polypropylénová fólie, modrý inkoust Ochranná odnímatelná fólie:
Jak přípravek Fentanyl- ratiopharm vypadá a co obsahuje toto balení
Průhledná bezbarvá transdermální náplast s přilnavou spodní vrstvou pro nalepení na kůži.
Transdermální náplasti mají modrý potisk s označením síly přípravku.
3, 5, 10 nebo 20 transdermálních náplastí v 1 balení.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
3
83 89143 Blaubeuren Německo
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
DE/ H/ 0740/ 01/ MR Rakousko Německo Španělsko Francie Nizozemsko Velká Británie
Fenturogenox 25 µg/ h - transdermales Matrixpflaster Fentanyl- ratiopharm 25 µg/ h TTS Fentanilo Matrix ratiomed 25 microgramos/ h parches transdérmicos EFG Fentanyl- ratio 25 µg/ h, dispositif transdermique Fentanyl ratiopharm 25, pleister voor transdermaal gebruik 25 µg/ uur Ribofen 25 microgram/ hr Transdermal patch
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
84 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fentanyl- ratiopharm 50 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
(fentanylum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fentanyl- ratiopharm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fentanyl- ratiopharm užívat 3.
Jak se Fentanyl- ratiopharm užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Fentanyl- ratiopharm 6.
Další informace
1.
CO JE Fentanyl- ratiopharm A K ČEMU SE POUŽÍVÁ
Fentanyl je silné analgetikum ze skupiny opioidů.
Fentanyl, léčivá látka proti bolesti, přechází pomalu z náplasti do kůže a dále do těla.
Fentanyl- ratiopharm je určen k léčbě silné chronické bolesti, která může být zvládnuta pouze silnými analgetiky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Fentanyl- ratiopharm UŽÍVAT
Neužívejte Fentanyl- ratiopharm
- jestliže jste přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku;
- jestliže trpíte bolestí, která trvá pouze krátkou dobu, např. po chirurgickém výkonu;
- pokud máte závažně poškozený centrální nervový systém, např. po poranění mozku.
Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm
UPOZORNĚNÍ:
Fentanyl- ratiopharm je léčivý přípravek, který může ohrozit život dětí.
To platí i pro použité transdermální náplasti.
Je třeba si uvědomit, že vzhled tohoto léčivého přípravku může být pro dítě lákavý.
Fentanyl- ratiopharm může mít život ohrožující nežádoucí účinky u osob, které pravidelně neužívají opioidní analgetika vázaná na lékařský předpis.
85 Než začnete užívat přípravek Fentanyl- ratiopharm, měl( a) byste informovat svého lékaře, že trpíte některou z následujících poruch, protože riziko výskytu nežádoucích účinků je vyšší a lékař vám může v těchto případech předepsat nižší dávku fentanylu.
- astma, oslabené dýchání nebo jakékoliv onemocnění plic;
- nízký krevní tlak;
- porucha funkce jater;
- porucha funkce ledvin;
- poranění hlavy, nádor mozku, známky zvýšeného nitrolebního tlaku (např. bolest hlavy,
poruchy vidění), změny ve stavu vědomí nebo ztráta vědomí nebo kóma;
- pomalá nepravidelná činnost srdeční (bradyarytmie)
- myasthenia gratis (onemocnění způsobující únavu a slabost svalů)
Informujte svého lékaře, pokud se během léčby objeví horečka, protože zvýšení tělesné teploty může způsobit, že se z náplasti bude uvolňovat a následně přecházet do kůže více léčivé látky.
Z tohoto důvodu byste se měli vyvarovat vystavení náplasti na kůži působení přímého tepla jako jsou elektrické dečky a přikrývky, láhve s teplou vodou, sauna, solárium nebo horké vodní lázně.
Je možné pohybovat se venku na slunci, ale v tomto případě musíte během horkých letních dnů chránit náplast oděvem.
Pokud se užívá Fentanyl- ratiopharm dlouhodobě, může se vyvinout tolerance, fyzická nebo psychická závislost na léčivý přípravek.
Během léčby bolesti způsobené nádorem se to však pozoruje jen zřídka.
Pokud jste starší pacient nebo ve velmi špatném fyzickém stavu (kachektický pacient), lékař by vás měl sledovat pečlivěji a v případě potřeby vám předepíše snížené dávky.
Náplasti by se neměly stříhat na menší části, protože účinnost a bezpečnost takto dělených náplastí nebyla stanovena.
Použití u dětí Fentanyl- ratiopharm by neměly být podávány dětem do 12 let, protože zkušenost s použitím náplastí u dětí není dostatečná.
Výjimku lze udělat v případě, že lékař výslovně předepíše Fentanyl - ratiopharm.
Vzájemné působení s dalšími léčivými přípravky
Prosím sdělte svému lékaři, pokud užíváte barbituráty (léky k léčbě poruchy spánku), buprenorfin, nalbufin nebo pentazocin (léky proti bolesti).
Nedoporučuje se užívat tytou léky současně s přípravkem Fentanyl- ratiopharm.
Jestliže užíváte současně léky, které ovlivňují funkci mozku, je pravděpodobnější, že se objeví nežádoucí účinky, zejména obtíže s dýcháním.
To se týká např.:
- léků k léčbě úzkosti (trankvilizéry);
- léků k léčbě deprese (antidepresiva);
- léků k léčbě psychických poruch (neuroleptika);
- anestetik, pokud máte dostat anestézii, informujte svého lékaře nebo zubního lékaře, že užíváte
Fentanyl- ratiopharm;
- léků k léčbě poruch spánku (hypnotika, sedativa);
- léků k léčbě alergií nebo potíží při cestování (antihistaminika/ antiemetika);
- jiných silných léků proti bolesti (opioidy);
- požívání alkoholu.
Pokud nejste pečlivě sledován/ a lékařem, neměl/ a byste užívat léčivé přípravky uvedené níže současně s přípravkem Fentanyl- ratiopharm.
Tyto léčivé přípravky mohou zvýšit účinky a nežádoucí účinky přípravku Fentanyl- ratiopharm.
Týká se to např.:
- ritonaviru (k léčbě AIDS);
- ketokonazolu, itrakonazolu (k léčbě plísňových onemocnění);
- diltiazemu (k léčbě srdečních onemocnění);
- cimetidinu (k léčbě onemocnění zažívacího ústrojí);
- makrolidových antibiotik (k léčbě infekčních onemocnění).
Prosím, informuje svého lékaře, že užíváte inhibitory MAO (např. moklobemid proti depresi nebo selegilin k léčbě Parkinsonovy choroby) nebo jste tyto léky užívali v průběhu posledních 14 dnů.
Současné užívání těchto léků může zvýšit jejich toxicitu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, včetně léků bez lékařského předpisu.
Užívání přípravku Fentanyl- ratiopharm s jídlem a pitím
Současné užívání přípravku Fentanyl- ratiopharm a alkoholických nápojů může zvýšit riziko vzniku závažných nežádoucích reakcí, může vyvolat dýchací obtíže, pokles krevního tlaku, hluboký útlum a kóma.
Těhotenství a kojení
Před tím, než začnete užívat jakýkoliv lék, měla byste se poradit se svým lékařem nebo lékárníkem.
Fentanyl- ratiopharm neužívejte během porodu (včetně císařského řezu), protože fentanyl může způsobit dýchací obtíže u novorozence.
Pokud otěhotníte během léčby přípravkem Fentanyl - ratiopharm, poraďte se s lékařem o další léčbě.
Fentanyl- ratiopharm by se neměl užívat během těhotenství a kojení pokud lékař nepovažuje léčbu za nezbytnou.
Bezpečnost používání fentanylu během těhotenství nebyla prokázána.
Fentanyl přechází do mateřského mléka a může tak vyvolat nežádoucí účinky u kojenců, jako je útlum a oslabené dýchání.
Mateřské mléko vytvořené během léčby fentanylem nebo 72 hodin po odstranění poslední náplasti by mělo být zlikvidováno.
Řízení dopravních prostředků a obsluha strojů
Fentanyl- ratiopharm má významný vliv na schopnost řídit vozidla a obsluhovat stroje.
Toto lze očekávat zejména na začátku léčby, při změně dávkování a při současném pití alkoholu nebo užívání trankvilizérů.
Pokud jste užíval/ a stejnou dávku přípravku Fentanyl- ratiopharm dlouhodobě, lékař může rozhodnout, že můžete řídit nebo obsluhovat nebezpečné přístroje.
Bez souhlasu lékaře byste neměl/ a řídit vozidla a obsluhovat stroje v případě, že užíváte Fentanyl- ratiopharm.
3.
JAK SE Fentanyl- ratiopharm UŽÍVÁ
Vždy užívejte přípravek Fentanyl- ratiopharm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Sílu přípravku Fentanyl- ratiopharm, která je pro Vás nejvhodnější, stanoví lékař.
Posoudí ji na základě: síly bolesti, Vašeho celkového stavu a způsobu předchozí léčby.
Podle reakce na léčbu může být síla nebo počet náplastí upraveny individuálně podle potřeby.
Účinku je dosaženo během 24 hodin po přiložení první náplasti a účinek se postupně snižuje po odstranění náplasti Nepřerušujte léčbu bez porady s lékařem.
První náplast začne účinkovat pomalu, může to trvat až jeden den, lékař Vám proto může dát jiný lék proti bolesti do té doby, než začne fentanylová transdermální náplast plně působit.
Potom by měl Fentanyl- ratiopharm průběžně pomáhat od bolesti a mělo by být možné přestat užívat tyto doplňující léky proti bolesti.
Je ale možné, že někdy budete ještě potřebovat tyto doplňující léky proti bolesti.
Jak použít Fentanyl- ratiopharm
87
- Pokud je na kůži ochlupení, je třeba je ostříhat nůžkami.
Kůži neholte, protože holení kůži
dráždí.
Pokud je třeba kůži omýt, omývejte jen vodou.
Nepoužívejte mýdlo, olej, mycí prostředky, alkohol nebo jiné čistící prostředky, které mohou pokožku dráždit.
Před přiložením náplasti se musí být kůže úplně suchá.
- Náplast musí být přiložena ihned po otevření obalu.
Po odstranění krycí vrstvy se náplast pevně
přitlačí ke kůži tlakem dlaně ruky po dobu asi 30 vteřin, aby byla jistota, že náplast je ke kůži dobře přilepena.
Zvláštní pozornost věnujte zejména tomu, že okraje náplasti jsou pevně přilepeny.
- Fentanyl- ratiopharm se obvykle používá 72 hodin (3 dny).
Na zevní obal si můžete napsat
datum a čas, kdy jste si náplast nalepil( a).
To Vám pomůže vzpomenout si, kdy máte náplast vyměnit.
- Plocha náplasti, která se přikládá ke kůži by neměla být vystavena působení tepla ze zevních
tepelných zdrojů (viz bod „ Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm “).
- Protože transdermální náplast je chráněna zevní vodě odolnou krycí vrstvou, je možné ji nosit i
během sprchování.
- U dětí se dává přednost pro nalepení náplasti horní části zad, aby se zmenšila možnost
odstranění náplasti.
Jak vyměnit transdermální náplast
- Náplast odstraňte po uplynutí doby, kterou stanovil lékař.
Ve většině případů je to po 72
hodinách (3 dnech), u některých pacientů po 48 hodinách (2 dnech).
Náplast se obvykle neuvolní sama.
Pokud po odstranění náplasti zůstanou na kůži její zbytky, je třeba je očistit mýdlem a velkým množstvím vody.
- Použitou náplast přeložte na polovinu tak, aby lepivé okraje přiléhaly k sobě.
Použité náplasti
dejte zpět do zevního obalu a vyhoďte je nebo v případě možnosti odneste do lékárny.
- Přiložte novou náplast podle výše popsaného postupu, ale na jiné místo na kůži.
Na stejné místo
na kůži je možné přiložit náplast nejdříve po 7 dnech.
Jestliže jste použil( a) více přípravku Fentanyl- ratiopharm, než jste měl( a)
V případě, že jste si nalepil( a) více náplastí než Vám lékař předepsal, odstraňte je a kontaktujte svého lékaře nebo nemocnici k posouzení stupně rizika.
Nejčastějším příznakem předávkování je oslabené dýchání.
K příznakům poruchy dýchání patří abnormálně pomalé nebo mělké dýchání.
Pokud zaznamenáte neobvykle pomalé a mělké dýchání, měl( a) byste ihned náplast odstranit a informovat neprodleně svého lékaře.
V době čekání na lékaře je třeba udržovat pacienta při vědomí mluvením a třesením.
K dalším příznakům předávkování patří ospalost, nízká tělesná teplota, pomalý srdeční tep, snížené svalové napětí, hluboké zklidnění, ztráta svalové koordinace, zúžení očních zornic a křeče.
Jestliže jste zapomněl( a) užít pravidelnou dávku přípravku Fentanyl- ratiopharm
V žádném případě následující dávku nezdvojujte.
Měl( a) byste měnit náplast ve stejnou denní dobu každé tři dny (každých 72 hodin), pokud lékař nestanoví jinak.
Jestliže jste na výměnu zapomněl( a), vyměňte náplast, jakmile si vzpomenete.
Když si měníte náplast velmi opožděně, měl( a) byste kontaktovat svého lékaře, protože budete možná potřebovat navíc jiné analgetikum.
Následky přerušení léčby přípravkem Fentanyl- ratiopharm
Pokud uvažujete o přerušení léčby nebo jejím ukončení, je třeba se nejdříve poradit s lékařem o důvodech přerušení a o další léčbě.
88 Dlouhodobé užívání přípravku Fentanyl- ratiopharm může způsobit fyzickou závislost.
Když přerušíte léčbu, nemusíte se cítit dobře.
Protože riziko vzniku příznaků z vysazení je větší, když je léčba přerušena náhle, neměl( a) byste nikdy přerušit léčbu přípravkem Fentanyl- ratiopharm sám( a), ale vždy byste se měl( a) poradit nejdříve s lékařem.
Pokud máte další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i Fentanyl- ratiopharm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt nežádoucích účinků:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více než 1 z 10 pacientů u více než 1 ze 100, ale méně než 1 z 10 pacientů u více než 1 z 1000, ale méně než 1 ze 100 pacientů u více než 1 z 10 000, ale méně než 1 z 1000 pacientů u méně než 1 z 10 000 pacientů, včetně jednotlivých hlášených případů
Jestliže se u Vás vyskytne některý z následujících závažných velmi vzácných nežádoucích účinků, měl( a) byste přerušit léčbu a okamžitě vyhledat svého lékaře nebo navštívit nemocnici: závažná respirační deprese (těžká dušnost, chrčivý dech) nebo úplná zástava činnosti zažívacího ústrojí (křečovitá bolest, zvracení, plynatost).
Další nežádoucí účinky Velmi časté:
Ospalost, bolest hlavy, závratě, nevolnost, zvracení, zácpa, pocení, svědění.
Svědění obvykle vymizí během jednoho dne po odstranění náplasti.
Časté:
Pocit neobvykle silné ospalosti a únavy (tlumivý účinek na funkci mozku), nervozita, ztráta chuti k jídlu, sucho v ústech, bolesti žaludku, kožní reakce v místě přiložení náplasti.
Méně časté:
Nepřirozený pocit radosti, ztráta paměti, potíže se spaním, halucinace, neklid, třes, poruchy čití, poruchy řeči, pokles nebo vzestup krevního tlaku a tepové srdeční frekvence, obtížné dýchání, průjem, obtížné močení, kožní vyrážka, zarudnutí kůže (erytém).
Kožní vyrážka a zarudnutí kůže obvykle vymizí během jednoho dne po odstranění náplasti.
Vzácné:
Nepravidelná činnost srdeční, rozšíření žil, škytavka, hromadění vody ve tkáních, pocit chladu.
Velmi vzácné:
Celkové akutní alergické reakce s poklesem krevního tlaku a/ nebo dýchacími obtížemi (anafylaktické reakce), klamné myšlenky, stavy vzrušení, ztráta fyzické síly, deprese, úzkost, zmatenost, sexuální poruchy, záchvaty (včetně klonických křečí a záchvatů grand mal), snížená ostrost zraku, zhoršené dýchání (útlum dýchání), zástava dýchání (apnoe), bolestivá plynatost, neprůchodnost zažívacího ústrojí, bolest v močovém měchýři, snížené vylučování moči než normálně (snížená exkrece moči).
Jestliže byl Fentanyl- ratiopharm podáván již po určitou dobu, může se stát, že náplasti budou méně účinné a že bude třeba dávkování upravit (může se vyvinout tolerance).
89 Může se též vyvinout fyzická závislost a v případě, že náhle přerušíte léčbu, můžete pociťovat příznaky z vysazení.
K těmto příznakům patří nevolnost, zvracení, průjem, úzkost a třesavka.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Fentanyl- ratiopharm
Uchovávejte mimo dosah a dohled dětí a to i použité náplasti.
V transdermální náplasti zůstává i po použití značné množství léčivé látky.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou Exp.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25 °C.
Z hlediska ochrany životního prostředí a bezpečnosti musí být použité náplasti i nepoužité náplasti s prošlou dobou použitelnosti vráceny do lékárny k likvidaci.
Použité náplasti přeložte na polovinu přilnavými plochami náplasti k sobě a uchovávejte v zevním obalu než budou předány k likvidaci do lékárny.
6.
DALŠÍ INFORMACE
Co přípravek Fentanyl- ratiopharm obsahuje
- Léčivou látkou je fentanylum.
1 transdermální náplast uvolňuje 50 mikrogramů fentanylu za hodinu.
1 transdermální náplast s plochou 15 cm2 obsahuje 8, 25 mg fentanylu.
- Pomocné látky jsou:
Adhezivní vrstva:
Adhezivní polyakrylátová fólie Krycí fólie:
Polypropylénová fólie, modrý inkoust Ochranná odnímatelná fólie:
Jak přípravek Fentanyl- ratiopharm vypadá a co obsahuje toto balení
Průhledná bezbarvá transdermální náplast s přilnavou spodní vrstvou pro nalepení na kůži.
Transdermální náplasti mají modrý potisk s označením síly přípravku.
3, 5, 10 nebo 20 transdermálních náplastí v 1 balení.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
3
90 89143 Blaubeuren Německo
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
DE/ H/ 07740/ 02/ MR Rakousko Německo Španělsko Francie Nizozemsko Velká Británie
Fenturogenox 50 µg/ h - transdermales Matrixpflaster Fentanyl- ratiopharm 50 µg/ h TTS Fentanilo Matrix ratiomed 50 microgramos/ h parches transdérmicos EFG Fentanyl- ratio 50 µg/ h, dispositif transdermique Fentanyl ratiopharm 50, pleister voor transdermaal gebruik 50 µg/ uur Ribofen 50 microgram/ hr Transdermal patch
informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
91 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fentanyl- ratiopharm 75 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
(fentanylum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fentanyl- ratiopharm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fentanyl- ratiopharm užívat 3.
Jak se Fentanyl- ratiopharm užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Fentanyl- ratiopharm 6.
Další informace
1.
CO JE Fentanyl- ratiopharm A K ČEMU SE POUŽÍVÁ
Fentanyl je silné analgetikum ze skupiny opioidů.
Fentanyl, léčivá látka proti bolesti, přechází pomalu z náplasti do kůže a dále do těla.
Fentanyl- ratiopharm je určen k léčbě silné chronické bolesti, která může být zvládnuta pouze silnými analgetiky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Fentanyl- ratiopharm UŽÍVAT
Neužívejte Fentanyl- ratiopharm
- jestliže jste přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku;
- jestliže trpíte bolestí, která trvá pouze krátkou dobu, např. po chirurgickém výkonu;
- pokud máte závažně poškozený centrální nervový systém, např. po poranění mozku.
Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm
UPOZORNĚNÍ:
Fentanyl- ratiopharm je léčivý přípravek, který může ohrozit život dětí.
To platí i pro použité transdermální náplasti.
Je třeba si uvědomit, že vzhled tohoto léčivého přípravku může být pro dítě lákavý.
Fentanyl- ratiopharm může mít život ohrožující nežádoucí účinky u osob, které pravidelně neužívají opioidní analgetika vázaná na lékařský předpis.
92 Než začnete užívat přípravek Fentanyl- ratiopharm, měl( a) byste informovat svého lékaře, že trpíte některou z následujících poruch, protože riziko výskytu nežádoucích účinků je vyšší a lékař vám může v těchto případech předepsat nižší dávku fentanylu.
- astma, oslabené dýchání nebo jakékoliv onemocnění plic;
- nízký krevní tlak;
- porucha funkce jater;
- porucha funkce ledvin;
- poranění hlavy, nádor mozku, známky zvýšeného nitrolebního tlaku (např. bolest hlavy,
poruchy vidění), změny ve stavu vědomí nebo ztráta vědomí nebo kóma;
- pomalá nepravidelná činnost srdeční (bradyarytmie)
- myasthenia gratis (onemocnění způsobující únavu a slabost svalů)
Informujte svého lékaře, pokud se během léčby objeví horečka, protože zvýšení tělesné teploty může způsobit, že se z náplasti bude uvolňovat a následně přecházet do kůže více léčivé látky.
Z tohoto důvodu byste se měli vyvarovat vystavení náplasti na kůži působení přímého tepla jako jsou elektrické dečky a přikrývky, láhve s teplou vodou, sauna, solárium nebo horké vodní lázně.
Je možné pohybovat se venku na slunci, ale v tomto případě musíte během horkých letních dnů chránit náplast oděvem.
Pokud se užívá Fentanyl- ratiopharm dlouhodobě, může se vyvinout tolerance, fyzická nebo psychická závislost na léčivý přípravek.
Během léčby bolesti způsobené nádorem se to však pozoruje jen zřídka.
Pokud jste starší pacient nebo ve velmi špatném fyzickém stavu (kachektický pacient), lékař by vás měl sledovat pečlivěji a v případě potřeby vám předepíše snížené dávky.
Náplasti by se neměly stříhat na menší části, protože účinnost a bezpečnost takto dělených náplastí nebyla stanovena.
Použití u dětí Fentanyl- ratiopharm by neměly být podávány dětem do 12 let, protože zkušenost s použitím náplastí u dětí není dostatečná.
Výjimku lze udělat v případě, že lékař výslovně předepíše Fentanyl - ratiopharm.
Vzájemné působení s dalšími léčivými přípravky
Prosím sdělte svému lékaři, pokud užíváte barbituráty (léky k léčbě poruchy spánku), buprenorfin, nalbufin nebo pentazocin (léky proti bolesti).
Nedoporučuje se užívat tytou léky současně s přípravkem Fentanyl- ratiopharm.
Jestliže užíváte současně léky, které ovlivňují funkci mozku, je pravděpodobnější, že se objeví nežádoucí účinky, zejména obtíže s dýcháním.
To se týká např.:
- léků k léčbě úzkosti (trankvilizéry);
- léků k léčbě deprese (antidepresiva);
- léků k léčbě psychických poruch (neuroleptika);
- anestetik, pokud máte dostat anestézii, informujte svého lékaře nebo zubního lékaře, že užíváte
Fentanyl- ratiopharm;
- léků k léčbě poruch spánku (hypnotika, sedativa);
- léků k léčbě alergií nebo potíží při cestování (antihistaminika/ antiemetika);
- jiných silných léků proti bolesti (opioidy);
- požívání alkoholu.
Pokud nejste pečlivě sledován/ a lékařem, neměl/ a byste užívat léčivé přípravky uvedené níže současně s přípravkem Fentanyl- ratiopharm.
Tyto léčivé přípravky mohou zvýšit účinky a nežádoucí účinky přípravku Fentanyl- ratiopharm.
Týká se to např.:
- ritonaviru (k léčbě AIDS);
- ketokonazolu, itrakonazolu (k léčbě plísňových onemocnění);
- diltiazemu (k léčbě srdečních onemocnění);
- cimetidinu (k léčbě onemocnění zažívacího ústrojí);
- makrolidových antibiotik (k léčbě infekčních onemocnění).
Prosím, informuje svého lékaře, že užíváte inhibitory MAO (např. moklobemid proti depresi nebo selegilin k léčbě Parkinsonovy choroby) nebo jste tyto léky užívali v průběhu posledních 14 dnů.
Současné užívání těchto léků může zvýšit jejich toxicitu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, včetně léků bez lékařského předpisu.
Užívání přípravku Fentanyl- ratiopharm s jídlem a pitím
Současné užívání přípravku Fentanyl- ratiopharm a alkoholických nápojů může zvýšit riziko vzniku závažných nežádoucích reakcí, může vyvolat dýchací obtíže, pokles krevního tlaku, hluboký útlum a kóma.
Těhotenství a kojení
Před tím, než začnete užívat jakýkoliv lék, měla byste se poradit se svým lékařem nebo lékárníkem.
Fentanyl- ratiopharm neužívejte během porodu (včetně císařského řezu), protože fentanyl může způsobit dýchací obtíže u novorozence.
Pokud otěhotníte během léčby přípravkem Fentanyl - ratiopharm, poraďte se s lékařem o další léčbě.
Fentanyl- ratiopharm by se neměl užívat během těhotenství a kojení pokud lékař nepovažuje léčbu za nezbytnou.
Bezpečnost používání fentanylu během těhotenství nebyla prokázána.
Fentanyl přechází do mateřského mléka a může tak vyvolat nežádoucí účinky u kojenců, jako je útlum a oslabené dýchání.
Mateřské mléko vytvořené během léčby fentanylem nebo 72 hodin po odstranění poslední náplasti by mělo být zlikvidováno.
Řízení dopravních prostředků a obsluha strojů
Fentanyl- ratiopharm má významný vliv na schopnost řídit vozidla a obsluhovat stroje.
Toto lze očekávat zejména na začátku léčby, při změně dávkování a při současném pití alkoholu nebo užívání trankvilizérů.
Pokud jste užíval/ a stejnou dávku přípravku Fentanyl- ratiopharm dlouhodobě, lékař může rozhodnout, že můžete řídit nebo obsluhovat nebezpečné přístroje.
Bez souhlasu lékaře byste neměl/ a řídit vozidla a obsluhovat stroje v případě, že užíváte Fentanyl- ratiopharm.
3.
JAK SE Fentanyl- ratiopharm UŽÍVÁ
Vždy užívejte přípravek Fentanyl- ratiopharm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Sílu přípravku Fentanyl- ratiopharm, která je pro Vás nejvhodnější, stanoví lékař.
Posoudí ji na základě: síly bolesti, Vašeho celkového stavu a způsobu předchozí léčby.
Podle reakce na léčbu může být síla nebo počet náplastí upraveny individuálně podle potřeby.
Účinku je dosaženo během 24 hodin po přiložení první náplasti a účinek se postupně snižuje po odstranění náplasti Nepřerušujte léčbu bez porady s lékařem.
První náplast začne účinkovat pomalu, může to trvat až jeden den, lékař Vám proto může dát jiný lék proti bolesti do té doby, než začne fentanylová transdermální náplast plně působit.
Potom by měl Fentanyl- ratiopharm průběžně pomáhat od bolesti a mělo by být možné přestat užívat tyto doplňující léky proti bolesti.
Je ale možné, že někdy budete ještě potřebovat tyto doplňující léky proti bolesti.
Jak použít Fentanyl- ratiopharm
94
- Pokud je na kůži ochlupení, je třeba je ostříhat nůžkami.
Kůži neholte, protože holení kůži
dráždí.
Pokud je třeba kůži omýt, omývejte jen vodou.
Nepoužívejte mýdlo, olej, mycí prostředky, alkohol nebo jiné čistící prostředky, které mohou pokožku dráždit.
Před přiložením náplasti se musí být kůže úplně suchá.
- Náplast musí být přiložena ihned po otevření obalu.
Po odstranění krycí vrstvy se náplast pevně
přitlačí ke kůži tlakem dlaně ruky po dobu asi 30 vteřin, aby byla jistota, že náplast je ke kůži dobře přilepena.
Zvláštní pozornost věnujte zejména tomu, že okraje náplasti jsou pevně přilepeny.
- Fentanyl- ratiopharm se obvykle používá 72 hodin (3 dny).
Na zevní obal si můžete napsat
datum a čas, kdy jste si náplast nalepil( a).
To Vám pomůže vzpomenout si, kdy máte náplast vyměnit.
- Plocha náplasti, která se přikládá ke kůži by neměla být vystavena působení tepla ze zevních
tepelných zdrojů (viz bod „ Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm “).
- Protože transdermální náplast je chráněna zevní vodě odolnou krycí vrstvou, je možné ji nosit i
během sprchování.
- U dětí se dává přednost pro nalepení náplasti horní části zad, aby se zmenšila možnost
odstranění náplasti.
Jak vyměnit transdermální náplast
- Náplast odstraňte po uplynutí doby, kterou stanovil lékař.
Ve většině případů je to po 72
hodinách (3 dnech), u některých pacientů po 48 hodinách (2 dnech).
Náplast se obvykle neuvolní sama.
Pokud po odstranění náplasti zůstanou na kůži její zbytky, je třeba je očistit mýdlem a velkým množstvím vody.
- Použitou náplast přeložte na polovinu tak, aby lepivé okraje přiléhaly k sobě.
Použité náplasti
dejte zpět do zevního obalu a vyhoďte je nebo v případě možnosti odneste do lékárny.
- Přiložte novou náplast podle výše popsaného postupu, ale na jiné místo na kůži.
Na stejné místo
na kůži je možné přiložit náplast nejdříve po 7 dnech.
Jestliže jste použil( a) více přípravku Fentanyl- ratiopharm, než jste měl( a)
V případě, že jste si nalepil( a) více náplastí než Vám lékař předepsal, odstraňte je a kontaktujte svého lékaře nebo nemocnici k posouzení stupně rizika.
Nejčastějším příznakem předávkování je oslabené dýchání.
K příznakům poruchy dýchání patří abnormálně pomalé nebo mělké dýchání.
Pokud zaznamenáte neobvykle pomalé a mělké dýchání, měl( a) byste ihned náplast odstranit a informovat neprodleně svého lékaře.
V době čekání na lékaře je třeba udržovat pacienta při vědomí mluvením a třesením.
K dalším příznakům předávkování patří ospalost, nízká tělesná teplota, pomalý srdeční tep, snížené svalové napětí, hluboké zklidnění, ztráta svalové koordinace, zúžení očních zornic a křeče.
Jestliže jste zapomněl( a) užít pravidelnou dávku přípravku Fentanyl- ratiopharm
V žádném případě následující dávku nezdvojujte.
Měl( a) byste měnit náplast ve stejnou denní dobu každé tři dny (každých 72 hodin), pokud lékař nestanoví jinak.
Jestliže jste na výměnu zapomněl( a), vyměňte náplast, jakmile si vzpomenete.
Když si měníte náplast velmi opožděně, měl( a) byste kontaktovat svého lékaře, protože budete možná potřebovat navíc jiné analgetikum.
Následky přerušení léčby přípravkem Fentanyl- ratiopharm
Pokud uvažujete o přerušení léčby nebo jejím ukončení, je třeba se nejdříve poradit s lékařem o důvodech přerušení a o další léčbě.
95 Dlouhodobé užívání přípravku Fentanyl- ratiopharm může způsobit fyzickou závislost.
Když přerušíte léčbu, nemusíte se cítit dobře.
Protože riziko vzniku příznaků z vysazení je větší, když je léčba přerušena náhle, neměl( a) byste nikdy přerušit léčbu přípravkem Fentanyl- ratiopharm sám( a), ale vždy byste se měl( a) poradit nejdříve s lékařem.
Pokud máte další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i Fentanyl- ratiopharm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt nežádoucích účinků:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více než 1 z 10 pacientů u více než 1 ze 100, ale méně než 1 z 10 pacientů u více než 1 z 1000, ale méně než 1 ze 100 pacientů u více než 1 z 10 000, ale méně než 1 z 1000 pacientů u méně než 1 z 10 000 pacientů, včetně jednotlivých hlášených případů
Jestliže se u Vás vyskytne některý z následujících závažných velmi vzácných nežádoucích účinků, měl( a) byste přerušit léčbu a okamžitě vyhledat svého lékaře nebo navštívit nemocnici: závažná respirační deprese (těžká dušnost, chrčivý dech) nebo úplná zástava činnosti zažívacího ústrojí (křečovitá bolest, zvracení, plynatost).
Další nežádoucí účinky Velmi časté:
Ospalost, bolest hlavy, závratě, nevolnost, zvracení, zácpa, pocení, svědění.
Svědění obvykle vymizí během jednoho dne po odstranění náplasti.
Časté:
Pocit neobvykle silné ospalosti a únavy (tlumivý účinek na funkci mozku), nervozita, ztráta chuti k jídlu, sucho v ústech, bolesti žaludku, kožní reakce v místě přiložení náplasti.
Méně časté:
Nepřirozený pocit radosti, ztráta paměti, potíže se spaním, halucinace, neklid, třes, poruchy čití, poruchy řeči, pokles nebo vzestup krevního tlaku a tepové srdeční frekvence, obtížné dýchání, průjem, obtížné močení, kožní vyrážka, zarudnutí kůže (erytém).
Kožní vyrážka a zarudnutí kůže obvykle vymizí během jednoho dne po odstranění náplasti.
Vzácné:
Nepravidelná činnost srdeční, rozšíření žil, škytavka, hromadění vody ve tkáních, pocit chladu.
Velmi vzácné:
Celkové akutní alergické reakce s poklesem krevního tlaku a/ nebo dýchacími obtížemi (anafylaktické reakce), klamné myšlenky, stavy vzrušení, ztráta fyzické síly, deprese, úzkost, zmatenost, sexuální poruchy, záchvaty (včetně klonických křečí a záchvatů grand mal), snížená ostrost zraku, zhoršené dýchání (útlum dýchání), zástava dýchání (apnoe), bolestivá plynatost, neprůchodnost zažívacího ústrojí, bolest v močovém měchýři, snížené vylučování moči než normálně (snížená exkrece moči).
Jestliže byl Fentanyl- ratiopharm podáván již po určitou dobu, může se stát, že náplasti budou méně účinné a že bude třeba dávkování upravit (může se vyvinout tolerance).
96 Může se též vyvinout fyzická závislost a v případě, že náhle přerušíte léčbu, můžete pociťovat příznaky z vysazení.
K těmto příznakům patří nevolnost, zvracení, průjem, úzkost a třesavka.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Fentanyl- ratiopharm
Uchovávejte mimo dosah a dohled dětí a to i použité náplasti.
V transdermální náplasti zůstává i po použití značné množství léčivé látky.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou Exp.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25 °C.
Z hlediska ochrany životního prostředí a bezpečnosti musí být použité náplasti i nepoužité náplasti s prošlou dobou použitelnosti vráceny do lékárny k likvidaci.
Použité náplasti přeložte na polovinu přilnavými plochami náplasti k sobě a uchovávejte v zevním obalu než budou předány k likvidaci do lékárny.
6.
DALŠÍ INFORMACE
Co přípravek Fentanyl- ratiopharm obsahuje
- Léčivou látkou je fentanylum.
1 transdermální náplast uvolňuje 75 mikrogramů fentanylu za hodinu.
1 transdermální náplast s plochou 22, 5 cm2 obsahuje 12, 375 mg fentanylu.
- Pomocné látky jsou:
Adhezivní vrstva:
Adhezivní polyakrylátová fólie Krycí fólie:
Polypropylénová fólie, modrý inkoust Ochranná odnímatelná fólie:
Jak přípravek Fentanyl- ratiopharm vypadá a co obsahuje toto balení
Průhledná bezbarvá transdermální náplast s přilnavou spodní vrstvou pro nalepení na kůži.
Transdermální náplasti mají modrý potisk s označením síly přípravku.
3, 5, 10 nebo 20 transdermálních náplastí v 1 balení.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
3
97 89143 Blaubeuren Německo
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
DE/ H/ 0740/ 03/ MR Rakousko Německo Španělsko Francie Nizozemsko Velká Británie
Fenturogenox 75 µg/ h - transdermales Matrixpflaster Fentanyl- ratiopharm 75 µg/ h TTS Fentanilo Matrix ratiomed 75 microgramos/ h parches transdérmicos EFG Fentanyl- ratio 75 µg/ h, dispositif transdermique Fentanyl ratiopharm 75, pleister voor transdermaal gebruik 75 µg/ uur Ribofen 75 microgram/ hr Transdermal patch
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
98 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Fentanyl- ratiopharm 100 µg/ h TTS a další názvy (viz Příloha 1)
[viz Příloha I - doplní se národní údaje]
(fentanylum)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoliv nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Fentanyl- ratiopharm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Fentanyl- ratiopharm užívat 3.
Jak se Fentanyl- ratiopharm užívá 4.
Možné nežádoucí účinky 5.
Uchovávání přípravku Fentanyl- ratiopharm 6.
Další informace
1.
CO JE Fentanyl- ratiopharm A K ČEMU SE POUŽÍVÁ
Fentanyl je silné analgetikum ze skupiny opioidů.
Fentanyl, léčivá látka proti bolesti, přechází pomalu z náplasti do kůže a dále do těla.
Fentanyl- ratiopharm je určen k léčbě silné chronické bolesti, která může být zvládnuta pouze silnými analgetiky.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Fentanyl- ratiopharm UŽÍVAT
Neužívejte Fentanyl- ratiopharm
- jestliže jste přecitlivělý( á) na léčivou látku nebo na kteroukoliv další složku přípravku;
- jestliže trpíte bolestí, která trvá pouze krátkou dobu, např. po chirurgickém výkonu;
- pokud máte závažně poškozený centrální nervový systém, např. po poranění mozku.
Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm
UPOZORNĚNÍ:
Fentanyl- ratiopharm je léčivý přípravek, který může ohrozit život dětí.
To platí i pro použité transdermální náplasti.
Je třeba si uvědomit, že vzhled tohoto léčivého přípravku může být pro dítě lákavý.
Fentanyl- ratiopharm může mít život ohrožující nežádoucí účinky u osob, které pravidelně neužívají opioidní analgetika vázaná na lékařský předpis.
99 Než začnete užívat přípravek Fentanyl- ratiopharm, měl( a) byste informovat svého lékaře, že trpíte některou z následujících poruch, protože riziko výskytu nežádoucích účinků je vyšší a lékař vám může v těchto případech předepsat nižší dávku fentanylu.
- astma, oslabené dýchání nebo jakékoliv onemocnění plic;
- nízký krevní tlak;
- porucha funkce jater;
- porucha funkce ledvin;
- poranění hlavy, nádor mozku, známky zvýšeného nitrolebního tlaku (např. bolest hlavy,
poruchy vidění), změny ve stavu vědomí nebo ztráta vědomí nebo kóma;
- pomalá nepravidelná činnost srdeční (bradyarytmie)
- myasthenia gratis (onemocnění způsobující únavu a slabost svalů)
Informujte svého lékaře, pokud se během léčby objeví horečka, protože zvýšení tělesné teploty může způsobit, že se z náplasti bude uvolňovat a následně přecházet do kůže více léčivé látky.
Z tohoto důvodu byste se měli vyvarovat vystavení náplasti na kůži působení přímého tepla jako jsou elektrické dečky a přikrývky, láhve s teplou vodou, sauna, solárium nebo horké vodní lázně.
Je možné pohybovat se venku na slunci, ale v tomto případě musíte během horkých letních dnů chránit náplast oděvem.
Pokud se užívá Fentanyl- ratiopharm dlouhodobě, může se vyvinout tolerance, fyzická nebo psychická závislost na léčivý přípravek.
Během léčby bolesti způsobené nádorem se to však pozoruje jen zřídka.
Pokud jste starší pacient nebo ve velmi špatném fyzickém stavu (kachektický pacient), lékař by vás měl sledovat pečlivěji a v případě potřeby vám předepíše snížené dávky.
Náplasti by se neměly stříhat na menší části, protože účinnost a bezpečnost takto dělených náplastí nebyla stanovena.
Použití u dětí Fentanyl- ratiopharm by neměly být podávány dětem do 12 let, protože zkušenost s použitím náplastí u dětí není dostatečná.
Výjimku lze udělat v případě, že lékař výslovně předepíše Fentanyl - ratiopharm.
Vzájemné působení s dalšími léčivými přípravky
Prosím sdělte svému lékaři, pokud užíváte barbituráty (léky k léčbě poruchy spánku), buprenorfin, nalbufin nebo pentazocin (léky proti bolesti).
Nedoporučuje se užívat tytou léky současně s přípravkem Fentanyl- ratiopharm.
Jestliže užíváte současně léky, které ovlivňují funkci mozku, je pravděpodobnější, že se objeví nežádoucí účinky, zejména obtíže s dýcháním.
To se týká např.:
- léků k léčbě úzkosti (trankvilizéry);
- léků k léčbě deprese (antidepresiva);
- léků k léčbě psychických poruch (neuroleptika);
- anestetik, pokud máte dostat anestézii, informujte svého lékaře nebo zubního lékaře, že užíváte
Fentanyl- ratiopharm;
- léků k léčbě poruch spánku (hypnotika, sedativa);
- léků k léčbě alergií nebo potíží při cestování (antihistaminika/ antiemetika);
- jiných silných léků proti bolesti (opioidy);
- požívání alkoholu.
Pokud nejste pečlivě sledován/ a lékařem, neměl/ a byste užívat léčivé přípravky uvedené níže současně s přípravkem Fentanyl- ratiopharm.
Tyto léčivé přípravky mohou zvýšit účinky a nežádoucí účinky přípravku Fentanyl- ratiopharm.
Týká se to např.:
- ritonaviru (k léčbě AIDS);
- ketokonazolu, itrakonazolu (k léčbě plísňových onemocnění);
- diltiazemu (k léčbě srdečních onemocnění);
- cimetidinu (k léčbě onemocnění zažívacího ústrojí);
- makrolidových antibiotik (k léčbě infekčních onemocnění).
Prosím, informuje svého lékaře, že užíváte inhibitory MAO (např. moklobemid proti depresi nebo selegilin k léčbě Parkinsonovy choroby) nebo jste tyto léky užívali v průběhu posledních 14 dnů.
Současné užívání těchto léků může zvýšit jejich toxicitu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, včetně léků bez lékařského předpisu.
Užívání přípravku Fentanyl- ratiopharm s jídlem a pitím
Současné užívání přípravku Fentanyl- ratiopharm a alkoholických nápojů může zvýšit riziko vzniku závažných nežádoucích reakcí, může vyvolat dýchací obtíže, pokles krevního tlaku, hluboký útlum a kóma.
Těhotenství a kojení
Před tím, než začnete užívat jakýkoliv lék, měla byste se poradit se svým lékařem nebo lékárníkem.
Fentanyl- ratiopharm neužívejte během porodu (včetně císařského řezu), protože fentanyl může způsobit dýchací obtíže u novorozence.
Pokud otěhotníte během léčby přípravkem Fentanyl - ratiopharm, poraďte se s lékařem o další léčbě.
Fentanyl- ratiopharm by se neměl užívat během těhotenství a kojení pokud lékař nepovažuje léčbu za nezbytnou.
Bezpečnost používání fentanylu během těhotenství nebyla prokázána.
Fentanyl přechází do mateřského mléka a může tak vyvolat nežádoucí účinky u kojenců, jako je útlum a oslabené dýchání.
Mateřské mléko vytvořené během léčby fentanylem nebo 72 hodin po odstranění poslední náplasti by mělo být zlikvidováno.
Řízení dopravních prostředků a obsluha strojů
Fentanyl- ratiopharm má významný vliv na schopnost řídit vozidla a obsluhovat stroje.
Toto lze očekávat zejména na začátku léčby, při změně dávkování a při současném pití alkoholu nebo užívání trankvilizérů.
Pokud jste užíval/ a stejnou dávku přípravku Fentanyl- ratiopharm dlouhodobě, lékař může rozhodnout, že můžete řídit nebo obsluhovat nebezpečné přístroje.
Bez souhlasu lékaře byste neměl/ a řídit vozidla a obsluhovat stroje v případě, že užíváte Fentanyl- ratiopharm.
3.
JAK SE Fentanyl- ratiopharm UŽÍVÁ
Vždy užívejte přípravek Fentanyl- ratiopharm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Sílu přípravku Fentanyl- ratiopharm, která je pro Vás nejvhodnější, stanoví lékař.
Posoudí ji na základě: síly bolesti, Vašeho celkového stavu a způsobu předchozí léčby.
Podle reakce na léčbu může být síla nebo počet náplastí upraveny individuálně podle potřeby.
Účinku je dosaženo během 24 hodin po přiložení první náplasti a účinek se postupně snižuje po odstranění náplasti Nepřerušujte léčbu bez porady s lékařem.
První náplast začne účinkovat pomalu, může to trvat až jeden den, lékař Vám proto může dát jiný lék proti bolesti do té doby, než začne fentanylová transdermální náplast plně působit.
Potom by měl Fentanyl- ratiopharm průběžně pomáhat od bolesti a mělo by být možné přestat užívat tyto doplňující léky proti bolesti.
Je ale možné, že někdy budete ještě potřebovat tyto doplňující léky proti bolesti.
Jak použít Fentanyl- ratiopharm
101
- Pokud je na kůži ochlupení, je třeba je ostříhat nůžkami.
Kůži neholte, protože holení kůži
dráždí.
Pokud je třeba kůži omýt, omývejte jen vodou.
Nepoužívejte mýdlo, olej, mycí prostředky, alkohol nebo jiné čistící prostředky, které mohou pokožku dráždit.
Před přiložením náplasti se musí být kůže úplně suchá.
- Náplast musí být přiložena ihned po otevření obalu.
Po odstranění krycí vrstvy se náplast pevně
přitlačí ke kůži tlakem dlaně ruky po dobu asi 30 vteřin, aby byla jistota, že náplast je ke kůži dobře přilepena.
Zvláštní pozornost věnujte zejména tomu, že okraje náplasti jsou pevně přilepeny.
- Fentanyl- ratiopharm se obvykle používá 72 hodin (3 dny).
Na zevní obal si můžete napsat
datum a čas, kdy jste si náplast nalepil( a).
To Vám pomůže vzpomenout si, kdy máte náplast vyměnit.
- Plocha náplasti, která se přikládá ke kůži by neměla být vystavena působení tepla ze zevních
tepelných zdrojů (viz bod „ Zvláštní opatrnost při použití přípravku Fentanyl- ratiopharm “).
- Protože transdermální náplast je chráněna zevní vodě odolnou krycí vrstvou, je možné ji nosit i
během sprchování.
- U dětí se dává přednost pro nalepení náplasti horní části zad, aby se zmenšila možnost
odstranění náplasti.
Jak vyměnit transdermální náplast
- Náplast odstraňte po uplynutí doby, kterou stanovil lékař.
Ve většině případů je to po 72
hodinách (3 dnech), u některých pacientů po 48 hodinách (2 dnech).
Náplast se obvykle neuvolní sama.
Pokud po odstranění náplasti zůstanou na kůži její zbytky, je třeba je očistit mýdlem a velkým množstvím vody.
- Použitou náplast přeložte na polovinu tak, aby lepivé okraje přiléhaly k sobě.
Použité náplasti
dejte zpět do zevního obalu a vyhoďte je nebo v případě možnosti odneste do lékárny.
- Přiložte novou náplast podle výše popsaného postupu, ale na jiné místo na kůži.
Na stejné místo
na kůži je možné přiložit náplast nejdříve po 7 dnech.
Jestliže jste použil( a) více přípravku Fentanyl- ratiopharm, než jste měl( a)
V případě, že jste si nalepil( a) více náplastí než Vám lékař předepsal, odstraňte je a kontaktujte svého lékaře nebo nemocnici k posouzení stupně rizika.
Nejčastějším příznakem předávkování je oslabené dýchání.
K příznakům poruchy dýchání patří abnormálně pomalé nebo mělké dýchání.
Pokud zaznamenáte neobvykle pomalé a mělké dýchání, měl( a) byste ihned náplast odstranit a informovat neprodleně svého lékaře.
V době čekání na lékaře je třeba udržovat pacienta při vědomí mluvením a třesením.
K dalším příznakům předávkování patří ospalost, nízká tělesná teplota, pomalý srdeční tep, snížené svalové napětí, hluboké zklidnění, ztráta svalové koordinace, zúžení očních zornic a křeče.
Jestliže jste zapomněl( a) užít pravidelnou dávku přípravku Fentanyl- ratiopharm
V žádném případě následující dávku nezdvojujte.
Měl( a) byste měnit náplast ve stejnou denní dobu každé tři dny (každých 72 hodin), pokud lékař nestanoví jinak.
Jestliže jste na výměnu zapomněl( a), vyměňte náplast, jakmile si vzpomenete.
Když si měníte náplast velmi opožděně, měl( a) byste kontaktovat svého lékaře, protože budete možná potřebovat navíc jiné analgetikum.
Následky přerušení léčby přípravkem Fentanyl- ratiopharm
Pokud uvažujete o přerušení léčby nebo jejím ukončení, je třeba se nejdříve poradit s lékařem o důvodech přerušení a o další léčbě.
102 Dlouhodobé užívání přípravku Fentanyl- ratiopharm může způsobit fyzickou závislost.
Když přerušíte léčbu, nemusíte se cítit dobře.
Protože riziko vzniku příznaků z vysazení je větší, když je léčba přerušena náhle, neměl( a) byste nikdy přerušit léčbu přípravkem Fentanyl- ratiopharm sám( a), ale vždy byste se měl( a) poradit nejdříve s lékařem.
Pokud máte další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky, může mít i Fentanyl- ratiopharm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt nežádoucích účinků:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více než 1 z 10 pacientů u více než 1 ze 100, ale méně než 1 z 10 pacientů u více než 1 z 1000, ale méně než 1 ze 100 pacientů u více než 1 z 10 000, ale méně než 1 z 1000 pacientů u méně než 1 z 10 000 pacientů, včetně jednotlivých hlášených případů
Jestliže se u Vás vyskytne některý z následujících závažných velmi vzácných nežádoucích účinků, měl( a) byste přerušit léčbu a okamžitě vyhledat svého lékaře nebo navštívit nemocnici: závažná respirační deprese (těžká dušnost, chrčivý dech) nebo úplná zástava činnosti zažívacího ústrojí (křečovitá bolest, zvracení, plynatost).
Další nežádoucí účinky Velmi časté:
Ospalost, bolest hlavy, závratě, nevolnost, zvracení, zácpa, pocení, svědění.
Svědění obvykle vymizí během jednoho dne po odstranění náplasti.
Časté:
Pocit neobvykle silné ospalosti a únavy (tlumivý účinek na funkci mozku), nervozita, ztráta chuti k jídlu, sucho v ústech, bolesti žaludku, kožní reakce v místě přiložení náplasti.
Méně časté:
Nepřirozený pocit radosti, ztráta paměti, potíže se spaním, halucinace, neklid, třes, poruchy čití, poruchy řeči, pokles nebo vzestup krevního tlaku a tepové srdeční frekvence, obtížné dýchání, průjem, obtížné močení, kožní vyrážka, zarudnutí kůže (erytém).
Kožní vyrážka a zarudnutí kůže obvykle vymizí během jednoho dne po odstranění náplasti.
Vzácné:
Nepravidelná činnost srdeční, rozšíření žil, škytavka, hromadění vody ve tkáních, pocit chladu.
Velmi vzácné:
Celkové akutní alergické reakce s poklesem krevního tlaku a/ nebo dýchacími obtížemi (anafylaktické reakce), klamné myšlenky, stavy vzrušení, ztráta fyzické síly, deprese, úzkost, zmatenost, sexuální poruchy, záchvaty (včetně klonických křečí a záchvatů grand mal), snížená ostrost zraku, zhoršené dýchání (útlum dýchání), zástava dýchání (apnoe), bolestivá plynatost, neprůchodnost zažívacího ústrojí, bolest v močovém měchýři, snížené vylučování moči než normálně (snížená exkrece moči).
Jestliže byl Fentanyl- ratiopharm podáván již po určitou dobu, může se stát, že náplasti budou méně účinné a že bude třeba dávkování upravit (může se vyvinout tolerance).
103 Může se též vyvinout fyzická závislost a v případě, že náhle přerušíte léčbu, můžete pociťovat příznaky z vysazení.
K těmto příznakům patří nevolnost, zvracení, průjem, úzkost a třesavka.
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Fentanyl- ratiopharm
Uchovávejte mimo dosah a dohled dětí a to i použité náplasti.
V transdermální náplasti zůstává i po použití značné množství léčivé látky.
Přípravek nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za zkratkou Exp.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte při teplotě do 25 °C.
Z hlediska ochrany životního prostředí a bezpečnosti musí být použité náplasti i nepoužité náplasti s prošlou dobou použitelnosti vráceny do lékárny k likvidaci.
Použité náplasti přeložte na polovinu přilnavými plochami náplasti k sobě a uchovávejte v zevním obalu než budou předány k likvidaci do lékárny.
6.
DALŠÍ INFORMACE
Co přípravek Fentanyl- ratiopharm obsahuje
- Léčivou látkou je fentanylum.
1 transdermální náplast uvolňuje 100 mikrogramů fentanylu za hodinu.
1 transdermální náplast s plochou 30 cm2 obsahuje 16, 5 mg fentanylu.
- Pomocné látky jsou:
Adhezivní vrstva:
Adhezivní polyakrylátová fólie Krycí fólie:
Polypropylénová fólie, modrý inkoust Ochranná odnímatelná fólie:
Jak přípravek Fentanyl- ratiopharm vypadá a co obsahuje toto balení
Průhledná bezbarvá transdermální náplast s přilnavou spodní vrstvou pro nalepení na kůži.
Transdermální náplasti mají modrý potisk s označením síly přípravku.
3, 5, 10 nebo 20 transdermálních náplastí v 1 balení.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} {tel} {fax} {e- mail}
3
104 89143 Blaubeuren Německo
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
DE/ H/ 0740/ 04/ MR Rakousko Německo Španělsko Francie Nizozemsko Velká Británie
Fenturogenox 100 µg/ h - transdermales Matrixpflaster Fentanyl- ratiopharm 100µg/ h TTS Fentanilo Matrix ratiomed 100microgramos/ h parches transdérmicos EFG Fentanyl- ratio 100µg/ h, dispositif transdermique Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/ uur Ribofen 100 microgram/ hr Transdermal patch
informace byla naposledy schválena {MM/ RRRR}.
[doplní se národní údaje]
105
European Medicines Agency Evaluation of Medicines for Human Use
Londýn, 23. října 2007 EMEA/ 331678/ 2007
29 ODST.
41 Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): fentanyl
PODKLADOVÉ INFORMACE
Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS a přípravky souvisejících názvů jsou opioidní analgetika indikovaná pro léčbu silné chronické bolesti, kterou lze zmírnit pouze opioidními analgetiky.
Společnost Ratiopharm GmbH na základě rozhodnutí o registraci, které vydalo Německo dne 4. dubna 2006, předložila žádosti o vzájemné uznávání přípravku Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS a přípravků souvisejících názvů ve formě transdermální náplasti.
Postup vzájemného uznávání začal dne 6. července 2006.
Referenčním členským státem bylo Německo a dotčenými státy byly Rakousko, Francie, Nizozemsko, Španělsko a Spojené království.
Tyto členské státy se nedokázaly shodnout ve věci vzájemného uznání rozhodnutí o registraci, které bylo uděleno referenčním členským státem.
Německo předložilo důvody neshody agentuře EMEA dne 20. prosince 2006.
V informacích o přípravku a dokladu o bioekvivalenci byly shledány značné rozdíly v navrhovaných indikacích, dávkování a kontraindikacích, což bylo uznáno za závažný problém z hlediska veřejného zdraví.
Rozdíly se týkají rozšíření indikace na pacienty bez rakoviny, výběru převáděcích tabulek, toho, zda by měla být v informacích o přípravku uvedena kontraindikace v průběhu kojení a při současném užívání parciálních opioidních agonistů, a studií potřebných pro prokázání bioekvivalence s referenčním léčivým přípravkem.
Arbitrážní řízení bylo zahájeno dne 24. ledna 2007 přijetím seznamu otázek.
Zpravodajem byl Dr.
Karl Broich a spoluzpravodajem Dr.
Eric Abadie.
Držitel rozhodnutí o registraci předložil písemná vysvětlení dne 13. dubna 2007.
Výbor CHMP na svém zasedání v červenci 2007 vyjádřil na základě všech předložených údajů a vědecké diskuse v rámci výboru stanovisko, že poměr přínosů a rizik je pro přípravek Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS a přípravky souvisejících názvů příznivý, že námitky, které vznesla Francie, by neměly bránit udělení rozhodnutí o registraci a že platný souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu by měly být změněny.
Dne 19. července 2007 bylo na základě všeobecné shody přijato kladné stanovisko.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise dne 23. října. 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHU LÉČIVÝCH LÁTEK V LÉČIVÝCH PŘÍPRAVCÍCH, ZPŮSOBŮ PODÁNÍ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH Členský stát
Držitel rozhodnutí o registraci
Název
Obsah léčivých látek
Léková forma
Způsob podání
Schering Deutchland GmbH
1 mmol/ ml
Intravenózní podání
DE - Německo
Max- Dohrn- Strasse 10 D- 10589 Berlin
Gadograf
Injekční roztok
Schering Deutchland GmbH
1 mmol/ ml
Injekční roztok v předplněné injekční
Intravenózní podání
DE - Německo Max- Dohrn- Strasse 10 D- 10589 Berlin
Gadograf
stříkačce
Schering España, S. A.
1 mmol/ ml
Injekční roztok
Intravenózní podání
Schering España, S. A.
1 mmol/ ml
Injekční roztok v předplněné injekční
Intravenózní podání
ES - Španělsko c / Mendez Alvaro, 55 28045 Madrid PŘÍLOHA II
Gadograf
stříkačce
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
2 VĚDECKÉ ZÁVĚRY
CELKOVÝ SOUHRN VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU GADOBUTROL
1.
Úvod a podkladové informace
Přípravek Gadograf obsahuje gadobutrol, neutrální makrocyklický gadoliniový komplex, který má schopnost zlepšovat kontrast a používá se při vyšetření pomocí magnetická rezonance (magnetic resonance imaging, MRI).
MRI je běžně používaná zobrazovací metoda pro hodnocení a detekci difuzního onemocnění jater, jakož i pro bližší specifikaci ložiskového onemocnění jater.
Kontrastní látky na báze gadobutrolu jsou často podávány pro zvýšení kontrastu před vyšetřením jater pomocí dynamické MRI, přičemž mohou zlepšovat jak detekci, tak i klasifikaci ložiskových jaterních lézí.
U patologických procesů ledvin jsou metody založené na MRI čím dál tím důležitější, zejména v kombinaci s použitím kontrastní látky, což umožňuje vyhodnotit stav renální perfuze.
Po intravenózní aplikaci bolusu přípravku Gadograf lze prostřednictvím magnetické rezonance získat důležité informace ohledně hyperperfuze a hypoperfuze daného orgánu a ohledně lézí, což umožňuje přesnější specifikaci patologických procesů a popis renální tkáně, jakož i klasifikaci nádorů ledvin.
Přípravek Gadograf obsahuje nespecifické extracelulární cheláty gadolinia s nízkou molekulární hmotností, přičemž koncentrace gadolinia v přípravku je l, 0 mmol/ ml a jeho osmolalita se rovná 1603 mosmol/ kg H2O při 37°C.
Tento roztok při podání ve vyšších dávkách zabírá menší objem.
Přípravek Gadograf 1, 0 mmol/ ml (mezinárodní nechráněný název (INN) gadobutrol) byl schválen ke „ zvýraznění kontrastu při zobrazování pomocí magnetické resonance (MRI) v oblasti lebky a páteře “ v Německu v lednu roku 2000 a následně ve Španělsku v červenci roku 2001 v rámci postupu vzájemného uznávání.
V listopadu roku 2003 následovalo rozšíření na indikaci „ zvýraznění kontrastu při magnetické rezonanční angiografii “ CE- MRA).
2.
Předložení záležitosti k přezkoumání
V červnu 2005 byl zahájen postup vzájemného uznávání (mutual recognition procedure, MRP), při kterém v roli referenčního členského státu vystupovalo Německo.
Předmětem MRP byla změna typu II, která měla přidat indikaci „ Vyšetření dalších částí těla, jater a ledvin, magnetickou rezonancí se zvýšením kontrastu (Contrast- enhanced MRI, CE- MRI) “ a následující dávkování a způsob podání:
„ CE- MRI dalších částí těla: doporučená dávka u dospělých je 0, 1 mmol na kilogram tělesné hmotnosti.
Tato dávka je ekvivalentní k dávce 0, 1 ml/ kg tělesné hmotnosti u 1, 0 M roztoku ”.
Navrhovaná indikace byla schválena a výsledky studií zaměřených na zobrazování jater a ledvin byly zařazeny do sekce 5. 1.
Španělsko bylo toho názoru, že schválená indikace nezohledňovala populaci zařazenou do dvou hlavních studií, předložených se žádostí o tuto změnu u přípravku Gadograf, ani klinické souvislosti, při nichž bylo prokázáno, že přípravek Gadograf má stejnou diagnostickou přesnost jako přípravek, se kterým byl srovnáván.
1 Směrnice 2001/ 83/ ES.
Po zvážení zdůvodnění pro předložení záležitosti k přezkoumání požádal výbor CHMP na své plenární schůzi v květnu 2006 držitele rozhodnutí o registraci (marketing authorisation holder, MAH), aby se vyjádřil k zásadní námitce, týkající se zdraví veřejnosti, a přijal seznam otázek.
MAH byl požádán, aby odpověděl na následující otázky:
1) Indikace schválená v současné době nezohledňuje populaci zařazenou do dvou hlavních studií, předložených se žádostí o tuto změnu u přípravku Gadograf, ani klinické souvislosti, při nichž bylo prokázáno, že přípravek Gadograf má stejnou diagnostickou přesnost jako přípravek, se kterým byl srovnáván.
Jelikož do dvou hlavních studií byli zařazeni pouze pacienti se závažným podezřením na
3 ložiskové onemocnění jater nebo ledvin, nebo pacienti, u nichž bylo toto ložiskové onemocnění prokázáno dalšími diagnostickými testy nebo histopatologickým vyšetřením, schválená indikace musí zohledňovat populaci zařazenou do studií a nezahrnovat obecně všechny pacienty, kteří absolvují vyšetření jater nebo ledvin magnetickou rezonancí se zvýšením kontrastu.
2) Požadovaná indikace nemůže být schválena pro dětskou populaci ve věku do 18 let, jelikož předložené hlavní studie neobsahují žádné údaje týkající se účinnosti a bezpečnosti použití přípravku Gadograf při magnetické rezonanci se zvýšením kontrastu v této populaci.
MAH musí do sekce 4. 2 zařadit následující větu: ” Podávání Gadografu pacientům do 18 let se vzhledem k chybějícím údajům o bezpečnosti nebo účinnosti nedoporučuje. ”
MAH je požádán, aby (přímo či nepřímo) předložil informace o klinické prospěšnosti tohoto přípravku, pokud jde o požadovanou indikaci, v souladu s pokyny pro hodnocení diagnostických přípravků (CPMP/ EWP/ 1119/ 98).
Jeden z požadavků na diagnostický přípravek, který má být schválen, je prokázání jeho významného dopadu na diagnostickou rozvahu v klinických souvislostech, v jakých bude test používán, pokud tento dopad nelze prokázat nepřímo či z historických údajů.
Není zcela zřejmé, že přesná diagnostická informace je sama o sobě přínosná, proto by žádost o schválení měla být podpořena důkazy, že informace je klinicky užitečná, a to na základě přímého hodnocení tohoto aspektu v předložených klinických studiích, nebo ve studiích, které byly v minulosti publikovány jako vědecké důkazy.
3.
Diskuse
MAH předložil výbor CHMP odpovědi na seznam otázek dne 29. září 2006.
V odpovědi na otázku 1) MAH připouští, že populace pacientů zařazených do hlavních studií má určitá omezení ve srovnání s celkovou očekávanou populací pacientů, kteří absolvují vyšetření CE- MRI, tato omezení však vyplývají z metodických požadavků náležitě v hlavních studiích prokázat diagnostickou účinnost magnetické rezonance se zvýšením kontrastu při použití přípravku Gadograf.
V odpovědi na otázku 2) MAH připouští, že u pacientů ve věku do 18 let nebyl přípravek Gadograf náležitě zkoumán v souvislosti se žádnou ze schválených indikací (včetně nové indikace „ Vyšetření jater nebo ledvin magnetickou rezonancí se zvýšením kontrastu ”).
Po posouzení odpovědí předložených MAH a vyhodnocených zpravodaji se Výbor pro humánní léčivé přípravky dne 16. listopadu 2006 usnesl na žádosti o poskytnutí doplňkových informací, ve které vyzval držitele rozhodnutí o registraci k předložení podrobnějšího popisu klinické prospěšnosti a k tomu, aby se vyjádřil k navrhovanému znění indikace v sekci 4. 1 a dávkování v sekci 4. 2 souhrnu údajů o přípravku.
V odpovědi na tuto žádost se MAH vyjádřil k otázce klinické prospěšnosti, a to tak, že srovnával magnetickou rezonanci se zvýšením kontrastu při použití přípravku Gadograf a přípravku Magnevist a zdůraznil diagnostickou účinnost přípravku Gadograf.
MAH dále vyjádřil souhlas s následujícím zněním navrhovaným výbor CHMP:
Sekce 4. 1 (Indikace):
„ Vyšetření jater nebo ledvin magnetickou rezonancí se zvýšením kontrastu u pacientů se závažným podezřením na ložiskové léze nebo u pacientů s prokázanými ložiskovými lézemi, které má za cíl klasifikovat, zda se jedná o benigní, či maligní léze ”.
4 ” Podávání Gadografu pacientům do 18 let se vzhledem k chybějícím údajům o bezpečnosti nebo účinnosti nedoporučuje. ”
4.
Závěry
Jelikož MAH uspokojivě vysvětlil otázku klinické prospěšnosti a souhlasil s navrhovaným zněním, výbor CHMP je toho názoru, že na základě předložených dat je možné dospět k závěru, že v hlavních klinických studiích srovnávajících magnetickou rezonanci se zvýšením kontrastu při použití přípravku Gadograf a přípravku Magnevist byla náležitě prokázána diagnostická účinnost přípravku Gadograf při klasifikaci, zda se jedná o benigní, či maligní ložiskové léze jater nebo ledvin, jakož i klinická bezpečnost přípravku Gadograf.
MAH v souhrnu údajů o přípravku aktualizoval sekce 4. 1 a 4. 2 v souladu s požadavky výbor CHMP.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU
Vzhledem k tomu, že,
1
směrnice 2001/ 83/ ES, ve znění pozdějších předpisů, týkající se přípravku Gadograf a přípravků souvisejících názvů podrobně uvedených v příloze I;
„ Vyšetření jater nebo ledvin
magnetickou rezonancí se zvýšením kontrastu u pacientů se závažným podezřením na ložiskové léze nebo u pacientů s prokázanými ložiskovými lézemi, které má za cíl klasifikovat, zda se jedná o benigní, či maligní léze ” byla u přípravku Gadograf schválena.
Výbor CHMP doporučil změnu rozhodnutí o registraci (rozšíření indikace) v souladu se souhrnem údajů o přípravku uvedeným v příloze III ve věci přípravku Gadograf a a přípravků souvisejících názvů (viz přílohu I).
5 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6 SOUHRN ÚDAJŮ O PŘÍPRAVKU
7 1.
NÁZEV PŘÍPRAVKU
Gadograf 1, 0 mmol/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml obsahuje 604, 72 mg gadobutrolu (ekvivalentní 1, 0 mmol gadobutrolu obsahujícího 157, 25 mg gadolinia).
Úplný seznam pomocných látek viz bod 6. 1.
Fyzikálně chemické vlastnosti:
Osmolalita při 37 °C:
1603 mOsm/ kg H2O Viskozita při 37 °C:
4, 96 mPa· s
3.
LÉKOVÁ FORMA
Injekční roztok Čirý, bezbarvý až světle žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
Zvýraznění kontrastu při snímkování lebky a páteře metodou zobrazení pomocí magnetické rezonance (MRI).
Kontrastní snímkování MRI jater či ledvin u pacientů s výrazným podezřením či důkazem fokálních lézí k posouzení jejich benignity či malignity.
Zvýraznění kontrastu při angiografii pomocí magnetické rezonance (CE- MRA).
4. 2 Dávkování a způsob podání
Gadograf mohou podávat pouze lékaři se zkušenostmi s klinickou aplikací MR.
• Všeobecné informace Potřebná dávka je podávána intravenózně jako injekce bolusu.
Kontrastní snímkování MRI lze provádět ihned poté (krátce po injekci podle používaných pulzních sekvencí a vyšetřovacího protokolu).
Optimální kontrast je dosažen během první pasáže tepnami při CE- MRA, a během asi 15 minut po injekci Gadografu při vyšetřování CNS (čas záleží na typu léze či tkáně).
Zvýraznění tkání obecně trvá až 45 minut po injekci Gadografu.
Ke kontrastnímu vyšetření jsou zvláště vhodné T1- vážené skenovací sekvence.
Při intravaskulárním podání kontrastní látky by měl pacient pokud možno ležet.
Po podání zajistěte sledování pacienta přinejmenším půl hodiny – většina nežádoucích účinků se vyskytne právě v tomto období.
• Dávkování • Dospělí
8 Indikace u CNS:
Doporučená dávka pro dospělé je 0, 1 mmol/ kg váhy těla.
Je to množství ekvivalentní 0, 1 ml 1, 0 M roztoku na kg váhy.
Pokud silné klinické podezření na lézi trvá i přes neprůkazný výsledek MRI, či pokud by přesnější informace usnadnily terapii pacienta, lze podat další injekci s dávkou až 0, 2 mmol/ kg váhy, a to během 30 minut od první injekce.
CE- MRI jater a ledvin:
Doporučená dávka pro dospělé je 0, 1 mmol/ kg váhy těla.
Je to množství ekvivalentní 0, 1 ml 1, 0 M roztoku na kg váhy.
CE- MRA:
Snímkování 1 zorného pole (FOV):
Snímkování více zorných polí:
15 ml u pacientů do 75 kg váhy; 20 ml u pacientů s váhou 75 kg a více (odpovídá dávce 0, 2 - 0, 3 mmol/ kg váhy).
• Děti Podávání Gadografu pacientům do 18 let se vzhledem k chybějícím údajům o bezpečnosti nebo účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Gadograf nepodávejte u pacientů s nekorigovanou hypokalémií.
U pacientů s těžkým kardiovaskulárním onemocněním lze Gadograf podávat pouze po pečlivém posouzení rizika a přínosu, protože jsou k dispozici pouze omezené údaje.
Zvláštní opatrnost při použití Gadografu je zapotřebí u pacientů:
- se známým vrozeným syndromem dlouhého QT či rodinnou anamnézou tohoto syndromu
- s anamnézou arytmie po užívání léčivých přípravků prodlužujících srdeční repolarizaci
- kteří v současnosti užívají léčivý přípravek prodlužující srdeční repolarizaci, například antiarytmika
třídy III (amiodaron, sotalol).
Nelze vyloučit možnost, že Gadograf může u jednotlivých pacientů způsobit arytmie torsade de pointes (viz bod 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Vzhledem ke zpožděné eliminaci kontrastní látky u pacientů s těžce poškozenou ledvinovou funkcí je v takových případech nutno velmi pečlivě zvážit přínos a rizika.
Ve zvláště těžkých případech doporučujeme Gadograf z těla odstranit mimotělní hemodialýzou:
K dostatečné eliminaci proveďte přinejmenším 3 dialýzy do 5 dní od podání injekce.
Žádné poškození ledvinové funkce nebylo zjištěno během klinických studií, prováděných u omezeného počtu pacientů.
Získaná data jsou však příliš omezená, než aby bylo možno vyloučit možnost ledvinové toxicity či zhoršení ledvinové nedostatečnosti.
Při použití Gadografu platí také obvyklé bezpečnostní požadavky aplikované u magnetické rezonance, zvláště odstranění všech feromagnetických materiálů.
Po podání Gadografu byly také zjištěny alergické reakce obdobné těm, jaké byly hlášeny u jiných kontrastních látek obsahujících gadolinium.
Zajistěte také okamžitou dostupnost léčivých přípravků a zařízení pro urgentní stavy (například endotracheální rourky a respirátoru).
9 U pacientů s alergickými sklony rozhodněte o použití Gadografu po zvláště pečlivém zhodnocení rizika a přínosu.
Ve vzácných případech byly zjištěny zpožděné anafylaktické reakce (po několika hodinách až dnech).
Stejně jako u jiných kontrastních látek obsahujících gadolinium je nutno postupovat se zvláštní opatrností u pacientů s nízkým prahem ke spuštění záchvatu křečí.
Při vstřikování Gadografu do úzkých žil může dojít k nežádoucím účinkům, například ke zrudnutí a otoku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie lékových interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání gadobutrolu těhotným ženám nejsou k dispozici.
Ve studiích na zvířatech způsobilo opakované podávání gadobutrolu zpoždění rozvoje embrya a embryoletalitu pouze v dávkách toxických pro matku (8 – 17 x diagnostické dávky), ale látka však neměla teratogenní účinky.
Potenciální riziko jednorázového podání pro člověka není známo.
Gadograf by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pasáž Gadografu do mateřského mléka nebyla u lidí dosud ověřována.
Malé množství gadobutrolu přechází do mléka u zvířat (méně než 0, 01% podané dávky).
Kojení by mělo být přerušeno nejméně na 24 hodin po podání gadobutrolu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Nežádoucí reakce jsou hodnoceny jako „ vzácné “ (≥1/ 10000 až < 1/ 1000) až „ méně časté “ (≥1/ 1000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí reakce zjištěné z dat klinické studie (zkušenosti od více než 2900 pacientů)
Další nežádoucí reakce byly zjištěny ze spontánního hlášení v postmarketingovém sledování.
Třída orgánových systémů
Méně časté Vzácné (≥1/ 1000 až (≥1/ 10000 až < 1/ 100) < 1/ 1000)
Vzácné (≥1/ 10000 až < 1/ 1000)
Srdeční poruchy
Srdeční zástava, tachykardie
Poruchy nervového systému
Bolest hlavy, závratě, parestézie, dysgeusie
Parosmie
Ztráta vědomí, křeče
10 Oční poruchy
Zánět spojivek, edém očního víčka
Respirační, hrudní a mediastinální poruchy
Dyspnoe
Respirační zástava, bronchospazmus, cyanóza, otok orofaryngu, kašel, kýchání
Gastrointestinální poruchy
Nauzea
Zvracení
Poruchy kůže a podkoží
Kopřivka, prchavý exanthém
Edém obličeje, hyperhidróza, svědění, erytém
Cévní poruchy
Vazodilatace
Hypotenze
Oběhový kolaps, zrudnutí
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Bolesti v místě injekce, reakce v místě injekce
Pocit návalů horka, malátnost
Poruchy imunitního systému
Anafylaktoidní reakce
Anafylaktoidní šok
Další informace týkající se bezpečnosti:
Méně často byly zjištěny ve spojitosti s žilní punkcí či injekcí kontrastní látky krátkodobé lehké až středně silné pocity chladu nebo tepla, či bolest v místě vpichu injekce Při paravaskulární injekci může Gadograf způsobit bolest tkáně trvající až několik minut.
Alergické reakce (například kopřivka, prchavý exanthém, vazodilatace) byly hlášeny méně často, a byly nejčastěji lehké až střední intenzity.
Ve vzácných případech může dojít k anafylaktickým reakcím až po šok.
Ve vzácných případech byly také zjištěny opožděné anafylaktické reakce (po několika hodinách až dnech, viz bod 4. 4).
Pacienti se sklony k alergiím trpí reakcemi z přecitlivělosti častěji než jiní.
4. 9 Předávkování
Maximální jednorázová denní dávka zkoušená u lidí činí 1, 5 mmol gadobutrolu na kg váhy těla.
Až dosud nebyly během klinického použití zjištěny žádné známky intoxikace z předávkování.
Vzhledem k potenciálním účinkům Gadografu na srdeční repolarizaci v případě předávkování jsou možné poruchy srdečního rytmu.
Doporučujeme proto pro jistotu zajistit sledování kardiovaskulárních parametrů (včetně EKG) a kontrolu ledvinové funkce.
V případě předávkování lze Gadograf z těla odstranit pomocí mimotělní dialýzy.
11 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
V08C A09 Paramagnetická kontrastní látka.
Kontrastní účinky zajišťuje gadobutrol, neionický komplex, který se skládá z trojmocného gadolinia a makrocyklického ligandu butrolu (kyselina dihydroxy- hydroxymethylpropyl- tetraazacyklododekan - trioctová).
V klinicky užívaných dávkách gadobutrol zkracuje dobu relaxace protonů ve tkáňové tekutině.
Při 0, 47 T (20 MHz), pH 7 a 40 °C je paramagnetický účinek (relaxivita), zjišťovaný z účinku na relaxační čas spinové mřížky protonů (T1), asi 3, 6 l/ mmol· s a relaxační čas mezi spiny (T2) činí asi 4 l/ mmol· s.
V rozsahu 0, 47 – 2, 0 Tesla relaxivita jeví pouze mírnou závislost na síle magnetického pole.
Gadobutrol neprochází neporušenou hematoencefalicou bariérou do mozku, a proto se neakumuluje ve zdravé mozkové tkáni či v lézích, pokud u nich nedošlo k porušení krevní bariéry.
Při vysokých místních koncentracích gadobutrolu ve tkáni mají účinky T2 za následek slábnutí intenzity signálu.
V pilotní studii fáze III zaměřené na snímkování jater činila průměrná citlivost u kombinovaného pre a postkontrastního snímkování MRI při podání Gadografu 79% a specifičnost činila 81% u detekce lézí a klasifikace maligních lézí na játrech (analýza dle pacientů).
V pilotní studii fáze III zaměřené na snímkování ledvin činila průměrná citlivost 91% (analýza dle pacientů) a 85% (analýza dle lézí) u klasifikace maligních lézí.
Průměrná specifičnost při analýze dle pacienta byla 52% a u analýzy dle lézí 82%.
Nárůst citlivosti u kombinovaného pre - a postkontrastního MRI oproti pouze prekontrastnímu snímkování činil při podání Gadografu 33% při snímkování jater (analýza dle pacientů) a 18% při snímkování ledvin (analýza dle pacientů i lézí).
Nárůst specifičnosti u kombinovaného pre - a postkontrastního MRI oproti pouze prekontrastnímu snímkování činil 9% při snímkování jater (analýza dle pacientů) a nebyl žádný při snímkování ledvin (analýza dle pacientů i lézí).
Veškeré výsledky jsou průměry získané ze studií hodnocených zaslepeným způsobem.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je gadobutrol rychle distribuován do mimobuněčného prostoru.
Vazba na plazmatické proteiny je zanedbatelná.
Farmakokinetika gadobutrolu u lidí je úměrná dávce.
Až do dávky 0, 4 mmol gadobutrolu/ kg váhy těla plazmatická hladina po časné distribuční fázi klesá se středním konečným poločasem 1, 8 hodiny (1, 3 – 2, 1 hodin), což odpovídá rychlosti vylučování ledvinami.
Při dávce 0, 1 mmol gadobutrolu/ kg váhy byla průměrná hodnota 0, 59 mmol gadobutrolu/ l plazmy naměřena 2 minuty po injekci a 0, 3 mmol gadobutrolu/ l plazmy 60 minut po injekci.
Do dvou hodin je více než 50% a do 12 hodin více než 90% (či 92%) podané dávky vyloučeno v moči.
Při dávce 0, 1 mmol gadobutrolu/ kg váhy bylo průměrně 100, 3 ± 2, 6% dávky vyloučeno do 72 h po podání.
U zdravých osob je ledvinová clearance gadobutrolu 1, 1 – 1, 7 ml/ min· kg a tak srovnatelná s ledvinovou clearance inulinu, což ukazuje na fakt, že je gadobutrol vylučován hlavně glomerulární filtrací.
Méně než 0, 1% látky je vylučováno ve výkalech.
Žádné metabolity nejsou zjištěny v plazmě či moči.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a toxicity a genotoxicity po opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
12 Opakované podávání v reprodukčně toxikologických studiích způsobovalo retardaci vývoje u potkanů a zvyšovalo úmrtnost embryí u opic a králíků pouze při dávkách toxických pro matku (8 – 17x diagnostické dávky).
Není známo, zda lze tyto účinky vyvolat také jediným podáním látky.
Jednalo se o přechodný vzestup krevního tlaku (5% a 10% oproti kontrole – fyziologický roztok) a kontraktilitu myokardu (o 5% a 16% více než fyziologický roztok).
Farmakologické studie kardiovaskulární bezpečnosti a také klinické studie fáze I naznačily potenciál Gadografu jako blokátoru draslíkových kanálů srdce a vliv na repolarizaci srdce při dávkách 3 – 8x vyšších, než jaké jsou normálně pacientům podávány.
Nelze proto vyloučit možnost, že Gadograf může u jednotlivých pacientů způsobit arytmie torsade de pointes.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sodná sůl kalkobutrolu trometamol kyselina chlorovodíková voda na injekce
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti léčivého přípravku v neporušeném obalu:
3 roky
Doba použitelnosti po prvním otevření balení:
Jakýkoli injekční roztok nepoužitý při jednom vyšetření je nutno zlikvidovat.
Chemická a fyzikální stabilita při použití byla prokázána na dobu 24 hodin při pokojové teplotě.
Z mikrobiologického hlediska je přípravek nutno použít ihned.
Pokud nikoli, za délku a podmínek uchovávání odpovídá uživatel, přičemž doba uchovávání nemá být delší než 24 hodin při teplotě 2 – 8 °C, pokud nebylo balení otevřeno za kontrolovaných a validovaných aseptických podmínek.
Následující platí pro použití infúzní láhve obsahující 65 ml roztoku:
Po otevření infúzní láhve za aseptických podmínek Gadograf zůstane stabilní přinejmenším 8 hodin při pokojové teplotě.
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání nejsou nutná.
Zvláštní opatření pro uchovávání sterilního výrobku po otevření jsou popsány v bodu 6. 3.
6. 5 Druh obalu a velikost balení
Obsahuje 7, 5 ml, 15 ml či 30 ml injekčního roztoku.
Obsahuje 65 ml injekčního roztoku.
Velikosti balení:
1 a 10 injekčních lahviček 1 a 10 infúzních lahví
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení s ním (v případě potřeby)
Tento léčivý přípravek musí být před použitím vizuálně zkontrolován.
Gadograf nepoužívejte v případě silného zabarvení, výskytu částic či vadného obalu.
Gadograf odeberte do stříkačky bezprostředně před použitím.
Kontrastní látku nepoužitou při jednom vyšetření je nutno zlikvidovat.
Kromě toho platí pro použití infúzní láhve obsahující 65 ml roztoku následující:
Kontrastní látka musí být podávána pomocí automatického injektoru.
Hadičku spojující injektor a pacienta vyměňte po každém vyšetření.
Jakoukoli kontrastní látku, která zůstane v láhvi, spojovacích hadičkách a všech jednorázových součástech injektorového systému je nutno do 8 hodin zlikvidovat.
Striktně také dodržujte jakékoli další pokyny výrobce použitých zařízení.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
(podle země) Datum prodloužení registrace:
24. 01. 2005
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
14 1.
NÁZEV PŘÍPRAVKU
Gadograf 1, 0 mmol/ ml injekční roztok v předplněných stříkačkách
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml injekčního roztoku obsahuje 604, 72 mg gadobutrolum (ekvivalentní 1, 0 mmol gadobutrolu obsahujícího 157, 25 mg gadolinia).
Úplný seznam pomocných látek viz bod 6. 1.
Fyzikálně chemické vlastnosti:
Osmolalita při 37 °C:
1603 mOsm/ kg H2O Viskozita při 37 °C:
4, 96 mPa· s
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné stříkačce Čirý, bezbarvý až světle žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
zvýraznění kontrastu při snímkování lebky a páteře metodou zobrazení pomocí magnetické rezonance (MRI).
Kontrastní snímkování MRI jater či ledvin u pacientů s vysokým podezřením či důkazem fokálních lézí k posouzení jejich benignity či malignity. zvýraznění kontrastu při angiografii pomocí magnetické rezonance (CE- MRA).
4. 2 Dávkování a způsob podání
Gadograf mohou podávat pouze lékaři se zkušenostmi s klinickou aplikací MRI.
• Všeobecné informace Potřebná dávka je podávána intravenózně jako injekce bolusu.
Kontrastní snímkování MRI lze provádět ihned poté (krátce po injekci podle používaných pulzních sekvencí a vyšetřovacího protokolu).
Optimální kontrast je dosažen během první pasáže tepnami při CE- MRA, a během asi 15 minut po injekci Gadografu při vyšetřování CNS (čas záleží na typu léze či tkáně).
Zvýraznění tkání obecně trvá až 45 minut po injekci Gadografu.
Ke kontrastnímu vyšetření jsou zvláště vhodné T1- vážené skenovací sekvence.
Při intravaskulárním podání kontrastní látky by měl pacient pokud možno ležet.
Po podání zajistěte sledování pacienta přinejmenším půl hodiny – většina nežádoucích účinků se vyskytne právě v tomto období.
• Dávkování • Dospělí
15 Indikace u CNS:
Doporučená dávka pro dospělé je 0, 1 mmol/ kg váhy těla.
Je to množství ekvivalentní 0, 1 ml 1, 0 M roztoku na kg váhy.
Pokud silné klinické podezření na lézi trvá i přes neprůkazný výsledek MRI, či pokud by přesnější informace usnadnily terapii pacienta, lze podat další injekci s dávkou až 0, 2 mmol/ kg váhy, a to během 30 minut od první injekce.
CE- MRI jater a ledvin:
Doporučená dávka pro dospělé je 0, 1 mmol/ kg váhy těla.
Je to množství ekvivalentní 0, 1 ml 1, 0 M roztoku na kg váhy.
CE- MRA:
Snímkování 1 zorného pole (FOV):
Snímkování více zorných polí:
15 ml u pacientů do 75 kg váhy; 20 ml u pacientů s váhou 75 kg a více (odpovídá dávce 0, 2 - 0, 3 mmol/ kg váhy).
• Děti Podávání Gadografu pacientům do 18 let se vzhledem k chybějícím údajům o bezpečnosti nebo účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku
4. 4 Zvláštní upozornění a opatření pro použití
Gadograf nepodávejte u pacientů s nekorigovanou hypokalémií.
U pacientů s těžkým kardiovaskulárním onemocněním lze Gadograf podávat pouze po pečlivém posouzení rizika a přínosu, protože jsou k dispozici pouze omezené údaje.
Zvláštní opatrnost při použití Gadografu je zapotřebí u pacientů:
- se známým vrozeným syndromem dlouhého QT či rodinnou anamnézou tohoto syndromu
- s anamnézou arytmie po užívání léčivých přípravků prodlužujících srdeční repolarizaci
- kteří v současnosti užívají léčivý přípravek prodlužující srdeční repolarizaci, například antiarytmika
třídy III (amiodaron, sotalol).
Nelze vyloučit možnost, že Gadograf může u jednotlivých pacientů způsobit arytmie torsade de pointes (viz bod 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Vzhledem ke zpožděné eliminaci kontrastní látky u pacientů s těžce poškozenou ledvinovou funkcí je v takových případech nutno velmi pečlivě zvážit přínos a rizika.
Ve zvláště těžkých případech doporučujeme Gadograf z těla odstranit mimotělní hemodialýzou:
K dostatečné eliminaci proveďte přinejmenším 3 dialýzy do 5 dní od podání injekce.
Žádné poškození ledvinové funkce nebylo zjištěno během klinických studií, prováděných u omezeného počtu pacientů.
Získaná data jsou však příliš omezená, než aby bylo možno vyloučit možnost ledvinové toxicity či zhoršení ledvinové nedostatečnosti.
Při použití Gadografu platí také obvyklé bezpečnostní požadavky aplikované u magnetické rezonance, zvláště odstranění všech feromagnetických materiálů.
Po podání Gadografu byly také zjištěny alergické reakce obdobné těm, jaké byly hlášeny u jiných kontrastních látek obsahujících gadolinium.
Zajistěte také okamžitou dostupnost léčivých přípravků a zařízení pro urgentní stavy (například endotracheální rourky a respirátoru).
16 U pacientů s alergickými sklony rozhodněte o použití Gadografu po zvláště pečlivém zhodnocení rizika a přínosu.
Ve vzácných případech byly zjištěny zpožděné anafylaktické reakce (po několika hodinách až dnech).
Stejně jako u jiných kontrastních látek obsahujících gadolinium je nutno postupovat se zvláštní opatrností u pacientů s nízkým prahem ke spuštění záchvatu křečí.
Při vstřikování Gadografu do úzkých žil může dojít k nežádoucím účinkům, například ke zrudnutí a otoku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie lékových interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání gadobutrolu těhotným ženám nejsou k dispozici.
Ve studiích na zvířatech způsobilo opakované podávání gadobutrolu zpoždění rozvoje embrya a embryoletalitu pouze v dávkách toxických pro matku (8 – 17 x diagnostické dávky), ale látka však neměla teratogenní účinky.
Potenciální riziko jednorázového podání pro člověka není známo.
Gadograf by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pasáž Gadografu do mateřského mléka nebyla u lidí dosud ověřována.
Malé množství gadobutrolu přechází do mléka u zvířat (méně než 0, 01% podané dávky).
Kojení by mělo být přerušeno nejméně na 24 hodin po podání gadobutrolu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Nežádoucí reakce jsou hodnoceny jako „ vzácné “ (≥1/ 10000 až < 1/ 1000) až „ méně časté “ (≥1/ 1000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí reakce zjištěné z dat klinické studie (zkušenosti od více než 2900 pacientů)
Další nežádoucí reakce byly zjištěny ze spontánního hlášení v postmarketingovém sledování.
Třída orgánových systémů
Méně časté Vzácné (≥1/ 1000 až (≥1/ 10000 až < 1/ 100) < 1/ 1000)
Vzácné (≥1/ 10000 až < 1/ 1000)
Srdeční zástava, tachykardie
17 Oční poruchy
Zánět spojivek, edém očního víčka
Respirační, hrudní a mediastinální poruchy
Dyspnoe
Respirační zástava, bronchospazmus, cyanóza, otok orofaryngu, kašel, kýchání
Gastrointestinální poruchy
Nauzea
Zvracení
Poruchy kůže a podkoží
Kopřivka, prchavý exanthém
Edém obličeje, hyperhidróza, svědění, erytém
Cévní poruchy
Vazodilatace
Hypotenze
Oběhový kolaps, zrudnutí
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Bolesti v místě injekce, reakce v místě injekce
Pocit návalů horka, malátnost
Další informace týkající se bezpečnosti:
Méně často zjištěny ve spojitosti s žilní punkcí či injekcí rentgenkontrastní látky krátkodobé lehké až středně silné pocity chladu nebo tepla, či bolest v místě vpichu injekce.
Při paravaskulární injekci může Gadograf způsobit bolest tkáně trvající až několik minut.
Alergické reakce (například kopřivka, prchavý exanthém, vazodilatace) byly hlášeny méně často, a byly nejčastěji lehké až střední intenzity.
Ve vzácných případech může dojít k anafylaktickým reakcím až po šok.
Ve vzácných případech byly také zjištěny opožděné anafylaktické reakce (po několika hodinách až dnech, viz bod 4. 4).
Pacienti se sklony k alergiím trpí reakcemi z přecitlivělosti častěji než jiní.
4. 9 Předávkování
Maximální jednorázová denní dávka zkoušená u lidí činí 1, 5 mmol gadobutrolu na kg váhy těla.
Až dosud nebyly během klinického použití zjištěny žádné známky intoxikace z předávkování.
Vzhledem k potenciálním účinkům Gadografu na srdeční repolarizaci v případě předávkování jsou možné poruchy srdečního rytmu.
Doporučujeme proto pro jistotu zajistit sledování kardiovaskulárních parametrů (včetně EKG) a kontrolu ledvinové funkce.
V případě předávkování lze Gadograf z těla odstranit pomocí mimotělní dialýzy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
Kontrastní účinky zajišťuje gadobutrol, neionický komplex, který se skládá z trojmocného gadolinia a makrocyklického ligandu butrolu (kyselina dihydroxy- hydroxymethylpropyl- tetraazacyklododekan - trioctová).
V klinicky užívaných dávkách gadobutrol zkracuje dobu relaxace protonů v tkáňové tekutině.
Při 0, 47 T (20 MHz), pH 7 a 40 °C je paramagnetický účinek (relaxivita), zjišťovaný z účinku na relaxační čas spinové mřížky protonů (T1), asi 3, 6 l/ mmol· s a relaxační čas mezi spiny (T2) činí asi 4 l/ mmol· s.
V rozsahu 0, 47 – 2, 0 Tesla relaxivita jeví pouze mírnou závislost na síle magnetického pole.
Gadobutrol neprochází neporušenou hematoencefalickou bariérou do mozku, a proto se neakumuluje ve zdravé mozkové tkáni či v lézích, pokud u nich nedošlo k porušení krevní bariéry.
Při vysokých místních koncentracích gadobutrolu ve tkáni mají účinky T2 za následek slábnutí intenzity signálu.
V pilotní studii fáze III zaměřené na snímkování jater činila průměrná citlivost u kombinovaného pre a postkontrastního snímkování MRI při podání Gadografu 79% a specifičnost činila 81% u detekce lézí a klasifikace maligních lézí na játrech (analýza dle pacientů).
V pilotní studii fáze III zaměřené na snímkování ledvin činila průměrná citlivost 91% (analýza dle pacientů) a 85% (analýza dle lézí) u klasifikace maligních lézí.
Průměrná specifičnost při analýze dle pacienta byla 52% a u analýzy dle lézí 82%.
Nárůst citlivosti u kombinovaného pre - a postkontrastního MRI oproti pouze prekontrastnímu snímkování činil při podání Gadografu 33% při snímkování jater (analýza dle pacientů) a 18% při snímkování ledvin (analýza dle pacientů i lézí).
Nárůst specifičnosti u kombinovaného pre - a postkontrastního MRI oproti pouze prekontrastnímu snímkování činil 9% při snímkování jater (analýza dle pacientů) a nebyl žádný při snímkování ledvin (analýza dle pacientů i lézí).
Veškeré výsledky jsou průměry získané ze studií hodnocených zaslepeným způsobem.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je gadobutrol rychle distribuován do mimobuněčného prostoru.
Vazba na plazmatické proteiny je zanedbatelná.
Farmakokinetika gadobutrolu u lidí je úměrná dávce.
Až do dávky 0, 4 mmol gadobutrolu/ kg váhy těla plazmatická hladina po časné distribuční fázi klesá se středním konečným poločasem 1, 8 hodiny (1, 3 – 2, 1 hodin), což odpovídá rychlosti vylučování ledvinami.
Při dávce 0, 1 mmol gadobutrolu/ kg váhy byla průměrná hodnota 0, 59 mmol gadobutrolu/ l plazmy naměřena 2 minuty po injekci a 0, 3 mmol gadobutrolu/ l plazmy 60 minut po injekci.
Do dvou hodin je více než 50% a do 12 hodin více než 90% (či 92%) podané dávky vyloučeno v moči.
Při dávce 0, 1 mmol gadobutrolu/ kg váhy bylo průměrně 100, 3 ± 2, 6% dávky vyloučeno do 72 h po podání.
U zdravých osob je ledvinová clearance gadobutrolu 1, 1 – 1, 7 ml/ min· kg a tak srovnatelná s ledvinovou clearance inulinu, což ukazuje na fakt, že je gadobutrol vylučován hlavně glomerulární filtrací.
Méně než 0, 1% látky je vylučováno ve výkalech.
Žádné metabolity nejsou zjištěny v plazmě či moči.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a toxicity a genotoxicity po opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
Opakované podávání v reprodukčně toxikologických studiích způsobovalo retardaci vývoje u potkanů a zvyšovalo úmrtnost embryí u opic a králíků pouze při dávkách toxických pro matku (8 – 17x diagnostické dávky).
Není známo, zda lze tyto účinky vyvolat také jediným podáním látky.
Jednalo se o přechodný
Farmakologické studie kardiovaskulární bezpečnosti a také klinické studie fáze I naznačily potenciál Gadografu jako blokátoru draslíkových kanálů srdce a vliv na repolarizaci srdce při dávkách 3 – 8x vyšších, než jaké jsou normálně pacientům podávány.
Nelze proto vyloučit možnost, že Gadograf může u jednotlivých pacientů způsobit arytmie torsade de pointes.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sodná sůl kalkobutrolu trometamol kyselina chlorovodíková voda na injekce
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti léčivého přípravku v neporušeném obalu:
3 roky
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání nejsou nutná.
6. 5 Druh obalu a velikost balení
Jedna 10ml předplněná stříkačka (sklo I. typu) s těsněním pístu (chlorobutyl- elastomer) a krytem jehly (chlorobutyl- elastomer) obsahuje 5 ml, 7, 5 ml či 10 ml injekčního roztoku.
Jedna 17ml předplněná stříkačka (sklo I. typu) s těsněním pístu (chlorobutyl- elastomer) a krytem jehly (chlorobutyl- elastomer) obsahuje 15 ml injekčního roztoku.
Jedna 20ml předplněná stříkačka (sklo I. typu) s těsněním pístu (chlorobutyl- elastomer) a krytem jehly (chlorobutyl- elastomer) obsahuje 20 ml injekčního roztoku.
Velikosti balení:
1 a 5 předplněných stříkaček
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení s ním (v případě potřeby)
Tento léčivý přípravek musí být před použitím vizuálně zkontrolován.
Gadograf nepoužívejte v případě silného zabarvení, výskytu částic či vadného obalu.
Gadograf připravujte bezprostředně před použitím.
Přípravek nepoužitý při jednom vyšetření je nutno zlikvidovat.
20 21 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
(podle země) Datum prodloužení registrace:
24. 01. 2005
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
22 OZNAČENÍ NA OBALU
Krabička/ vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gadograf 1, 0 mmol/ ml injekční roztok Gadobutrolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 604, 72 mg gadobutrolu (ekvivalentní 1, 0 mmol gadobutrolu, obsahuje 157, 25 mg gadolinia).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:, sodná sůl kalkobutrolu, trometamol, kyselina chlorovodíková, voda na injekce
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok
1x 7, 5 ml 1x 15 ml 1x 30 ml 1x 65 ml 10x 7, 5 ml 10x 15 ml 10x 30 ml 10x 65 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
24 [7. 5 ml / 15 ml / 30 ml:] Po prvním otevření použijte ihned během 24 h (uchovávání při teplotě 2 – 8 °C).
[65 ml:] Po prvním otevření použijte ihned během 24 h (uchovávání při teplotě 2 – 8 °C), nebo během 8 h (uchovávání při pokojové teplotě).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Krabička/ vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gadograf 1, 0 mmol/ ml injekční roztok v předplněných stříkačkách Gadobutrolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 604, 72 mg gadobutrolum (ekvivalentní 1, 0 mmol gadobutrolu, obsahuje 157, 25 mg gadolinia).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky: sodná sůl kalkobutrolu, trometamol, kyselina chlorovodíková, voda na injekce
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce
1x 5 ml 1x 7, 5 ml 1x 10 ml 1x 15 ml 1x 20 ml 5x 5 ml 5x 7, 5 ml 5x 10 ml 5x 15 ml 5x 20 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
26 8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička 7, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Gadograf injekční roztok 1, 0 mmol/ ml Gadobutrolum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST Použitelné do:
{MM/ RRRR} Po prvním otevření použijte ihned během 24 h (uchovávání při teplotě 2 – 8 °C).
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
7, 5 ml
6.
JINÉ
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněné stříkačky (5 ml, 7, 5 ml, 10 ml)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Gadograf 1, 0 mmol/ ml injekční roztok v předplněných stříkačkách Gadobutrolum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.: {číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml 7, 5 ml 10 ml
6.
JINÉ
29 PŘÍBALOVÁ INFORMACE
30 PŘÍBALOVÁ INFORMACE:
Gadograf 1, 0 mmol/ ml injekční roztok
Gadobutrolum
Přečtěte si pozorně celou příbalovou informace dříve, než vám bude tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, lékaře či osoby, která vám Gadograf podává
(rentgenologa) nebo personálu v nemocnici či centru zajišťujícím vyšetření MRI.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenovému laborantu.
V příbalové informaci naleznete:
1.
Co je GADOGRAF a k čemu se používá 2.
Čemu musíte věnovat pozornost, než vám bude GADOGRAF podán 3.
Jak se GADOGRAF používá 4.
Možné nežádoucí účinky 5.
Jak GADOGRAF uchovávat 6.
Další informace
1.
CO JE GADOGRAF A K ČEMU SE POUŽÍVÁ
Gadograf je kontrastní látka pro vyšetření mozku, páteře, cév, jater a ledvin metodou zobrazení pomocí magnetické rezonance (MRI).
MRI je jednou z metod snímkování ke stanovení lékařské diagnózy, která využívá rozdílného chování molekul vody v normální a abnormální tkáni.
Vlastní snímkování zajišťuje složitý systém magnetů a krátkovlnné energie.
Počítače tuto aktivitu zaznamenávají a vytvářejí z ní obrazy.
Přípravek je dodáván jako roztok pro nitrožilní injekce.
Tento lék je určen pouze k diagnostickým účelům.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE GADOGRAF PODÁN
Nepoužívejte Gadograf
- jestliže jste alergický/ á (přecitlivělý/ á) na gadobutrol nebo
na kteroukoli další složku přípravku (viz bod „ Co Gadograf obsahuje ").
Zvláštní opatrnosti při použití GADOGRAFU je zapotřebí:
- jestliže máte nebo jste v minulosti měl( a) alergii (například sennou rýmu, kopřivku) či astma
- jestliže jste už dříve měl( a) reakci na kontrastní látky
- jestliže trpíte velmi špatnou funkcí ledvin
- jestliže trpíte závažným onemocnění srdce a krevních cév
- jestliže máte nízkou hladinu draslíku
- jestliže jste vy nebo někdo z rodiny měli někdy potíže s elektrickým rytmem srdce (tzv. syndrom
- jestliže u vás někdy po užití léků došlo ke změnám v srdečním rytmu či rychlosti tepu.
- jestliže trpíte problémy s mozkem doprovázeným záchvaty či jinými chorobami nervové soustav
Informujte lékaře, pokud máte některou z výše uvedených komplikací.
Lékař rozhodne, zda lze plánované vyšetření provést či nikoli.
- Po aplikaci Gadografu může dojít k reakcím alergického typu.
Tyto reakce mohou být i závažné.
Zjištěny byly i opožděné reakce (po několika hodinách či dnech), viz bod 4 „ Možné nežádoucí účinky ”.
31
- Informujte lékaře, jestliže máte zaveden kardiostimulátor či jakékoli jiné implantáty či spony obsahující
železo.
- Jestliže jste mladší 18 let, použití Gadografu se u vás nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jsou to zvláště léky, které způsobují změny v srdečním rytmu či rychlosti tepu.
Těhotenství a kojení Informujte lékaře, jestliže jste nebo byste mohla být těhotná – Gadograf by neměl být podáván během těhotenství, pokud to není absolutně nezbytné.
Informujte lékaře, jestliže kojíte či kojení plánujete.
Kojení musí být přerušeno nejméně na 24 hodin po podání Gadografu.
Důležité informace o některých složkách GADOGRAFU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku (na základě průměrného množství podávaného osobě o váze 70 kg), takže jej lze považovat za sodíku prostý.
3.
JAK SE GADOGRAF POUŽÍVÁ
Gadograf je podáván injekčně lékařem, a to malou jehlou do žíly.
Bude podán bezprostředně před MRI vyšetřením.
Po injekce budete nejméně 30 minut pozorován( a).
Konkrétní dávka Gadografu pro vás závisí na tělesné váze a vyšetřovaném místě.
Obvykle dostačuje jediná injekce s dávkou 0, 1 mililitru Gadografu na kg tělesné váhy (tj, osoba vážící 70 kg má dostat 7 ml Gadografu).
Maximálně lze podat celkem 0, 3 mililitru Gadografu na kg tělesné váhy.
Další informace o podávání Gadografu a manipulaci s ním jsou uvedeny na konci příbalové informace.
Jestliže jste obdržel( a) více GADOGRAFu, než jste měl( a) Předávkování je nepravděpodobné.
Jestliže k němu dojde, lékař bude léčit všechny vzniklé příznaky.
V některých případech také zkontroluje správnou funkci srdce a ledvin.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Gadograf nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Dále uvádíme seznam možných nežádoucích účinků rozdělených do následujících kategorií:
Vzácné: mohou se objevit u 1 až 10 pacientů z 10 000.
32 Nežádoucí účinky, které byly zjištěny v klinických studiích před schválením Gadografu:
Méně časté
Vzácné
bolest hlavy závratě necitlivost a pocit brnění poruchy chuti nevolnost rozšíření cév, bolesti v místě injekce, reakce v místě injekce
poruchy čichu problémy s dýcháním zvracení vyrážka typu kopřivky kožní vyrážka nízký krevní tlak reakce alergického typu
Krátkodobý lehký až střední pocit chladu nebo tepla, či bolest v místě vpichu byly méně často zjištěny při injekci Gadografu či po ní.
Gadograf může způsobit místní bolest trvající až několik minut, jestliže je vstříknut mimo žílu.
Následující nežádoucí účinky byly hlášeny po schválení Gadografu:
Vzácné srdeční zástava, rychlý srdeční tep, ztráta vědomí, křeče zánět spojivek, otok (edém) očního víčka problémy s dýcháním (bronchospazmus, otok hrdla), zástava dechu, promodrání rtů, kašel, kýchání otok (edém) obličeje, výrazné pocení, svědění, zarudnutí kůže mdloby, zrudnutí pocit horka, celkový pocit nevolnosti těžká reakce alergického typu (šok)
Stejně jako u jiných kontrastních látek obsahujících gadolinium může i zde ve vzácných případech dojít k reakcím alergického typu (přecitlivělost a anafylaxe), a to i k reakcím těžkým (šok), které mohou vyžadovat okamžitý lékařský zákrok.
Lehký otok obličeje, rtů, jazyka či hrdla, kašlání, svědění, rýma, kýchání a kopřivka mohou být prvními známkami těžké reakce.
Pokud se u vás projeví jakékoli z těchto známek či problémy s dýchání, oznamte to ihned personálu provádějícímu MRI vyšetření.
Ve vzácných případech byly zjištěny zpožděné reakce alergického typu (za několik hodin až dní po podání Gadografu).
Jestliže se u vás objeví, informujte lékaře či rentgenového laboranta.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenovému laborantu.
33 5.
JAK GADOGRAF UCHOVÁVAT
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte mimo dosah a dohled dětí.
Gadograf nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za slovem Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GADOGRAF obsahuje
- Léčivou látkou je gadobutrolum (604, 72 mg odpovídá 1 mmol/ ml)
- Pomocnými látkami jsou sodná sůl kalkobutrolu, trometamol, kyselina chlorovodíková a voda na injekce
1 injekční lahvička se 7, 5 ml roztoku obsahuje 4535 mg gadobutrolu.
1 injekční lahvička s 15 ml roztoku obsahuje 9070 mg gadobutrolu.
1 injekční lahvička s 30 ml roztoku obsahuje 18141 mg gadobutrolu.
1 infúzní láhev s 65 ml roztoku obsahuje 39307 mg gadobutrolu.
Jak GADOGRAF vypadá a co obsahuje toto balení
Gadograf je čirý, bezbarvý až světle žlutý roztok.
Balení obsahuje:
1 či 10 injekčních lahviček, z nichž každá obsahuje 7, 5 15 či 30 ml injekčního roztoku 1 či 10 infúzních lahví po 65 ml injekčního roztoku (ve 100 ml infúzních lahvích)
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
[doplní se národní údaje]
Výrobce:
Schering AG Müllerstrasse 178 D – 133 42 Berlin, Německo Telefon: +49 30 468- 1111
Tento léčivý přípravek je v členských státech EHP povolen pod následujícími názvy:
Německo Španělsko
Gadograf Gadograf
{MM/ RRRR}.
[Vyplní místní dovozce]
----------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
- Před podáním injekce
Tento léčivý přípravek je čirý, bezbarvý až světle žlutý roztok.
Před použitím musí být vizuálně zkontrolován.
Gadograf nepoužívejte v případě silného zabarvení, výskytu částic či vadného obalu.
- Manipulace
Injekční lahvičky Gadograf odeberte do stříkačky bezprostředně před použitím.
Kontrastní látku nepoužitou při jednom vyšetření je nutno zlikvidovat.
Velkoobjemové obaly Kromě toho platí pro použití infúzní láhve obsahující 65 ml roztoku následující:
Kontrastní látka musí být podávána pomocí automatického injektoru.
Hadičku spojující injektor a pacienta vyměňte po každém vyšetření.
Jakoukoli kontrastní látku, která zůstane v láhvi, spojovacích hadičkách a všech jednorázových součástech injektorového systému je nutno do 8 hodin zlikvidovat.
Striktně také dodržujte jakékoli další pokyny výrobce použitého zařízení.
Jakýkoli roztok nepoužitý při prvním vyšetření zlikvidujte v souladu s místními požadavky.
Další informace o použití Gadografu jsou uvedeny v bodu 3 příbalové informace.
35 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Gadograf 1, 0 mmol/ ml injekční roztokv předplněné stříkačce
Gadobutrolum
Přečtěte si pozorně celou příbalovou informace dříve, než vám bude tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, lékaře či osoby, která který vám Gadograf podává
(rentgenologa) nebo personálu v nemocnici či centru zajišťujícím vyšetření MRI.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenovému laborantu.
V příbalové informaci naleznete:
1.
Co je GADOGRAF a k čemu se používá 2.
Čemu musíte věnovat pozornost, než vám bude GADOGRAF podán 3.
Jak se GADOGRAF používá 4.
Možné nežádoucí účinky 5.
Jak GADOGRAF uchovávat 6.
Další informace
1.
CO JE GADOGRAF A K ČEMU SE POUŽÍVÁ
Gadograf je kontrastní látka pro vyšetření mozku, páteře, cév, jater a ledvin metodou zobrazení pomocí magnetické rezonance (MRI).
MRI je jednou z metod snímkování ke stanovení lékařské diagnózy, která využívá rozdílného chování molekul vody v normální a abnormální tkáni.
Vlastní snímkování zajišťuje složitý systém magnetů a krátkovlnné energie.
Počítače tuto aktivitu zaznamenávají a vytvářejí z ní obrazy.
Přípravek je dodáván jako roztok pro nitrožilní injekce.
Tento lék je určen pouze k diagnostickým účelům.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE GADOGRAF PODÁN
Nepoužívejte Gadograf
- jestliže jste alergický/ á (přecitlivělý/ á) na gadobutrol nebo
na kteroukoli další složku přípravku (viz bod „ Co Gadograf obsahuje ").
Zvláštní opatrnosti při použití GADOGRAFU je zapotřebí:
- jestliže máte nebo jste v minulosti měl( a) alergii (například sennou rýmu, kopřivku) či astma
- jestliže jste už dříve měl( a) reakci na kontrastní látky
- jestliže trpíte velmi špatnou funkcí ledvin
- jestliže trpíte závažným onemocnění srdce a krevních cév
- jestliže máte nízkou hladinu draslíku
- jestliže jste vy nebo někdo z rodiny měli někdy potíže s elektrickým rytmem srdce (tzv. syndrom
- jestliže u vás někdy po užití léků došlo ke změnám v srdečním rytmu či rychlosti tepu.
- jestliže trpíte problémy s mozkem doprovázeným záchvaty či jinými chorobami nervové soustav
Informujte lékaře, pokud máte některou z výše uvedených komplikací.
Lékař rozhodne, zda lze plánované vyšetření provést či nikoli.
- Po aplikaci Gadografu může dojít k reakcím alergického typu.
Tyto reakce mohou být i závažné.
Zjištěny byly i opožděné reakce (po několika hodinách či dnech), viz bod 4 „ Možné nežádoucí účinky ”.
36
- Informujte lékaře, jestliže máte zaveden kardiostimulátor či jakékoli jiné implantáty či spony obsahující
železo.
- Jestliže jste mladší 18 let, použití Gadografu se u vás nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jsou to zvláště léky, které způsobují změny v srdečním rytmu či rychlosti tepu.
Těhotenství a kojení Informujte lékaře, jestliže jste nebo byste mohla být těhotná – Gadograf by neměl být podáván během těhotenství, pokud to není absolutně nezbytné.
Informujte lékaře, jestliže kojíte či kojení plánujete.
Kojení by mělo být přerušeno nejméně na 24 hodin po podání Gadografu.
Důležité informace o některých složkách GADOGRAFU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku (na základě průměrného množství podávaného osobě o váze 70 kg), takže jej lze považovat za sodíku prostý.
3.
JAK SE GADOGRAF POUŽÍVÁ
Gadograf je podáván injekčně lékařem, a to malou jehlou do žíly.
Bude podán bezprostředně před MR vyšetřením.
Po injekce budete nejméně 30 minut pozorován( a).
Konkrétní dávka Gadografu pro vás závisí na tělesné váze a vyšetřovaném místě.
Obvykle dostačuje jediná injekce s dávkou 0, 1 mililitru Gadografu na kg tělesné váhy (tj, osoba vážící 70 kg má dostat 7 ml Gadografu).
Maximálně lze podat celkem 0, 3 mililitru Gadografu na kg tělesné váhy.
Další informace o podávání Gadografu a manipulaci s ním jsou uvedeny na konci příbalové informace.
Jestliže jste obdržel( a) více GADOGRAFu, než jste měl( a) Předávkování je nepravděpodobné.
Jestliže k němu dojde, lékař bude léčit všechny vzniklé příznaky.
V některých případech také zkontroluje správnou funkci srdce a ledvin.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Gadograf nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Dále uvádíme seznam možných nežádoucích účinků rozdělených do následujících kategorií:
Vzácné: mohou se objevit u 1 až 10 pacientů z 10 000.
37 Nežádoucí účinky, které byly zjištěny v klinických studiích před schválením Gadografu:
Méně časté
Vzácné
bolest hlavy závratě necitlivost a pocit brnění poruchy chuti nevolnost rozšíření cév, bolesti v místě injekce, reakce v místě injekce
poruchy čichu problémy s dýcháním zvracení vyrážka typu kopřivky kožní vyrážka nízký krevní tlak reakce alergického typu
Krátkodobý lehký až střední pocit chladu nebo tepla, či bolest v místě vpichu byly méně často zjištěny při injekci Gadografu či po ní.
Gadograf může způsobit místní bolest trvající až několik minut, jestliže je vstříknut mimo žílu.
Následující nežádoucí účinky byly hlášeny po schválení Gadografu:
Vzácné srdeční zástava, rychlý srdeční tep, ztráta vědomí, křeče zánět spojivek, otok (edém) očního víčka problémy s dýcháním (bronchospazmus, otok hrdla), zástava dechu, promodrání rtů, kašel, kýchání otok (edém) obličeje, výrazné pocení, svědění, zarudnutí kůže mdloby, zrudnutí pocit horka, celkový pocit nevolnosti těžká reakce alergického typu (šok)
Stejně jako u jiných kontrastních látek obsahujících gadolinium, může i zde ve vzácných případech dojít k reakcím alergického typu (přecitlivělost a anafylaxe), a to i k reakcím těžkým (šok), které mohou vyžadovat okamžitý lékařský zákrok.
Lehký otok obličeje, rtů, jazyka či hrdla, kašlání, svědění, rýma, kýchání a kopřivka mohou být prvními známkami těžké reakce.
Pokud se u vás projeví jakékoli z těchto známek či problémy s dýchání, oznamte to ihned personálu provádějícímu MR vyšetření.
Ve vzácných případech byly zjištěny zpožděné reakce alergického typu (za několik hodin až dní po podání Gadografu).
Jestliže se u vás objeví, informujte lékaře či rentgenového laboranta.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenovému laborantu.
38 5.
JAK GADOGRAF UCHOVÁVAT
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání..
Uchovávejte mimo dosah a dohled dětí.
Gadograf nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za slovem Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GADOGRAF obsahuje
- Léčivou látkou je gadobutrolum (604, 72 mg odpovídá 1 mmol/ ml)
- Pomocnými látkami jsou sodná sůl kalkobutrolu, trometamol, kyselina chlorovodíková a voda na injekce
1 předplněná stříkačka s 5, 0 ml roztoku obsahuje 3023 mg gadobutrolu.
1 předplněná stříkačka s 7, 5 ml roztoku obsahuje 4535 mg gadobutrolu.
1 předplněná stříkačka s 10 ml roztoku obsahuje 6047 mg gadobutrolu.
1 předplněná stříkačka s 15 ml roztoku obsahuje 9070 mg gadobutrolu.
1 předplněná stříkačka s 20 ml roztoku obsahuje 12094 mg gadobutrolu.
Jak GADOGRAF vypadá a co obsahuje toto balení
Gadograf je čirý, bezbarvý až světle žlutý roztok.
Balení obsahuje:
1 či 5 předplněných stříkaček po 5, 7, 5 a 10 ml injekčního roztoku (v 10ml předplněné stříkačce) 1 či 5 předplněných stříkaček po 15 ml injekčního roztoku (v 17ml předplněné stříkačce) 1 či 5 předplněných stříkaček po 20 ml injekčního roztoku
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
[doplní se národní údaje]
Výrobce:
Schering AG Müllerstrasse 178 D - 133 42 Berlín, Německo Telefon: +49 30 468- 1111
39 Tento léčivý přípravek je v členských státech EHP povolen pod následujícími názvy:
Německo Španělsko
Gadograf Gadograf
{MM/ RRRR}.
----------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
- Před podáním injekce
Tento léčivý přípravek je čirý, bezbarvý až světle žlutý roztok.
Před použitím musí být vizuálně zkontrolován.
Gadograf nepoužívejte v případě silného zabarvení, výskytu částic či vadného obalu.
- Manipulace
Gadograf připravujte bezprostředně před použitím.
Gadograf nepoužitý při jednom vyšetření je nutno zlikvidovat.
Jakýkoli roztok nepoužitý při prvním vyšetření zlikvidujte v souladu s místními požadavky.
Další informace o použití Gadografu jsou uvedeny v bodu 3 příbalové informace.
40
European Medicines Agency
13 April 2007 Doc.
Ref.: EMEA/ 508208/ 2007
36 ODST.
1
Gadobutrol
PODKLADOVÉ INFORMACE * Přípravek Gadovist/ Gadograf 1, 0 mmol/ ml obsahuje gadobutrol, neutrální makrocyklický komplex gadolinia (Gd) zlepšující kontrast, který se používá při zobrazování pomocí magnetické rezonance (magnetic resonance imaging, MRI).
MRI je běžně rozšířená technika hodnocení a detekce difuzního onemocnění jater i další charakterizace ložiskového onemocnění jater.
Kontrastní látky na bázi gadolinia se často podávají před provedením dynamické MRI jater s vyšším kontrastem a mohou zlepšit detekci i klasifikaci ložiskových lézí v játrech.
Gadovist/ Gadograf byl schválen ke „ zvýraznění kontrastu při zobrazování pomocí magnetické rezonance v oblasti lebky a páteře “ v Německu v lednu 2000 a následně v červnu roku 2000 v EU a v Norsku prostřednictvím postupu vzájemného uznávání.
V listopadu 2003 následovalo rozšíření označení přípravku na indikaci „ zvýraznění kontrastu při magnetické rezonanční angiografii “ (CE- MRA).
V červnu 2005 byl zahájen postup vzájemného uznávání pro změnu 2. typu za účelem doplnění indikace „ zvýraznění kontrastu při MRI jiných částí těla: játra, ledviny “ a doplnění následujícího dávkování a metody podávání/ dávkování:
„ zvýraznění kontrastu při zobrazování pomocí magnetické rezonance jiných částí těla: doporučená dávka pro dospělé činí 0, 1 mmol na kilogram tělesné hmotnosti (mmol/ kg tělesné hmotnosti).
To odpovídá 0, 1 ml/ kg tělesné hmotnosti 1, 0 M roztoku “.
1 směrnice 2001/ 83/ ES.
Po zvážení podkladů k žádosti o posouzení předložených Španělskem přijal výbor CHMP na svém plenárním zasedání v květnu 2006 seznam otázek a časový plán pro posuzovací řízení (referral procedure) podle článku 36.
Výbor CHMP jmenoval zpravodajem Dr.
Broicha (Německo) a spoluzpravodajem Dr.
Prieta (Španělsko).
Vymezené otázky se týkaly nedostatku údajů o vyhodnocení roztroušeného onemocnění jater, které by mohly odůvodnit extrapolaci na všechny osoby podstupující vyšetření jater a ledvin.
Dále byly vzneseny výhrady týkající se pediatrické indikace a použití srovnávacího přípravku Magnevist.
Magnevist není v EU schválen „ pro klasifikaci ložiskových lézí [v játrech nebo ledvinách] jako benigních nebo maligních “, a bylo zpochybněno, zda srovnání podpoří udělení indikace, pro kterou Magnevist nebyl schválen.
Žadatel byl požádán, aby odůvodnil volbu tohoto srovnávacího přípravku a klinickou prospěšnost přípravku Gadovist/ Gadograf ve vztahu k diagnostickým úvahám, terapeutickému vedení a klinickému výsledku.
Žádost o doplňující informace byla přijata dne 16. listopadu 2006.
Společnost na tyto dotazy odpověděla dne 30. listopadu 2006.
Žadatel se ve své odpovědi vyjádřil k otázce klinické prospěšnosti na základě srovnání MRI zlepšené přípravkem Gadovist a MRI zlepšené 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©. EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged přípravkem Magnevist a zdůraznil diagnostickou účinnost přípravku Gadovist/ Gadograf.
Žadatel dále schválil toto znění navržené výborem CHMP:
Část 4. 1 (Indikace):
„ zvýraznění kontrastu při zobrazování jater nebo ledvin pomocí magnetické rezonance u pacientů se silným podezřením na ložiskové léze nebo prokázanými ložiskovými lézemi pro klasifikaci těchto lézí jako benigních nebo maligních “.
„ Pediatričtí pacienti Vzhledem k nedostatku údajů o účinnosti a bezpečnosti se použití přípravku Gadograf nedoporučuje u osob mladších 18 let “.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 13. dubna 2007 rozhodnutí.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry jsou obsaženy v příloze II a doplněný souhrn údajů o přípravku v příloze III.
Poznámky:
Informace uvedené v tomto dokumentu a v přílohách zohledňují pouze stanovisko výboru CHMP ze dne 14. prosince 2006.
Příslušné orgány jednotlivých členských států budou přípravek i nadále pravidelně posuzovat.
2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHU LÉČIVÝCH LÁTEK V LÉČIVÝCH PŘÍPRAVCÍCH, ZPŮSOBŮ PODÁNÍ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH Členský stát
Držitel rozhodnutí o registraci
Název
Obsah léčivých látek
Léková forma
Způsob podání
Schering Austria GmbH Wienerbergstraße 41 Euro AT - Rakousko
Plaza- Gebäude F/ PF45 A- 1121 Wien
Gadovist
1 mmol/ ml
Injekční roztok
Intravenózní podání
Schering Austria GmbH Wienerbergstraße 41 Euro Plaza- Gebäude F/ PF45 A- 1121 Wien
1 mmol/ ml
Injekční roztok v předplněné injekční stříkačce
Intravenózní podání
NV Schering S. A.
1 mmol/ ml
Intravenózní podání
BE - Belgie
J. E.
Mommaertslaan, 14 1831 Machelen (Diegem)
Gadovist
Injekční roztok
NV Schering S. A.
1 mmol/ ml
Intravenózní podání
BE - Belgie
J. E.
Mommaertslaan, 14 1831 Machelen (Diegem)
Gadovist
stříkačce
Schering AG Müllerstr.
178
1 mmol/ ml
Intravenózní podání
DA - Dánsko
D- 13342 Berlin - Mitte Německo
Gadovist
Injekční roztok
Schering AG Müllerstr.
Gadovist
1 mmol/ ml
Injekční roztok v předplněné injekční stříkačce
Intravenózní podání
Schering Deutchland GmbH Max- Dohrn- Strasse 10
1 mmol/ ml
Intravenózní podání
DE - Německo
D- 10589 Berlin
Gadovist
Injekční roztok
1 mmol/ ml
Intravenózní podání
DE - Německo
Max- Dohrn- Strasse 10 D- 10589 Berlin
Gadovist
stříkačce
Členský stát
Držitel rozhodnutí o registraci
Název
Obsah léčivých látek
Léková forma
Způsob podání
Schering Hellas SA 466 Irakliou Ave. & 12- 14
1 mmol/ ml
Intravenózní podání
EL - Řecko
Kyprou Str.
Neo Iraklio Athens 14122
Gadovist
Injekční roztok
Schering Hellas SA 466 Irakliou Ave. & 12- 14 Kyprou Str.
1 mmol/ ml
Injekční roztok v předplněné injekční stříkačce
Intravenózní podání
Schering España, S. A. c / Mendez Alvaro, 55
1 mmol/ ml
Intravenózní podání
ES - Španělsko
28045 Madrid
Gadovist
Injekční roztok
Schering España, S. A.
1 mmol/ ml
Intravenózní podání
ES - Španělsko
c / Mendez Alvaro, 55 28045 Madrid
Gadovist
stříkačce
Schering Oy
1 mmol/ ml
Intravenózní podání
FI - Finsko
Pansiontie 47 Post Box 415, 20101 Turku
Gadovist
Injekční roztok
Schering Oy
1 mmol/ ml
Intravenózní podání
FI - Finsko
Pansiontie 47 Post Box 415, 20101 Turku
Gadovist
stříkačce
Schering SA, Z. I.
Roubaix - Est, rue de Toufflers BP 69
1 mmol/ ml
Intravenózní podání
FR - Francie
F- 59452 Lys- Lez- Lannoy cedex
Gadovist
Injekční roztok
Schering SA, Z. I.
Roubaix - Est, rue de Toufflers BP 69
1 mmol/ ml
Injekční roztok v předplněné injekční
Intravenózní podání
FR - Francie
F- 59452 Lys- Lez- Lannoy cedex
HE Clissmann T/ A Schering
1 mmol/ ml
Intravenózní podání
Léková forma
72 Heather Road Dublin 18 IRE - Irsko
HE Clissmann T/ A Schering 72 Heather Road Dublin 18
1 mmol/ ml
Injekční roztok v předplněné injekční stříkačce
Intravenózní podání
Schering S. p. A.
1 mmol/ ml
Intravenózní podání
IT - Itálie
Schering, 21 I- 20090 Segrate (MI)
Gadovist
Injekční roztok
IT - Itálie
Schering S. p. A Via E.
Schering, 21 I- 20090 Segrate (MI)
1 mmol/ ml
Injekční roztok v předplněné injekční stříkačce
Intravenózní podání
LU - Lucembursko
NV Schering S. A.
J. E.
Mommaertslaan, 14 1831 Machelen (Diegem) Belgie
Gadovist
1 mmol/ ml
Injekční roztok
Intravenózní podání
LU -
NV Schering S. A.
J. E.
Mommaertslaan, 14
Gadovist
1 mmol/ ml
Injekční roztok v předplněné injekční
stříkačce
Schering Nederland B. V, Van Houten Industriepark
1 mmol/ ml
Intravenózní podání
Nizozemsko
1, Postbus 116 1380 AC Weesp
Gadovist
Injekční roztok
NL -
Schering Nederland B. V, Van Houten Industriepark
Gadovist
1
mmol/ ml
Injekční roztok v předplněné injekční
Intravenózní podání
Nizozemsko
1, Postbus 116 1380 AC Weesp
Schering AG Müllerstr.
178
1
Intravenózní podání
Způsob podání
D- 13342 Berlin - Mitte Německo NO - Norsko
Schering AG Müllerstr.
Gadovist
1 mmol/ ml
Injekční roztok v předplněné injekční stříkačce
Intravenózní podání
Schering Lusitana, Lda Estrada Nacional 249, km
1 mmol/ ml
Intravenózní podání
PT - Portugalsko
15, P. O.
Box 16 2725- 397 Mem Martins
Gadovist
Injekční roztok
Schering AG Müllerstr.
178
1 mmol/ ml
Intravenózní podání
SV - Švédsko
D- 13342 Berlin - Mitte Německo
Gadovist
Injekční roztok
Schering AG Müllerstr.
Gadovist
1 mmol/ ml
Injekční roztok v předplněné injekční stříkačce
Intravenózní podání
UK - Spojené království
Schering Health Care Limited The Brow, Burgess Hill West Sussex RH1F 9NE
Gadovist
1 mmol/ ml
Injekční roztok
Intravenózní podání
UK - Spojené
Schering Health Care Limited
Gadovist
1 mmol/ ml
Injekční roztok v předplněné injekční
stříkačce
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
5 VĚDECKÉ ZÁVĚRY
CELKOVÝ SOUHRN VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU GADOBUTROL
1.
Úvod a podkladové informace
Přípravek Gadovist obsahuje gadobutrol, neutrální makrocyklický gadoliniový komplex, který má schopnost zlepšovat kontrast a používá se při vyšetření pomocí magnetická rezonance (magnetic resonance imaging, MRI).
MRI je běžně používaná zobrazovací metoda pro hodnocení a detekci difuzního onemocnění jater, jakož i pro bližší specifikaci ložiskového onemocnění jater.
Kontrastní látky na báze gadobutrolu jsou často podávány pro zvýšení kontrastu před vyšetřením jater pomocí dynamické MRI, přičemž mohou zlepšovat jak detekci, tak i klasifikaci ložiskových jaterních lézí.
U patologických procesů ledvin jsou metody založené na MRI čím dál tím důležitější, zejména v kombinaci s použitím kontrastní látky, což umožňuje vyhodnotit stav renální perfuze.
Po intravenózní aplikaci bolusu přípravku Gadovist lze prostřednictvím magnetické rezonance získat důležité informace ohledně hyperperfuze a hypoperfuze daného orgánu a ohledně lézí, což umožňuje přesnější specifikaci patologických procesů a popis renální tkáně, jakož i klasifikaci nádorů ledvin.
Přípravek Gadovist obsahuje nespecifické extracelulární cheláty gadolinia s nízkou molekulární hmotností, přičemž koncentrace gadolinia v přípravku je l, 0 mmol/ ml a jeho osmolalita se rovná 1603 mosmol/ kg H2O při 37°C.
Tento roztok při podání ve vyšších dávkách zabírá menší objem.
Přípravek Gadovist v koncentraci 1, 0 mmol/ ml (mezinárodní nechráněný název: gadobutrol) byl schválen jako přípravek pro „ Zvýšení kontrastu při vyšetření lebky a páteře pomocí magnetické rezonance (MRI) “ v lednu 2000 v Německu a následně v červnu 2000 v Evropské unii a Norsku prostřednictvím postupu vzájemného uznávání.
V listopadu 2003 byla indikace přípravku rozšířena o „ Magnetickou rezonanční angiografii se zvýšením kontrastu (contrast- enhanced magnetic resonance angiography, CE- MRA) “.
2.
Předložení záležitosti k přezkoumání
Předmětem MRP byla změna typu II, která měla přidat indikaci „ Vyšetření dalších částí těla, jater a ledvin, magnetickou rezonancí se zvýšením kontrastu (Contrast- enhanced MRI, CE- MRI) “ a následující dávkování a způsob podání:
„ CE- MRI dalších částí těla: doporučená dávka u dospělých je 0, 1 mmol na kilogram tělesné hmotnosti.
Tato dávka je ekvivalentní k dávce 0, 1 ml/ kg tělesné hmotnosti u 1, 0 M roztoku ”.
Španělsko vzneslo vůči schválení zásadní námitku, týkající se znění indikace.
Španělsko bylo toho názoru, že schválená indikace nezohledňovala populaci zařazenou do dvou hlavních studií, předložených se žádostí o tuto změnu u přípravku Gadovist, ani klinické souvislosti, při nichž bylo prokázáno, že přípravek Gadovist má stejnou diagnostickou přesnost jako přípravek, se kterým byl srovnáván.
1 Směrnice 2001/ 83/ ES.
Po zvážení zdůvodnění pro předložení záležitosti k přezkoumání požádal výbor CHMP na své plenární schůzi v květnu 2006 držitele rozhodnutí o registraci (marketing authorisation holder, MAH), aby se vyjádřil k zásadní námitce, týkající se zdraví veřejnosti, a přijal seznam otázek.
MAH byl požádán, aby odpověděl na následující otázky:
1) Indikace schválená v současné době nezohledňuje populaci zařazenou do dvou hlavních studií, předložených se žádostí o tuto změnu u přípravku Gadovist, ani klinické souvislosti, při nichž bylo prokázáno, že přípravek Gadovist má stejnou diagnostickou přesnost jako přípravek, se kterým byl srovnáván.
6 ložiskové onemocnění jater nebo ledvin, nebo pacienti, u nichž bylo toto ložiskové onemocnění prokázáno dalšími diagnostickými testy nebo histopatologickým vyšetřením, schválená indikace musí zohledňovat populaci zařazenou do studií a nezahrnovat obecně všechny pacienty, kteří absolvují vyšetření jater nebo ledvin magnetickou rezonancí se zvýšením kontrastu.
Navíc znění indikace by mělo zohledňovat klinické souvislosti, při nichž bylo prokázáno, že přípravek Gadovist má stejnou diagnostickou přesnost jako přípravek, se kterým byl srovnáván, tj. jeho schopnost u pacienta správně lokalizovat nejméně jednu maligní lézi jater nebo ledvin při použití kombinace snímků pořízených magnetickou rezonancí před a po podání kontrastní látky. ” Magnetická rezonance se zvýšením kontrastu u pacientů se závažným podezřením na ložiskové onemocnění jater nebo ledvin nebo u pacientů, u nichž bylo toto ložiskové onemocnění prokázáno dalšími diagnostickými testy nebo histopatologickým vyšetřením, která má za cíl správně lokalizovat maligní léze jater nebo ledvin. ”
2) Požadovaná indikace nemůže být schválena pro dětskou populaci ve věku do 18 let, jelikož předložené hlavní studie neobsahují žádné údaje týkající se účinnosti a bezpečnosti použití přípravku Gadovist při magnetické rezonanci se zvýšením kontrastu v této populaci.
MAH musí do sekce 4. 2 zařadit následující větu: ” Podávání Gadovistu pacientům do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje. ”
3) MAH je požádán, aby (přímo či nepřímo) předložil informace o klinické prospěšnosti tohoto přípravku, pokud jde o požadovanou indikaci, v souladu s pokyny pro hodnocení diagnostických přípravků (CPMP/ EWP/ 1119/ 98).
Jeden z požadavků na diagnostický přípravek, který má být schválen, je prokázání jeho významného dopadu na diagnostickou rozvahu v klinických souvislostech, v jakých bude test používán, pokud tento dopad nelze prokázat nepřímo či z historických údajů.
Není zcela zřejmé, že přesná diagnostická informace je sama o sobě přínosná, proto by žádost o schválení měla být podpořena důkazy, že informace je klinicky užitečná, a to na základě přímého hodnocení tohoto aspektu v předložených klinických studiích, nebo ve studiích, které byly v minulosti publikovány jako vědecké důkazy.
3.
Diskuse
MAH předložil výbor CHMP odpovědi na seznam otázek dne 29. září 2006.
V odpovědi na otázku 1) MAH připouští, že populace pacientů zařazených do hlavních studií má určitá omezení ve srovnání s celkovou očekávanou populací pacientů, kteří absolvují vyšetření CE- MRI, tato omezení však vyplývají z metodických požadavků náležitě v hlavních studiích prokázat diagnostickou účinnost magnetické rezonance se zvýšením kontrastu při použití přípravku Gadovist.
V odpovědi na otázku 2) MAH připouští, že u pacientů ve věku do 18 let nebyl přípravek Gadovist náležitě zkoumán v souvislosti se žádnou ze schválených indikací (včetně nové indikace „ Vyšetření jater nebo ledvin magnetickou rezonancí se zvýšením kontrastu ”).
Po posouzení odpovědí předložených MAH a vyhodnocených zpravodaji se Výbor pro humánní léčivé přípravky dne 16. listopadu 2006 usnesl na žádosti o poskytnutí doplňkových informací, ve které vyzval držitele rozhodnutí o registraci k předložení podrobnějšího popisu klinické prospěšnosti a k tomu, aby se vyjádřil k navrhovanému znění indikace v sekci 4. 1 a dávkování v sekci 4. 2 souhrnu údajů o přípravku.
V odpovědi na tuto žádost se MAH vyjádřil k otázce klinické prospěšnosti, a to tak, že srovnával magnetickou rezonanci se zvýšením kontrastu při použití přípravku Gadovist a přípravku Magnevist a zdůraznil diagnostickou účinnost přípravku Gadovist.
MAH dále vyjádřil souhlas s následujícím zněním navrhovaným výbor CHMP:
Sekce 4. 1 (Indikace):
„ Vyšetření jater nebo ledvin magnetickou rezonancí se zvýšením kontrastu u pacientů se závažným podezřením na ložiskové léze nebo u pacientů s prokázanými ložiskovými lézemi, které má za cíl klasifikovat, zda se jedná o benigní, či maligní léze ”.
7 ” Podávání Gadovistu pacientům do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje. ”
4.
Závěry
Jelikož MAH uspokojivě vysvětlil otázku klinické prospěšnosti a souhlasil s navrhovaným zněním, výbor CHMP je toho názoru, že na základě předložených dat je možné dospět k závěru, že v hlavních klinických studiích srovnávajících magnetickou rezonanci se zvýšením kontrastu při použití přípravku Gadovist a přípravku Magnevist byla náležitě prokázána diagnostická účinnost přípravku Gadovist při klasifikaci, zda se jedná o benigní, či maligní ložiskové léze jater nebo ledvin, jakož i klinická bezpečnost přípravku Gadovist.
MAH v souhrnu údajů o přípravku aktualizoval sekce 4. 1 a 4. 2 v souladu s požadavky výbor CHMP.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU
Vzhledem k tomu, že,
1
směrnice 2001/ 83/ ES, ve znění pozdějších předpisů, týkající se přípravku Gadovist a přípravků souvisejících názvů podrobně uvedených v příloze I;
- CHMP doporučil, aby další indikace následujícího znění:
„ Vyšetření jater nebo ledvin
magnetickou rezonancí se zvýšením kontrastu u pacientů se závažným podezřením na ložiskové léze nebo u pacientů s prokázanými ložiskovými lézemi, které má za cíl klasifikovat, zda se jedná o benigní, či maligní léze ” byla u přípravku Gadovist schválena.
Výbor CHMP doporučil změnu rozhodnutí o registraci (rozšíření indikace) v souladu se souhrnem údajů o přípravku uvedeným v příloze III ve věci přípravku Gadovist a a přípravků souvisejících názvů (viz přílohu I).
8 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 SOUHRN ÚDAJŮ O PŘÍPRAVKU
10 1.
NÁZEV PŘÍPRAVKU
Gadovist 1, 0 mmol/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml obsahuje 604, 72 mg gadobutrolum (ekvivalentní 1, 0 mmol gadobutrolu obsahujícího 157, 25 mg gadolinia).
Úplný seznam pomocných látek viz bod 6. 1.
Fyzikálně chemické vlastnosti:
Osmolalita při 37 °C:
1603 mOsm/ kg H2O Viskozita při 37 °C:
4, 96 mPa· s
3.
LÉKOVÁ FORMA
Injekční roztok Čirý, bezbarvý až světle žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
Zvýraznění kontrastu při snímkování lebky a páteře metodou zobrazení pomocí magnetické rezonance (MRI).
Kontrastní snímkování MRI jater či ledvin u pacientů s výrazným podezřením či důkazem fokálních lézí k posouzení jejich benignity či malignity. zvýraznění kontrastu při angiografii pomocí magnetické rezonance (CE- MRA).
4. 2 Dávkování a způsob podání
Gadovist mohou podávat pouze lékaři se zkušenostmi s klinickou aplikací MRI.
• Všeobecné informace Potřebná dávka je podávána intravenózně jako injekce bolusu.
Kontrastní snímkování MRI lze provádět ihned poté (krátce po injekci podle používaných pulzních sekvencí a vyšetřovacího protokolu).
Optimální kontrast je dosažen během první pasáže tepnami při CE- MRA, a během asi 15 minut po injekci Gadovistu při vyšetřování CNS (čas záleží na typu léze či tkáně).
Zvýraznění tkání obecně trvá až 45 minut po injekci Gadovistu.
Ke kontrastnímu vyšetření jsou zvláště vhodné T1- vážené skenovací sekvence.
Při intravaskulárním podání kontrastní látky by měl pacient pokud možno ležet.
Po podání zajistěte sledování pacienta přinejmenším půl hodiny – většina nežádoucích účinků se vyskytne právě v tomto období.
• Dávkování • Dospělí
11 Indikace u CNS:
Doporučená dávka pro dospělé je 0, 1 mmol/ kg váhy těla.
Je to množství ekvivalentní 0, 1 ml 1, 0 M roztoku na kg váhy.
Pokud silné klinické podezření na lézi trvá i přes neprůkazný výsledek MRI, či pokud by přesnější informace usnadnily terapii pacienta, lze podat další injekci s dávkou až 0, 2 mmol/ kg váhy, a to během 30 minut od první injekce.
CE- MRI jater a ledvin:
Doporučená dávka pro dospělé je 0, 1 mmol/ kg váhy těla.
Je to množství ekvivalentní 0, 1 ml 1, 0 M roztoku na kg váhy.
CE- MRA:
Snímkování 1 zorného pole (FOV):
Snímkování více zorných polí:
15 ml u pacientů do 75 kg váhy; 20 ml u pacientů s váhou 75 kg a více (odpovídá dávce 0, 2 - 0, 3 mmol/ kg váhy).
• Děti Podávání Gadovistu pacientům do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Gadovist nepodávejte u pacientů s nekorigovanou hypokalémií.
U pacientů s těžkým kardiovaskulárním onemocněním lze Gadovist podávat pouze po pečlivém posouzení rizika a přínosu, protože jsou k dispozici pouze omezené údaje.
Zvláštní opatrnost při použití Gadovistu je zapotřebí u pacientů:
- se známým vrozeným syndromem dlouhého QT či rodinnou anamnézou tohoto syndromu
- s anamnézou arytmie po užívání léčivých přípravků prodlužujících srdeční repolarizaci
- kteří v současnosti užívají léčivý přípravek prodlužující srdeční repolarizaci, například antiarytmika
třídy III (amiodaron, sotalol).
Nelze vyloučit možnost, že Gadovist může u jednotlivých pacientů způsobit arytmie torsade de pointes (viz bod 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Vzhledem ke zpožděné eliminaci kontrastní látky u pacientů s těžce poškozenou ledvinovou funkcí je v takových případech nutno velmi pečlivě zvážit přínos a rizika.
Ve zvláště těžkých případech doporučujeme Gadovist z těla odstranit mimotělní hemodialýzou:
K dostatečné eliminaci proveďte přinejmenším 3 dialýzy do 5 dní od podání injekce.
Žádné poškození ledvinové funkce nebylo zjištěno během klinických studií, prováděných u omezeného počtu pacientů.
Získaná data jsou však příliš omezená, než aby bylo možno vyloučit možnost ledvinové toxicity či zhoršení ledvinové nedostatečnosti.
Při použití Gadovistu platí také obvyklé bezpečnostní požadavky aplikované u magnetické rezonance, zvláště odstranění všech feromagnetických materiálů.
Po podání Gadovistu byly také zjištěny alergické reakce obdobné těm, jaké byly hlášeny u jiných kontrastních látek obsahujících gadolinium.
Zajistěte také okamžitou dostupnost léčivých přípravků a zařízení pro urgentní stavy (například endotracheální rourky a respirátoru).
12 U pacientů s alergickými sklony rozhodněte o použití Gadovistu po zvláště pečlivém zhodnocení rizika a přínosu.
Ve vzácných případech byly zjištěny zpožděné anafylaktické reakce (po několika hodinách až dnech).
Stejně jako u jiných kontrastních látek obsahujících gadolinium je nutno postupovat se zvláštní opatrností u pacientů s nízkým prahem ke spuštění záchvatu křečí.
Při vstřikování Gadovistu do úzkých žil může dojít k nežádoucím účinkům, například ke zrudnutí a otoku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie lékových interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání gadobutrolu těhotným ženám nejsou k dispozici.
Ve studiích na zvířatech způsobilo opakované podávání gadobutrolu zpoždění rozvoje embrya a embryoletalitu pouze v dávkách toxických pro matku (8 – 17 x diagnostické dávky), ale látka však neměla teratogenní účinky.
Potenciální riziko jednorázového podání pro člověka není známo.
Gadovist by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pasáž Gadovistu do mateřského mléka nebyla u lidí dosud ověřována.
Malé množství gadobutrolu přechází do mléka u zvířat (méně než 0, 01% podané dávky).
Kojení by mělo být přerušeno přinejmenším na 24 hodin po podání gadobutrolu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Nežádoucí reakce jsou hodnoceny jako „ vzácné “ (≥1/ 10000 až < 1/ 1000) až „ méně časté “ (≥1/ 1000 až < 1/ 100).
Nežádoucí reakce zjištěné z dat klinické studie (zkušenosti od více než 2900 pacientů)
Další nežádoucí reakce byly zjištěny ze spontánního hlášení v postmarketingovém sledování.
Třída orgánových systémů
Méně časté Vzácné (≥1/ 1000 až (≥1/ 10000 až < 1/ 100) < 1/ 1000)
Vzácné (≥1/ 10000 až < 1/ 1000)
Srdeční zástava, tachykardie
13 Oční poruchy
Zánět spojivek, edém očního víčka
Respirační, hrudní a mediastinální poruchy
Dyspnoe
Respirační zástava, bronchospazmus, cyanóza, otok orofaryngu, kašel, kýchání
Gastrointestinální poruchy
Nauzea
Zvracení
Poruchy kůže a podkoží
Kopřivka, prchavý exanthém
Edém obličeje, hyperhidróza, svědění, erytém
Cévní poruchy
Vazodilatace
Hypotenze
Oběhový kolaps, zrudnutí
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Bolesti v místě injekce, reakce v místě injekce
Pocit návalů horka, malátnost
Poruchy imunitního systému
Anafylaktoidní reakce
Anafylaktoidní šok
Další informace týkající se bezpečnosti:
Méně často byly zjištěny ve spojitosti s žilní punkcí či injekcí kontrastní látky krátkodobé lehké až středně silné pocity chladu nebo tepla, či bolest v místě vpichu injekce.
Při paravaskulární injekci může Gadovist způsobit bolest tkáně trvající až několik minut.
Alergické reakce (například kopřivka, prchavý exanthém, vazodilatace) byly hlášeny méně často, a byly nejčastěji lehké až střední intenzity.
Ve vzácných případech může dojít k anafylaktickým reakcím až po šok.
Ve vzácných případech byly také zjištěny opožděné anafylaktické reakce (po několika hodinách až dnech, viz bod 4. 4).
Pacienti se sklony k alergiím trpí reakcemi z přecitlivělosti častěji než jiní.
4. 9 Předávkování
Maximální jednorázová denní dávka zkoušená u lidí činí 1, 5 mg gadobutrolu na kg váhy těla.
Až dosud nebyly během klinického použití zjištěny žádné známky intoxikace z předávkování.
Vzhledem k potenciálním účinkům Gadovistu na srdeční repolarizaci v případě předávkování jsou možné poruchy srdečního rytmu.
Doporučujeme proto pro jistotu zajistit sledování kardiovaskulárních parametrů (včetně EKG) a kontrolu ledvinové funkce.
V případě předávkování lze Gadovist z těla odstranit pomocí mimotělní dialýzy.
14 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
Kontrastní účinky zajišťuje gadobutrol, neionický komplex, který se skládá z trojmocného gadolinia a makrocyklického ligandu butrolu (kyselina dihydroxy- hydroxymethylpropyl- tetraazacyklododekan - trioctová).
V klinicky užívaných dávkách gadobutrol zkracuje dobu relaxace protonů ve tkáňové tekutině.
Při 0, 47 T (20 MHz), pH 7 a 40 °C je paramagnetický účinek (relaxivita), zjišťovaný z účinku na relaxační čas spinové mřížky protonů (T1), asi 3, 6 l/ mmol· s a relaxační čas mezi spiny (T2) činí asi 4 l/ mmol· s.
V rozsahu 0, 47 – 2, 0 Tesla relaxivita jeví pouze mírnou závislost na síle magnetického pole.
Gadobutrol neprochází neporušenou hematoencefalickou bariéru, a proto se neakumuluje ve zdravé mozkové tkáni či v lézích, pokud u nich nedošlo k porušení krevní bariéry.
Při vysokých místních koncentracích gadobutrolu ve tkáni mají účinky T2 za následek slábnutí intenzity signálu.
V pilotní studii fáze III zaměřené na snímkování jater činila průměrná citlivost u kombinovaného pre a postkontrastního snímkování MRI při podání Gadovistu 79% a specifičnost činila 81% u detekce lézí a klasifikace maligních lézí na játrech (analýza dle pacientů).
V pilotní studii fáze III zaměřené na snímkování ledvin činila průměrná citlivost 91% (analýza dle pacientů) a 85% (analýza dle lézí) u klasifikace maligních lézí.
Průměrná specifičnost při analýze dle pacienta byla 52% a u analýzy dle lézí 82%.
Nárůst citlivosti u kombinovaného pre - a postkontrastního MRI oproti pouze prekontrastnímu snímkování činil při podání Gadovistu 33% při snímkování jater (analýza dle pacientů) a 18% při snímkování ledvin (analýza dle pacientů i lézí).
Nárůst specifičnosti u kombinovaného pre - a postkontrastního MRI oproti pouze prekontrastnímu snímkování činil 9% při snímkování jater (analýza dle pacientů) a nebyl žádný při snímkování ledvin (analýza dle pacientů i lézí).
Veškeré výsledky jsou průměry získané ze studií hodnocených zaslepeným způsobem.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je gadobutrol rychle distribuován do mimobuněčného prostoru.
Vazba na plazmatické proteiny je zanedbatelná.
Farmakokinetika gadobutrolu u lidí je úměrná dávce.
Až do dávky 0, 4 mmol gadobutrolu/ kg váhy těla plazmatická hladina po časné distribuční fázi klesá se středním konečným poločasem 1, 8 hodiny (1, 3 – 2, 1 hodin), což odpovídá rychlosti vylučování ledvinami.
Při dávce 0, 1 mmol gadobutrolu/ kg váhy byla průměrná hodnota 0, 59 mmol gadobutrolu/ l plazmy naměřena 2 minuty po injekci a 0, 3 mmol gadobutrolu/ l plazmy 60 minut po injekci.
Do dvou hodin je více než 50% a do 12 hodin více než 90% (či 92%) podané dávky vyloučeno v moči.
Při dávce 0, 1 mmol gadobutrolu/ kg váhy bylo průměrně 100, 3 ± 2, 6% dávky vyloučeno do 72 h po podání.
U zdravých osob je ledvinová clearance gadobutrolu 1, 1 – 1, 7 ml/ min· kg a tak srovnatelná s ledvinovou clearance inulinu, což ukazuje na fakt, že je gadobutrol vylučován hlavně glomerulární filtrací.
Méně než 0, 1% látky je vylučováno ve výkalech.
Žádné metabolity nejsou zjištěny v plazmě či moči.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a toxicity a genotoxicity po opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
15 Opakované podávání v reprodukčně toxikologických studiích způsobovalo retardaci vývoje u potkanů a zvyšovalo úmrtnost embryí u opic a králíků pouze při dávkách toxických pro matku (8 – 17x diagnostické dávky).
Není známo, zda lze tyto účinky vyvolat také jediným podáním látky.
Jednalo se o přechodný vzestup krevního tlaku (5% a 10% oproti kontrole – fyziologický roztok) a kontraktilitu myokardu (o 5% a 16% více než fyziologický roztok).
Farmakologické studie kardiovaskulární bezpečnosti a také klinické studie fáze I naznačily potenciál Gadovistu jako blokátoru draslíkových kanálů srdce a vliv na repolarizaci srdce při dávkách 3 – 8x vyšších, než jaké jsou normálně pacientům podávány.
Nelze proto vyloučit možnost, že Gadovist může u jednotlivých pacientů způsobit arytmie torsade de pointes.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sodná sůl kalkobutrolu trometamol kyselina chlorovodíková voda na injekce
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti léčivého přípravku v neporušeném obalu:
3 roky
Doba použitelnosti po prvním otevření balení:
Jakýkoli injekční roztok nepoužitý při jednom vyšetření je nutno zlikvidovat.
Chemická a fyzikální stabilita při použití byla prokázána na dobu 24 hodin při pokojové teplotě.
Z mikrobiologického hlediska je přípravek nutno použít ihned.
Pokud nikoli, za délku a podmínky uchovávání odpovídá uživatel, přičemž doba uchovávání normálně nemá být delší než 24 hodin při teplotě při 2 – 8 °C, pokud nebylo balení otevřeno za kontrolovaných a validovaných aseptických podmínek.
Následující platí pro použití infúzní láhve obsahující 65 ml roztoku:
Po otevření infúzní láhve za aseptických podmínek Gadovist zůstane stabilní přinejmenším 8 hodin při pokojové teplotě.
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání nejsou nutná.
Zvláštní opatření pro uchovávání sterilního výrobku po otevření jsou popsány v bodu 6. 3.
6. 5 Druh obalu a velikost balení
Obsahuje 7, 5 ml, 15 ml či 30 ml injekčního roztoku.
Obsahuje 65 ml injekčního roztoku.
Velikosti balení:
1 a 10 injekčních lahviček 1 a 10 infúzních lahví
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení s ním (v případě potřeby)
Tento léčivý přípravek musí být před použitím vizuálně zkontrolován.
Gadovist nepoužívejte v případě silného zabarvení, výskytu částic či vadného obalu.
Gadovist odeberte do stříkačky bezprostředně před použitím.
Kontrastní látku nepoužitou při jednom vyšetření je nutno zlikvidovat.
Kromě toho platí pro použití infúzní láhve obsahující 65 ml roztoku následující:
Kontrastní látka musí být podávána pomocí automatického injektoru.
Hadičku spojující injektor a pacienta musí být vyměněn po každém vyšetření.
Jakoukoli kontrastní látku, která zůstane v láhvi, spojovacích hadičkách a všech jednorázových součástech injektorového systému je nutno do 8 hodin zlikvidovat.
Striktně také dodržujte jakékoli další pokyny výrobce použitých zařízení.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
(podle země) Datum prodloužení registrace:
24. 01. 2005
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
17 1 NÁZEV PŘÍPRAVKU
Gadovist 1, 0 mmol/ ml injekční roztok v předplněných stříkačkách
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml injekčního roztoku obsahuje 604, 72 mg gadobutrolum (ekvivalentní 1, 0 mmol gadobutrolu obsahujícího 157, 25 mg gadolinia).
Úplný seznam pomocných látek viz bod 6. 1.
Fyzikálně chemické vlastnosti:
Osmolalita při 37 °C:
1603 mOsm/ kg H2O Viskozita při 37 °C:
4, 96 mPa· s
3.
LÉKOVÁ FORMA
Injekční roztok v předplněné stříkačce Čirý, bezbarvý až světle žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Tento přípravek je určen pouze k diagnostickým účelům.
Zvýraznění kontrastu při snímkování lebky a páteře metodou zobrazení pomocí magnetické rezonance (MRI).
Kontrastní snímkování MRI jater či ledvin u pacientů s výrazným podezřením či důkazem fokálních lézí k posouzení jejich benignity či malignity.
Zvýraznění kontrastu při angiografii pomocí magnetické rezonance (CE- MRA).
4. 2 Dávkování a způsob podání
Gadovist mohou podávat pouze lékaři se zkušenostmi s klinickou aplikací MRI.
• Všeobecné informace Potřebná dávka je podávána intravenózně jako injekce bolusu.
Kontrastní snímkování MRI lze provádět ihned poté (krátce po injekci podle používaných pulzních sekvencí a vyšetřovacího protokolu).
Optimální kontrast je dosažen během první pasáže tepnami při CE- MRA, a během asi 15 minut po injekci Gadovistu při vyšetřování CNS (čas záleží na typu léze či tkáně).
Zvýraznění tkání obecně trvá až 45 minut po injekci Gadovistu.
Ke kontrastnímu vyšetření jsou zvláště vhodné T1- vážené skenovací sekvence.
Při intravaskulárním podání kontrastní látky by měl pacient pokud možno ležet.
Po podání zajistěte sledování pacienta přinejmenším půl hodiny – většina nežádoucích účinků se vyskytne právě v tomto období.
• Dávkování • Dospělí
18 Indikace u CNS:
Doporučená dávka pro dospělé je 0, 1 mmol/ kg váhy těla.
Je to množství ekvivalentní 0, 1 ml 1, 0 M roztoku na kg váhy.
Pokud silné klinické podezření na lézi trvá i přes neprůkazný výsledek MRI, či pokud by přesnější informace usnadnily terapii pacienta, lze podat další injekci s dávkou až 0, 2 mmol/ kg váhy, a to během 30 minut od první injekce.
CE- MRI jater a ledvin:
Doporučená dávka pro dospělé je 0, 1 mmol/ kg váhy těla.
Je to množství ekvivalentní 0, 1 ml 1, 0 M roztoku na kg váhy.
CE- MRA:
Snímkování 1 zorného pole (FOV):
Snímkování více zorných polí:
15 ml u pacientů do 75 kg váhy; 20 ml u pacientů s váhou 75 kg a více (odpovídá dávce 0, 2 - 0, 3 mmol/ kg váhy).
• Děti Podávání Gadovistu pacientům do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Gadovist nepodávejte u pacientů s nekorigovanou hypokalémií.
U pacientů s těžkým kardiovaskulárním onemocněním lze Gadovist podávat pouze po pečlivém posouzení rizika a přínosu, protože jsou k dispozici pouze omezené údaje.
Zvláštní opatrnost při použití Gadovistu je zapotřebí u pacientů:
- se známým vrozeným syndromem dlouhého QT či rodinnou anamnézou tohoto syndromu
- s anamnézou arytmie po užívání léčivých přípravků prodlužujících srdeční repolarizaci
- kteří v současnosti užívají léčivý přípravek prodlužující srdeční repolarizaci, například antiarytmika
třídy III (amiodaron, sotalol).
Nelze vyloučit možnost, že Gadovist může u jednotlivých pacientů způsobit arytmie torsade de pointes (viz bod 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Vzhledem ke zpožděné eliminaci kontrastní látky u pacientů s těžce poškozenou ledvinovou funkcí je v takových případech nutno velmi pečlivě zvážit přínos a rizika.
Ve zvláště těžkých případech doporučujeme Gadovist z těla odstranit mimotělní hemodialýzou:
K dostatečné eliminaci proveďte přinejmenším 3 dialýzy do 5 dní od podání injekce.
Žádné poškození ledvinové funkce nebylo zjištěno během klinických studií, prováděných u omezeného počtu pacientů.
Získaná data jsou však příliš omezená, než aby bylo možno vyloučit možnost ledvinové toxicity či zhoršení ledvinové nedostatečnosti.
Při použití Gadovistu platí také obvyklé bezpečnostní požadavky aplikované u magnetické rezonance, zvláště odstranění všech feromagnetických materiálů.
Po podání Gadovistu byly také zjištěny alergické reakce obdobné těm, jaké byly hlášeny u jiných kontrastních látek obsahujících gadolinium.
Zajistěte také okamžitou dostupnost léčivých přípravků a zařízení pro urgentní stavy (například endotracheální rourky a respirátoru).
19 U pacientů s alergickými sklony rozhodněte o použití Gadovistu po zvláště pečlivém zhodnocení rizika a přínosu.
Ve vzácných případech byly zjištěny zpožděné anafylaktické reakce (po několika hodinách až dnech).
Stejně jako u jiných kontrastních látek obsahujících gadolinium je nutno postupovat se zvláštní opatrností u pacientů s nízkým prahem ke spuštění záchvatu křečí.
Při vstřikování Gadovistu do úzkých žil může dojít k nežádoucím účinkům, například ke zrudnutí a otoku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie lékových interakcí nebyly provedeny.
4. 6 Těhotenství a kojení
Adekvátní údaje o podávání gadobutrolu těhotným ženám nejsou k dispozici.
Ve studiích na zvířatech způsobilo opakované podávání gadobutrolu zpoždění rozvoje embrya a embryoletalitu pouze v dávkách toxických pro matku (8 – 17 x diagnostické dávky), ale látka však neměla teratogenní účinky.
Potenciální riziko jednorázového podání pro člověka není známo.
Gadovist by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Pasáž Gadovistu do mateřského mléka nebyla u lidí dosud ověřována.
Malé množství gadobutrolu přechází do mléka u zvířat (méně než 0, 01% podané dávky).
Kojení by mělo být přerušeno přinejmenším na 24 hodin po podání gadobutrolu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
4. 8 Nežádoucí účinky
Nežádoucí reakce jsou hodnoceny jako „ vzácné “ (≥1/ 10000 až < 1/ 1000) až „ méně časté “ (≥1/ 1000 až < 1/ 100).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí reakce zjištěné z dat klinické studie (zkušenosti od více než 2900 pacientů)
Další nežádoucí reakce byly zjištěny ze spontánního hlášení v postmarketingovém sledování.
Třída orgánových systémů
Méně časté Vzácné (≥1/ 1000 až (≥1/ 10000 až < 1/ 100) < 1/ 1000)
Vzácné (≥1/ 10000 až < 1/ 1000)
Srdeční poruchy
Srdeční zástava, tachykardie
Poruchy nervového systému
Bolest hlavy, závratě, parestézie, dysgeusie
Parosmie
Ztráta vědomí, křeče
20 Oční poruchy
Zánět spojivek, edém očního víčka
Respirační, hrudní a mediastinální poruchy
Dyspnoe
Respirační zástava, bronchospazmus, cyanóza, otok orofaryngu, kašel, kýchání
Gastrointestinální poruchy
Nauzea
Zvracení
Poruchy kůže a podkoží
Kopřivka, prchavý exanthém
Edém obličeje, hyperhidróza, svědění, erytém
Cévní poruchy
Vazodilatace
Hypotenze
Oběhový kolaps, zrudnutí
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Bolesti v místě injekce, reakce v místě injekce
Pocit návalů horka, malátnost
Další informace týkající se bezpečnosti:
Méně často byly zjištěny ve spojitosti s žilní punkcí či injekcí kontrastní látky krátkodobé lehké až středně silné pocity chladu nebo tepla, či bolest v místě vpichu injekce.
Při paravaskulární injekci může Gadovist způsobit bolest tkáně trvající až několik minut.
Alergické reakce (například kopřivka, prchavý exanthém, vazodilatace) byly hlášeny méně často, a byly nejčastěji lehké až střední intenzity.
Ve vzácných případech může dojít k anafylaktickým reakcím až po šok.
Ve vzácných případech byly také zjištěny opožděné anafylaktické reakce (po několika hodinách až dnech, viz bod 4. 4).
Pacienti se sklony k alergiím trpí reakcemi z přecitlivělosti častěji než jiní.
4. 9 Předávkování
Maximální jednorázová denní dávka zkoušená u lidí činí 1, 5 mmol gadobutrolu na kg váhy těla.
Až dosud nebyly během klinického použití zjištěny žádné známky intoxikace z předávkování.
Vzhledem k potenciálním účinkům Gadovistu na srdeční repolarizaci v případě předávkování jsou možné poruchy srdečního rytmu.
Doporučujeme proto pro jistotu zajistit sledování kardiovaskulárních parametrů (včetně EKG) a kontrolu ledvinové funkce.
V případě předávkování lze Gadovist z těla odstranit pomocí mimotělní dialýzy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
V08C A09 Paramagnetická kontrastní látka.
21 Kontrastní účinky zajišťuje gadobutrol, neionický komplex, který se skládá z trojmocného gadolinia a makrocyklického ligandu butrolu (kyselina dihydroxy- hydroxymethylpropyl- tetraazacyklododekan - trioctová).
V klinicky užívaných dávkách gadobutrol zkracuje dobu relaxace protonů v tkáňové tekutině.
Při 0, 47 T (20 MHz), pH 7 a 40 °C je paramagnetický účinek (relaxivita), zjišťovaný z účinku na relaxační čas spinové mřížky protonů (T1), asi 3, 6 l/ mmol· s a relaxační čas mezi spiny (T2) činí asi 4 l/ mmol· s.
V rozsahu 0, 47 – 2, 0 Tesla relaxivita jeví pouze mírnou závislost na síle magnetického pole.
Gadobutrol neprochází neporušenou hematoencefalickou bariérou, a proto se neakumuluje ve zdravé mozkové tkáni či v lézích, pokud u nich nedošlo k porušení krevní bariéry.
Při vysokých místních koncentracích gadobutrolu ve tkáni mají účinky T2 za následek slábnutí intenzity signálu.
V pilotní studii fáze III zaměřené na snímkování jater činila průměrná citlivost u kombinovaného pre a postkontrastního snímkování MRI při podání Gadovistu 79% a specifičnost činila 81% u detekce lézí a klasifikace maligních lézí na játrech (analýza dle pacientů).
V pilotní studii fáze III zaměřené na snímkování ledvin činila průměrná citlivost 91% (analýza dle pacientů) a 85% (analýza dle lézí) u klasifikace maligních lézí.
Průměrná specifičnost při analýze dle pacienta byla 52% a u analýzy dle lézí 82%.
Nárůst citlivosti u kombinovaného pre - a postkontrastního MRI oproti pouze prekontrastnímu snímkování činil při podání Gadovistu 33% při snímkování jater (analýza dle pacientů) a 18% při snímkování ledvin (analýza dle pacientů i lézí).
Nárůst specifičnosti u kombinovaného pre - a postkontrastního MRI oproti pouze prekontrastnímu snímkování činil 9% při snímkování jater (analýza dle pacientů) a nebyl žádný při snímkování ledvin (analýza dle pacientů i lézí).
Veškeré výsledky jsou průměry získané ze studií hodnocených zaslepeným způsobem.
5. 2 Farmakokinetické vlastnosti
Po intravenózním podání je gadobutrol rychle distribuován do mimobuněčného prostoru.
Vazba na plazmatické proteiny je zanedbatelná.
Farmakokinetika gadobutrolu u lidí je úměrná dávce.
Až do dávky 0, 4 mmol gadobutrolu/ kg váhy těla plazmatická hladina po časné distribuční fázi klesá se středním konečným poločasem 1, 8 hodiny (1, 3 – 2, 1 hodin), což odpovídá rychlosti vylučování ledvinami.
Při dávce 0, 1 mmol gadobutrolu/ kg váhy byla průměrná hodnota 0, 59 mmol gadobutrolu/ l plazmy naměřena 2 minuty po injekci a 0, 3 mmol gadobutrolu/ l plazmy 60 minut po injekci.
Do dvou hodin je více než 50% a do 12 hodin více než 90% (či 92%) podané dávky vyloučeno v moči.
Při dávce 0, 1 mmol gadobutrolu/ kg váhy bylo průměrně 100, 3 ± 2, 6% dávky vyloučeno do 72 h po podání.
U zdravých osob je ledvinová clearance gadobutrolu 1, 1 – 1, 7 ml/ min· kg a tak srovnatelná s ledvinovou clearance inulinu, což ukazuje na fakt, že je gadobutrol vylučován hlavně glomerulární filtrací.
Méně než 0, 1% látky je vylučováno ve výkalech.
Žádné metabolity nejsou zjištěny v plazmě či moči.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a toxicity a genotoxicity po opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
Opakované podávání v reprodukčně toxikologických studiích způsobovalo retardaci vývoje u potkanů a zvyšovalo úmrtnost embryí u opic a králíků pouze při dávkách toxických pro matku (8 – 17x diagnostické dávky).
Není známo, zda lze tyto účinky vyvolat také jediným podáním látky.
Jednalo se o přechodný vzestup krevního tlaku (5% a 10% oproti kontrole – fyziologický roztok) a kontraktilitu myokardu (o 5% a 16% více než fyziologický roztok).
22 Farmakologické studie kardiovaskulární bezpečnosti a také klinické studie fáze I naznačily potenciál Gadovistu jako blokátoru draslíkových kanálů srdce a vliv na repolarizaci srdce při dávkách 3 – 8x vyšších, než jaké jsou normálně pacientům podávány.
Nelze proto vyloučit možnost, že Gadovist může u jednotlivých pacientů způsobit arytmie torsade de pointes.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sodná sůl kalkobutrolu trometamol kyselina chlorovodíková voda na injekce
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti léčivého přípravku v neporušeném obalu:
3 roky
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání nejsou nutná.
6. 5 Druh obalu a velikost balení
Jedna 10ml předplněná stříkačka (sklo I. typu) s těsněním pístu (chlorobutyl- elastomer) a krytem jehly (chlorobutyl- elastomer) obsahuje 5 ml, 7, 5 ml či 10 ml injekčního roztoku.
Jedna 17ml předplněná stříkačka (sklo I. typu) s těsněním pístu (chlorobutyl- elastomer) a krytem jehly (chlorobutyl- elastomer) obsahuje 15 ml injekčního roztoku.
Jedna 20ml předplněná stříkačka (sklo I. typu) s těsněním pístu (chlorobutyl- elastomer) a krytem jehly (chlorobutyl- elastomer) obsahuje 20 ml injekčního roztoku.
Velikosti balení:
1 a 5 předplněných stříkaček
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a další zacházení s ním (v případě potřeby)
Tento léčivý přípravek musí být před použitím vizuálně zkontrolován.
Gadovist nepoužívejte v případě silného zabarvení, výskytu částic či vadného obalu.
Gadovist připravujte bezprostředně před použitím.
Přípravek nepoužitý při jednom vyšetření je nutno zlikvidovat.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
23 [doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
(podle země) Datum prodloužení registrace:
24. 01. 2005
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
[doplní se národní údaje]
25 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Krabička/ vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gadovist 1, 0 mmol/ ml injekční roztok Gadobutrolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 604, 72 mg gadobutrolu (ekvivalentní 1, 0 mmol gadobutrolu, obsahuje 157, 25 mg gadolinia).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Sodná sůl kalkobutrolu, trometamol, kyselina chlorovodíková, voda na injekce
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok
1x 7, 5 ml 1x 15 ml 1x 30 ml 1x 65 ml 10x 7, 5 ml 10x 15 ml 10x 30 ml 10x 65 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
{MM/ RRRR}
26 [7. 5 ml / 15 ml / 30 ml:] Po prvním otevření použijte ihned během 24 h (uchovávání při teplotě 2 – 8 °C).
[65 ml:] Po prvním otevření použijte ihned během 24 h (uchovávání při teplotě 2 – 8 °C), nebo během 8 h (uchovávání při pokojové teplotě).
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.: {číslo}
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Krabička/ vnější obal
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gadovist 1, 0 mmol/ ml injekční roztok v předplněných stříkačkách Gadobutrolum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
1 ml obsahuje 604, 72 mg gadobutrolu (ekvivalentní 1, 0 mmol gadobutrolu, obsahuje 157, 25 mg gadolinia).
3.
SEZNAM POMOCNÝCH LÁTEK
Pomocné látky:
Sodná sůl kalkobutrolu, trometamol, kyselina chlorovodíková, voda na injekce
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Injekční roztok v předplněné injekční stříkačce
1x 5 ml 1x 7, 5 ml 1x 10 ml 1x 15 ml 1x 20 ml 5x 5 ml 5x 7, 5 ml 5x 10 ml 5x 15 ml 5x 20 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intravenózní podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
28 8.
POUŽITELNOST
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička 7, 5 ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Gadovist 1, 0 mmol/ ml injekční roztok Gadobutrolum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR} Po prvním otevření použijte ihned během 24 h (uchovávání při teplotě 2 – 8 °C).
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
7, 5 ml
6.
JINÉ
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněné stříkačky (5 ml, 7, 5 ml, 10 ml)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Gadovist 1, 0 mmol/ ml injekční roztok v předplněných stříkačkách Gadobutrolum Intravenózní podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
5 ml 7, 5 ml 10 ml
6.
JINÉ
32 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Gadovist 1, 0 mmol/ ml injekční roztok
Gadobutrolum
Přečtěte si pozorně celou příbalovou informace dříve, než vám bude tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, lékaře či osoby, která vám Gadovist podává
(rentgenologa) nebo personálu v nemocnici či centru zajišťujícím vyšetření MRI
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenovému laborantu.
V příbalové informaci naleznete:
1.
Co je GADOVIST a k čemu se používá 2.
Čemu musíte věnovat pozornost, než vám bude GADOVIST podán 3.
Jak se GADOVIST používá 4.
Možné nežádoucí účinky 5.
Jak GADOVIST uchovávat 6.
Další informace
1.
CO JE GADOVIST A K ČEMU SE POUŽÍVÁ
Gadovist je kontrastní látka pro vyšetření mozku, páteře, cév, jater a ledvin metodou zobrazení pomocí magnetické rezonance (MRI).
MRI je jednou z metod snímkování ke stanovení lékařské diagnózy, která využívá rozdílného chování molekul vody v normální a abnormální tkáni.
Vlastní snímkování zajišťuje složitý systém magnetů a krátkovlnné energie.
Počítače tuto aktivitu zaznamenávají a vytvářejí z ní obrazy.
Přípravek je dodáván jako roztok pro nitrožilní injekce.
Tento lék je určen pouze k diagnostickým účelům.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE GADOVIST PODÁN
Nepoužívejte Gadovist
- jestliže jste alergický/ á (přecitlivělý/ á) na gadobutrol nebo
na kteroukoli další složku přípravku (viz bod „ Co Gadovist obsahuje ").
Zvláštní opatrnosti při použití GADOVISTU je zapotřebí:
- jestliže máte nebo jste v minulosti měl/ a alergii (například sennou rýmu, kopřivku) či astma
- jestliže jste už dříve měl/ a reakci na kontrastní látky
- jestliže trpíte velmi špatnou funkcí ledvin
- jestliže trpíte závažným onemocnění srdce a krevních cév
- jestliže máte nízkou hladinu draslíku
- jestliže jste vy nebo někdo z rodiny měli někdy potíže s elektrickým rytmem srdce (tzv. syndrom
- jestliže u vás někdy po užití léků došlo ke změnám v srdečním rytmu či rychlosti tepu
- jestliže trpíte problémy s mozkem doprovázeným záchvaty či jinými chorobami nervové soustav
Informujte lékaře, pokud máte některou z výše uvedených komplikací.
Lékař rozhodne, zda lze plánované vyšetření provést či nikoli.
- Po aplikaci Gadovistu může dojít k reakcím alergického typu.
Tyto reakce mohou být i závažné.
Zjištěny
byly i opožděné reakce (po několika hodinách či dnech), viz bod 4 „ Možné nežádoucí účinky ”.
33
- Informujte lékaře, jestliže máte zaveden kardiostimulátor či jakékoli jiné implantáty či spony obsahující
železo.
- Jestliže jste mladší 18 let, použití Gadovistu se u vás nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jsou to zvláště léky, které způsobují změny v srdečním rytmu či rychlosti tepu.
Těhotenství a kojení Informujte lékaře, jestliže jste nebo byste mohla být těhotná – Gadovist by něměl být podáván během těhotenství, pokud to není absolutně nezbytné.
Informujte lékaře, jestliže kojíte či kojení plánujete.
Kojení musí být přerušeno nejméně na 24 hodin po podání Gadovistu.
Důležité informace o některých složkách GADOVISTU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku (na základě průměrného množství podávaného osobě o váze 70 kg), takže jej lze považovat za sodíku prostý.
3.
JAK SE GADOVIST POUŽÍVÁ
Gadovist je podáván injekčně lékařem, a to malou jehlou do žíly.
Bude podán bezprostředně před MRI vyšetřením.
Po injekce budete nejméně 30 minut pozorován( a).
Konkrétní dávka Gadovistu pro vás závisí na tělesné váze a vyšetřovaném místě.
Obvykle dostačuje jediná injekce s dávkou 0, 1 mililitru Gadovistu na kg tělesné váhy (tj, osoba vážící 70 kg má dostat 7 ml Gadovistu).
Maximálně lze podat celkem 0, 3 mililitru Gadovistu na kg tělesné váhy.
Další informace o podávání Gadovistu a manipulaci s ním jsou uvedeny na konci příbalové informace.
Jestliže jste obdržel( a) více GADOVISTu, než jste měl( a) Předávkování je nepravděpodobné.
Jestliže k němu dojde, lékař bude léčit všechny vzniklé příznaky.
V některých případech také zkontroluje správnou funkci srdce a ledvin.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Gadovist nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Dále uvádíme seznam možných nežádoucích účinků rozdělených do následujících kategorií:
Vzácné: mohou se objevit u 1 až 10 pacientů z 10 000.
34 Nežádoucí účinky, které byly zjištěny v klinických studiích před schválením Gadovistu:
Méně časté
Vzácné
bolest hlavy závratě necitlivost a pocit brnění poruchy chuti nevolnost rozšíření cév, bolesti v místě injekce, reakce v místě injekce
poruchy čichu problémy s dýcháním zvracení vyrážka typu kopřivky kožní vyrážka nízký krevní tlak reakce alergického typu
Krátkodobý lehký až střední pocit chladu nebo tepla, či bolest v místě vpichu byly méně často zjištěny při injekci Gadovistu či po ní.
Gadovist může způsobit místní bolest trvající až několik minut, jestliže je vstříknut mimo žílu.
Následující nežádoucí účinky byly hlášeny po schválení Gadovistu:
Vzácné srdeční zástava, rychlý srdeční tep, ztráta vědomí, křeče zánět spojivek, otok (edém) očního víčka problémy s dýcháním (bronchospazmus, otok hrdla), zástava dechu, promodrání rtů, kašel, kýchání otok (edém) obličeje, výrazné pocení, svědění, zarudnutí kůže mdloby, zrudnutí pocit horka, celkový pocit nevolnosti těžká reakce alergického typu (šok)
Stejně jako u jiných kontrastních látek obsahujících gadolinium, může i zde ve vzácných případech dojít k reakcím alergického typu (přecitlivělost a anafylaxe), a to i k reakcím těžkým (šok), které mohou vyžadovat okamžitý lékařský zákrok.
Lehký otok obličeje, rtů, jazyka či hrdla, kašlání, svědění, rýma, kýchání a kopřivka mohou být prvními známkami těžké reakce.
Pokud se u vás projeví jakékoli z těchto známek či problémy s dýchání, oznamte to ihned personálu provádějícímu MRI vyšetření.
Ve vzácných případech byly zjištěny zpožděné reakce alergického typu (za několik hodin až dní po podání Gadovistu).
Jestliže se u vás objeví, informujte lékaře či rentgenového laboranta.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenovému laborantu.
35 5.
JAK GADOVIST UCHOVÁVAT
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Uchovávejte mimo dosah a dohled dětí.
Gadovist nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za slovem Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GADOVIST obsahuje
- Léčivou látkou je gadobutrolum (604, 72 mg odpovídá 1 mmol/ ml)
- Pomocnými látkami jsou sodná sůl kalkobutrolu, trometamol, kyselina chlorovodíková a voda na injekce
1 injekční lahvička se 7, 5 ml roztoku obsahuje 4535 mg gadobutrolu.
1 injekční lahvička s 15 ml roztoku obsahuje 9070 mg gadobutrolu.
1 injekční lahvička s 30 ml roztoku obsahuje 18141 mg gadobutrolu.
1 infúzní láhev s 65 ml roztoku obsahuje 39307 mg gadobutrolu.
Jak GADOVIST vypadá a co obsahuje toto balení
Gadovist je čirý, bezbarvý až světle žlutý roztok.
Balení obsahuje:
1 či 10 injekčních lahviček, z nichž každá obsahuje 7, 5 15 či 30 ml injekčního roztoku 1 či 10 infúzních lahví po 65 ml injekčního roztoku (ve 100ml infúzních lahvích)
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
[doplní se národní údaje]
Výrobce:
Schering AG Müllerstrasse 178 D – 133 42 Berlin, Německo Telefon: +49 30 468- 1111
Tento léčivý přípravek je v členských státech EHP povolen pod následujícími názvy:
Rakousko Belgie Dánsko
Gadovist Gadovist Gadovist
36
Finsko Francie Německo Řecko Irsko Itálie Lucembursko Nizozemí Norsko Portugalsko Španělsko Švédsko Velká Británie
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
{MM/ RRRR}.
[Vyplní místní dovozce]
----------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
- Před podáním injekce
Tento léčivý přípravek je čirý, bezbarvý až světle žlutý roztok.
Před použitím musí být vizuálně zkontrolován.
Gadovist nepoužívejte v případě silného zabarvení, výskytu částic či vadného obalu.
- Manipulace
Injekční lahvičky Gadovist odeberte do stříkačky bezprostředně před použitím.
Kontrastní látku nepoužitou při jednom vyšetření je nutno zlikvidovat.
Velkoobjemové obaly Kromě toho platí pro použití infúzní láhve obsahující 65 ml roztoku následující:
Kontrastní látka musí být podávána pomocí automatického injektoru.
Hadičku spojující injektor a pacienta vyměňte po každém vyšetření.
Jakoukoli kontrastní látku, která zůstane v láhvi, spojovacích hadičkách a všech jednorázových součástech injektorového systému je nutno do 8 hodin zlikvidovat.
Striktně také dodržujte jakékoli další pokyny výrobce použitého zařízení.
Jakýkoli roztok nepoužitý při prvním vyšetření zlikvidujte v souladu s místními požadavky.
Další informace o použití Gadovistu jsou uvedeny v bodu 3 příbalové informace.
37 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Gadovist 1, 0 mmol/ ml injekční roztok v předplněné stříkačce
Gadobutrolum
Přečtěte si pozorně celou příbalovou informace dříve, než vám bude tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, lékaře či osoby, která který vám Gadovist podává
(rentgenologa) nebo personálu v nemocnici či centru zajišťujícím vyšetření MRI.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenovému laborantu.
V příbalové informaci naleznete:
1.
Co je GADOVIST a k čemu se používá 2.
Čemu musíte věnovat pozornost, než vám bude GADOVIST podán 3.
Jak se GADOVIST používá 4.
Možné nežádoucí účinky 5.
Jak GADOVIST uchovávat 6.
Další informace
1.
CO JE GADOVIST A K ČEMU SE POUŽÍVÁ
Gadovist je kontrastní látka pro vyšetření mozku, páteře, cév, jater a ledvin metodou zobrazení pomocí magnetické rezonance (MRI).
MRI je jednou z metod snímkování ke stanovení lékařské diagnózy, která využívá rozdílného chování molekul vody v normální a abnormální tkáni.
Vlastní snímkování zajišťuje složitý systém magnetů a krátkovlnné energie.
Počítače tuto aktivitu zaznamenávají a vytvářejí z ní obrazy.
Přípravek je dodáván jako roztok pro nitrožilní injekce.
Tento lék je určen pouze k diagnostickým účelům.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VÁM BUDE GADOVIST PODÁN
Nepoužívejte Gadovist
- jestliže jste alergický/ á (přecitlivělý/ á) na gadobutrol nebo
na kteroukoli další složku přípravku (viz bod „ Co Gadovist obsahuje ").
Zvláštní opatrnosti při použití GADOVISTU je zapotřebí:
- jestliže máte nebo jste v minulosti měl( a) alergii (například sennou rýmu, kopřivku) či astma
- jestliže jste už dříve měl( a) reakci na kontrastní látky
- jestliže trpíte velmi špatnou funkcí ledvin
- jestliže trpíte závažným onemocnění srdce a krevních cév
- jestliže máte nízkou hladinu draslíku
- jestliže jste vy nebo někdo z rodiny měli někdy potíže s elektrickým rytmem srdce (tzv. syndrom
- jestliže u vás někdy po užití léků došlo ke změnám v srdečním rytmu či rychlosti tepu
- jestliže trpíte problémy s mozkem doprovázeným záchvaty či jinými chorobami nervové soustav
Informujte lékaře, pokud máte některou z výše uvedených komplikací.
Lékař rozhodne, zda lze plánované vyšetření provést či nikoli.
- Po aplikaci Gadovistu může dojít k reakcím alergického typu.
Tyto reakce mohou být i závažné.
Zjištěny
byly i opožděné reakce (po několika hodinách či dnech), viz bod 4 „ Možné nežádoucí účinky ”.
- Informujte lékaře, jestliže máte zaveden kardiostimulátor či jakékoli jiné implantáty či spony obsahující
železo.
- Jestliže jste mladší 18 let, použití Gadovistu se u vás nedoporučuje.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jsou to zvláště léky, které způsobují změny v srdečním rytmu či rychlosti tepu.
Těhotenství a kojení Informujte lékaře, jestliže jste nebo byste mohla být těhotná – Gadovist by něměl být podáván během těhotenství, pokud to není absolutně nezbytné.
Informujte lékaře, jestliže kojíte či kojení plánujete.
Kojení by mělo být přerušeno nejméně na 24 hodin po podání Gadovistu.
Důležité informace o některých složkách GADOVISTU Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) na dávku (na základě průměrného množství podávaného osobě o váze 70 kg), takže jej lze považovat za sodíku prostý.
3.
JAK SE GADOVIST POUŽÍVÁ
Gadovist je podáván injekčně lékařem, a to malou jehlou do žíly.
Bude podán bezprostředně před MRI vyšetřením.
Po injekce budete nejméně 30 minut pozorován( a).
Konkrétní dávka Gadovistu pro vás závisí na tělesné váze a vyšetřovaném místě.
Obvykle dostačuje jediná injekce s dávkou 0, 1 mililitru Gadovistu na kg tělesné váhy (tj, osoba vážící 70 kg má dostat 7 ml Gadovistu).
Maximálně lze podat celkem 0, 3 mililitru Gadovistu na kg tělesné váhy.
Další informace o podávání Gadovistu a manipulaci s ním jsou uvedeny na konci příbalové informace.
Jestliže jste obdržel( a) více GADOVISTu, než jste měl( a) Předávkování je nepravděpodobné.
Jestliže k němu dojde, lékař bude léčit všechny vzniklé příznaky.
V některých případech také zkontroluje správnou funkci srdce a ledvin.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Gadovist nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Dále uvádíme seznam možných nežádoucích účinků rozdělených do následujících kategorií:
Vzácné: mohou se objevit u 1 až 10 pacientů z 10 000.
39 Nežádoucí účinky, které byly zjištěny v klinických studiích před schválením Gadovistu:
Méně časté
Vzácné
bolest hlavy závratě necitlivost a pocit brnění poruchy chuti nevolnost rozšíření cév, bolesti v místě injekce, reakce v místě injekce
poruchy čichu problémy s dýcháním zvracení vyrážka typu kopřivky kožní vyrážka nízký krevní tlak reakce alergického typu
Krátkodobý lehký až střední pocit chladu nebo tepla, či bolest v místě vpichu byly méně často zjištěny při injekci Gadovistu či po ní.
Gadovist může způsobit místní bolest trvající až několik minut, jestliže je vstříknut mimo žílu.
Následující nežádoucí účinky byly hlášeny po schválení Gadovistu:
Vzácné srdeční zástava, rychlý srdeční tep, ztráta vědomí, křeče zánět spojivek, otok (edém) očního víčka problémy s dýcháním (bronchospazmus, otok hrdla), zástava dechu, promodrání rtů, kašel, kýchání otok (edém) obličeje, výrazné pocení, svědění, zarudnutí kůže mdloby, zrudnutí pocit horka, celkový pocit nevolnosti těžká reakce alergického typu (šok)
Stejně jako u jiných kontrastních látek obsahujících gadolinium, může i zde ve vzácných případech dojít k reakcím alergického typu (přecitlivělost a anafylaxe), a to i k reakcím těžkým (šok), které mohou vyžadovat okamžitý lékařský zákrok.
Lehký otok obličeje, rtů, jazyka, či hrdla, kašlání, svědění, rýma, kýchání a kopřivka mohou být prvními známkami těžké reakce.
Pokud se u vás projeví jakékoli z těchto známek či problémy s dýchání, oznamte to ihned personálu provádějícímu MRI vyšetření.
Ve vzácných případech byly zjištěny zpožděné reakce alergického typu (za několik hodin až dní po podání Gadovistu).
Jestliže se u vás objeví, informujte lékaře či rentgenového laboranta.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo rentgenovému laborantu.
40 5.
JAK GADOVIST UCHOVÁVAT
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání..
Uchovávejte mimo dosah a dohled dětí.
Gadovist nepoužívejte po uplynutí doby použitelnosti, uvedené na obalu za slovem Použitelné do:.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co GADOVIST obsahuje
- Léčivou látkou je gadobutrolum (604, 72 mg odpovídá 1 mmol/ ml)
- Pomocnými látkami jsou sodná sůl kalkobutrolu, trometamol, kyselina chlorovodíková a voda na injekce
1 předplněná stříkačka s 5, 0 ml roztoku obsahuje 3023 mg gadobutrolu.
1 předplněná stříkačka s 7, 5 ml roztoku obsahuje 4535 mg gadobutrolu.
1 předplněná stříkačka s 10 ml roztoku obsahuje 6047 mg gadobutrolu.
1 předplněná stříkačka s 15 ml roztoku obsahuje 9070 mg gadobutrolu.
1 předplněná stříkačka s 20 ml roztoku obsahuje 12094 mg gadobutrolu.
Jak GADOVIST vypadá a co obsahuje toto balení
Gadovist je čirý, bezbarvý až světle žlutý roztok.
Balení obsahuje:
1 či 5 předplněných stříkaček po 5, 7, 5 a 10 ml injekčního roztoku (v 10ml předplněné stříkačce) 1 či 5 předplněných stříkaček po 15 ml injekčního roztoku (v 17ml předplněné stříkačce) 1 či 5 předplněných stříkaček po 20 ml injekčního roztoku
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci:
[doplní se národní údaje]
Výrobce:
Schering AG Müllerstrasse 178 D - 133 42 Berlín, Německo Telefon: +49 30 468- 1111
Tento léčivý přípravek je v členských státech EHP povolen pod následujícími názvy:
Rakousko
Gadovist
41
Belgie Dánsko Finsko Francie Německo Řecko Irsko Itálie Lucembursko Nizozemí Norsko Portugalsko Španělsko Švédsko Velká Británie
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
Tato příbalová informace byla naposledy schválena:
{MM/ RRRR}.
----------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
- Před podáním injekce
Tento léčivý přípravek je čirý, bezbarvý až světle žlutý roztok.
Před použitím musí být vizuálně zkontrolován.
Gadovist nepoužívejte v případě silného zabarvení, výskytu částic či vadného obalu.
- Manipulace
Gadovist připravujte bezprostředně před použitím.
Gadovist nepoužitý při jednom vyšetření je nutno zlikvidovat.
Jakýkoli roztok nepoužitý při prvním vyšetření zlikvidujte v souladu s místními požadavky.
Další informace o použití Gadovistu jsou uvedeny v bodu 3 příbalové informace.
42
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÉ FORMY, SÍLY LÉČIVÉHO PŘÍPRAVKU, CESTA PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Název
Síla
Léková forma
Cesta podání
Rakousko
Eli Lilly Ges. m. b. H
Gemzar
200 mg
Prášek pro přípravu infuzního
Intravenózní
Kölblgasse 8- 10 1030 Wien Rakousko
Trockensubstanz zur Infusionsbereitung
roztoku
podání
Rakousko
Eli Lilly Ges. m. b. H Kölblgasse 8- 10 1030 Wien Rakousko
Gemzar 1 g - Trockensubstanz zur Infusionsbereitung
1000 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Belgie
ELI LILLY Benelux s. a.
Rue De L' Etuve 52 B- 1000 Brussels Belgie
GEMZAR 1000
1000 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Belgie
ELI LILLY Benelux s. a.
Rue De L' Etuve 52 B- 1000 Brussels Belgie
GEMZAR 200
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Bulharsko
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten Nizozemsko
Gemzar
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Bulharsko
Eli Lilly Nederland B. V., Grootslag 1- 5, 3991 RA Houten Nizozemsko
Gemzar
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Česká republika
Eli Lilly ČR, s. r. o, Pobřežní 1a, 186 00 Praha 8 Česká republika
Gemzar 1 g
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Česká republika
Eli Lilly ČR, s. r. o, Pobřežní 1a, 186 00 Praha 8 Česká republika
Gemzar 200 mg
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
2 Kypr
PHADISCO LTD 185 Giannou Kranidioti Avenue CY- 2234 Latsia Kypr
GEMZAR
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Kypr
PHADISCO LTD 185 Giannou Kranidioti Avenue CY- 2234 Latsia Kypr
GEMZAR
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Dánsko
Eli Lilly Danmark A/ S, Nybrovej 110, DK- 2800 Kongens Lyngby Dánsko
Gemzar
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Dánsko
Eli Lilly Danmark A/ S, Nybrovej 110, DK- 2800 Kongens Lyngby Dánsko
Gemzar
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Estonsko
Eli Lilly Holdings Limited
Gemzar
200 mg powder for
200 mg
Prášek pro přípravu infuzního
Intravenózní
Kingsclere Road, Basingstoke, Hampshire RG21 6XA Velká Británie
solution for infusion
roztoku
podání
Estonsko
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Velká Británie
Gemzar 1 g powder for solution 1g for infusion
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Finsko
Oy Eli Lilly Finland, Ab Rajatorpantie 41 C, PL 16, 01641 Vantaa Finsko
Gemzar 200 mg powder for 200 mg solution for infusion
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Finsko
Oy Eli Lilly Finland, Ab Rajatorpantie 41 C, PL 16, 01641 Vantaa Finsko
Gemzar 1 g powder for solution 1 g for infusion
Prášek pro přípravu infuzního roztoku
Intravenózní podání
3 Francie
LILLY France SAS
GEMZAR
1000 mg, poudre 1000 mg
Prášek pro přípravu infuzního
Intravenózní
13, rue Pagès 92158 Suresnes Cedex Francie
pour solution pour perfusion
roztoku
podání
Francie
LILLY France SAS 13, rue Pagès 92158 Suresnes Cedex Francie
GEMZAR 200 mg, poudre pour 200 solution pour perfusion
mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Německo
Lilly Deutschland GmbH Teichweg 3 35396 Gießen Německo
Gemzar 200 mg Pulver zur Herstellung einer Infusionsloesung
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Německo
Lilly Deutschland GmbH Teichweg 3 35396 Gießen Německo
Gemzar 1g Pulver zur Herstellung einer Infusionsloesung
1000 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Řecko
FARMASERVE LILLY S. A. Cl 15 Km National Road Athens- Lamia Kifissia, 14564 Řecko
ΓΚΕΜΖΑΡ
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Řecko
FARMASERVE LILLY S. A. Cl 15 Km National Road Athens- Lamia Kifissia, 14564 Řecko
ΓΚΕΜΖΑΡ
1000 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Maďarsko
Eli Lilly Nederland BV PO Box 379 3990 GD Houten Nizozemsko
Gemzar 1g powder for injection
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Maďarsko
Eli Lilly Nederland BV PO Box 379 3990 GD Houten Nizozemsko
Gemzar 200 mg powder for injection
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
4 Irsko
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Velká Británie
Gemzar 200 mg powder for solution for infusion
200mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Irsko
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Velká Británie
Gemzar 1 g powder for solution 1g for infusion
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Island
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Dánsko
Gemzar 200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Island
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Dánsko
Gemzar 1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Itálie
ELI LILLY ITALIA S. P. A..
Via Gramsci 731/ 733 - 50019 Sesto Fiorentino, Florence Itálie
GEMZAR 200 mg powder for 200 mg solution for infusion and intravesical instillation
Prášek pro přípravu roztoku pro infuze a intravezikální podání
Itálie
ELI LILLY ITALIA S. P. A..
Via Gramsci 731/ 733 - 50019 Sesto Fiorentino, Florence Itálie
GEMZAR 1 g powder for 1g solution for infusion and intravesical instillation
Prášek pro přípravu roztoku pro infuze a intravezikální podání
Intravenózní a intravezikální podání
Lotyšsko
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 Velká Británie
Gemzar 1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
5 Lotyšsko
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 United Kingdom
Gemzar
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Litva
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Velká Británie
Gemzar
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Litva
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Velká Británie
Gemzar
1000 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Lucembursko
Eli Lilly Benelux s. a.
52, rue de l' Etuve B- 1000 Bruxelles Belgie
GEMZAR
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Lucembursko
Eli Lilly Benelux s. a.
52, rue de l' Etuve B- 1000 Bruxelles Belgie
GEMZAR
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Malta
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Velká Británie
Gemzar
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
6 Malta
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Velká Británie
Gemzar
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Nizozemsko
Eli Lilly Nederland BV Grootslag 1- 5 3991 RA Houten Nizozemsko
Gemzar
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Nizozemsko
Eli Lilly Netherlands BV Grootslag 1- 5 3991 RA Houten Nizozemsko
Gemzar
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Norsko
Eli Lilly Norge AS, Postboks 6090 Etterstad, N- 0601 Oslo Norsko
Gemzar
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Norsko
Eli Lilly Norge AS, Postboks 6090 Etterstad, N- 0601 Oslo Norsko
Gemzar
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Polsko
Lilly France S. A.
2 rue du colonel Lilly 67642 Fegersheim Francie
Gemzar
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Polsko
Lilly France S. A.
2 rue du colonel Lilly 67642 Fegersheim Francie
Gemzar
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
7 Portugalsko
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499 - 016 Algés Portugalsko
Gemzar
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Portugalsko
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499 - 016 Algés Portugalsko
Gemzar
1000 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Rumunsko
Lilly France S. A. S 2 Rue du Colonel Lilly 6740 Fegersheim Francie
Gemzar
1 g
1000 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Rumunsko
Lilly France S. A. S 2 Rue du Colonel Lilly 6740 Fegersheim Francie
Gemzar
200 mg
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Slovenská republika
Eli Lilly ČR, s. r. o., Pobřežní 1a, 186 00 Praha 8 Česká republika
GEMZAR
1 g
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Slovenská republika
Eli Lilly ČR, s. r. o., Pobřežní 1a, 186 00 Praha 8 Česká republika
GEMZAR
200 mg
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Slovinsko
Eli Lilly farmacevtska družba, d. o. o.
Gemzar
200 mg prašek za
200 mg
Prášek pro přípravu infuzního
Intravenózní
Dunajska 156 1000 Ljubljana Slovinsko
raztopino za infundiranje
roztoku
podání
8 Slovinsko
Eli Lilly farmacevtska družba, d. o. o.
Dunajska 156 1000 Ljubljana Slovinsko
Gemzar 1 g prašek za raztopino za infundiranje
1 g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Španělsko
Lilly, S. A., Avenida de la Industria, 30 28108 Alcobendas Madrid Španělsko
GEMZAR 1 g Powder for solution for injection
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Španělsko
Lilly, S. A., Avenida de la Industria, 30 28108 Alcobendas Madrid Španělsko
GEMZAR 200 mg Powder for solution for injection
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Švédsko
Eli Lilly Sweden AB Box 721 169 27 Solna Švédsko
Gemzar®
200 mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Švédsko
Eli Lilly Sweden AB Box 721 169 27 Solna Švédsko
Gemzar®
1g
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Velká Británie
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Velká Británie
Gemzar 200 mg Powder for Solution for Infusion
200mg
Prášek pro přípravu infuzního roztoku
Intravenózní podání
Velká Británie
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Velká Británie
Gemzar 1g Powder for Solution 1g for Infusion
Prášek pro přípravu infuzního roztoku
Intravenózní podání
9 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
10 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU GEMZAR
2 směrnice 2001/ 83/ ES v platném znění sjednotit souhrn údajů o přípravku, a to vzhledem k neshodám v rámci souhrnů údajů o přípravku schválených na národní úrovni, k nimž došlo v důsledku odlišných vnitrostátních rozhodnutí jednotlivých členských států.
Přípravek Gemzar (gemcitabin) je antagonista pyrimidinu (antimetabolit), který se uvnitř buňky metabolizuje na aktivní difosfátové a trifosfátové nukleosidy inhibující syntézu DNA.
Působí zejména proti buňkám v S fázi buněčného cyklu a je podáván při léčbě solidních nádorů.
Gemcitabin (difluorodeoxycytidin, dFdC) je cytotoxická protinádorová látka, která je specificky aktivní v určité fázi buněčného cyklu a která ničí zejména buňky, jež se nacházejí ve fázi syntézy DNA (S- fáze), a za určitých podmínek blokuje přechod buněk z fáze G1 do S- fáze buněčného cyklu.
V současné době je přípravek Gemzar schválen v těchto indikacích vyhodnocených výborem CHMP:
1) rakovina močového měchýře, 2) nemalobuněčný nádor plic v pokročilém stádiu, 3) rakovina slinivky břišní v pokročilém stádiu, 4) rakovina prsu a 5) rakovina vaječníku.
Výbor CHMP posoudil znění údajů o přípravku navržené držitelem rozhodnutí o registraci a jím předložená zdůvodnění tohoto návrhu.
Zvláštní pozornost byla věnována léčebným indikacím přípravku Gemzar.
Kritické hodnocení
Pro indikaci přípravku u rakoviny močového měchýře poskytl držitel rozhodnutí o registraci údaje ze dvou studií fáze 2 a z pivotní studie fáze 3, z nichž vyplývá, že v léčbě pacientů s metastazujícím karcinomem z přechodných buněk urotelu je chemoterapie s použitím gemcitabinu účinná, tolerovatelná, vykazuje zvládnutelnou míru toxicity a lepší výsledky než chemoterapie s použitím MVAC (metotrexát, vinblastin, adriamycin a cisplatina).
Výbor CHMP se rovněž vyjádřil ve prospěch intravesikálního podávání gemcitabinu na základě prokázané účinnosti u rakoviny močového měchýře v pokročilém stádiu, farmakokinetických vlastností gemcitabinu a jeho vysoké celkové tělesné clearance.
Výbor CHMP zvážil údaje předložené na podporu indikace přípravku u rakoviny močového měchýře a upozornil na skutečnost, že všechny předložené studie byly provedeny u pacientů s lokálně pokročilým nebo metastazujícím karcinomem močového měchýře.
Ačkoliv však výbor CHMP uznal, že u pacientů se středním a vysokým rizikem trpících rakovinou močového měchýře bez infiltrace do vrstev svaloviny gemcitabin prokázal účinnost, nebyly předloženy žádné aktuální údaje ze studií fáze III.
Výbor CHMP je proto názoru, že navržená rozšířená indikace „ rakovina močového měchýře “ není odůvodněná, protože předložené údaje dostatečně nepodporují indikaci přípravku u povrchového karcinomu močového měchýře.
Výbor CHMP požádal držitele rozhodnutí o registraci, aby v harmonizovaných indikacích zohlednil cílovou populaci (pacienti s pokročilým/ metastazujícím karcinomem močového měchýře) a kombinovanou léčbu s cisplatinou.
Držitel rozhodnutí o registraci souhlasil s odstraněním indikace u povrchového karcinomu močového měchýře, a výbor CHMP proto navrhl toto upravené znění:
„ Gemcitabin je určen k léčbě lokálně pokročilého nebo metastazujícího karcinomu močového měchýře v kombinaci s cisplatinou “.
Indikace u rakoviny slinivky břišní je založena na údajích z pivotní studie JHAY fáze 3 a podpůrné studie JHAZ.
Držitel rozhodnutí o registraci byl toho názoru, že gemcitabin podávaný v monoterapii zůstane standardní chemoterapeutickou léčbou pokročilého/ metastazujícího neresekovatelného adenokarcinomu slinivky břišní.
Výbor CHMP s návrhem souhlasil, ale požádal držitele rozhodnutí o registraci o zdůvodnění navrženého znění, které se týká 5- FU refrakterních pacientů.
Držitel rozhodnutí o registraci souhlasil, že tato indikace je nadbytečná, protože primární léčba slinivky břišní gemcitabinem je léčbou standardní, a souhlasil s odstraněním této formulace.
Výbor CHMP také odstranil zmínku o výkonnostním stavu a přijal toto znění:
„ Gemcitabin je určen k léčbě pacientů s lokálně pokročilým nebo metastazujícím adenokarcinomem slinivky břišní “.
Indikace u nemalobuněčného karcinomu plic je založena na údajích ze studií fáze II a III, ve kterých gemcitabin prokázal účinnost v léčbě nemalobuněčného karcinomu plic (NSCLC) a ve kterých navíc vedle účinnosti samostatně podávaného gemcitabinu dokládá převážná část údajů účinnost a bezpečnost jeho kombinace s cisplatinou v léčbě NSCLC, a to bez ohledu na rozdílné dávky a dávkovací schéma.
Držitel rozhodnutí o registraci proto zvažoval možnost uznání příznivého poměru přínosů a rizik pro užití gemcitabinu/ cisplatiny v léčbě NSCLC.
Výbor CHMP se shodl na tom, že samostatně podávaný gemcitabin prokázal účinnost u NSCLC, ale vzal v úvahu, že kombinace gemcitabinu a cisplatiny představuje u pacientů s pokročilým/ metastazujícím NSCLC primární léčbu, a požádal proto držitele rozhodnutí o registraci o podrobnější zdůvodnění indikace přípravku Gemzar v kombinované a samostatné léčbě u NSCLC, ve kterém zohlední, že léčba jedním přípravkem se bude omezovat zpravidla na pacienty v hraničním výkonnostním stavu, starší pacienty nebo pacienty, kteří již byli léčeni.
Držitel rozhodnutí o registraci souhlasil, že kombinované léčby s použitím platiny představují standardní péči, ale vyjádřil se ve prospěch užití gemcitabinu v monoterapii při léčbě starších pacientů a pacientů s výkonnostním stavem 2, protože tyto skupiny jsou ohroženy vyšším rizikem vzniku onemocnění souvisejících s chemoterapií, nebo v případech, kdy kombinace s platinou není pacientem tolerována.
Držitel rozhodnutí o registraci podpořil své stanovisko tím, že předložil doporučující pokyny hlavních onkologických společností a přehled literatury a navrhl nové znění indikace samostatně podávaného přípravku při léčbě NSCLC.
Výbor CHMP přezkoumal odpovědi držitele rozhodnutí o registraci a vyjádřil svůj souhlas s tvrzením, že podávání samotného gemcitabinu má u pacientů s hraniční výkonností a starších pacientů svou specifickou úlohu a že gemcitabin představuje jednu z možností léčby, ačkoliv nebylo zjištěno, že by obsahoval nějakou specifickou účinnou látku, která by byla lepší než ostatní.
Výbor CHMP přijal navržené upravené znění:
„ Gemcitabin v kombinaci s cisplatinou je určen k primární léčbě u pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným nádorem plic.
V monoterapii lze gemcitabin po zvážení použít u starších pacientů nebo u pacientů s výkonnostním stavem 2. “
V případě rakoviny prsu držitel rozhodnutí o registraci navrhl, aby do harmonizovaného souhrnu údajů o přípravku bylo zahrnuto pouze kombinované užití přípravku, ačkoliv ve studii fáze 3 byla prokázána účinnost samotného gemcitabinu v léčbě metastatického nádoru prsu (MBC).
Tuto indikaci podporují i odborné klinické zprávy a údaje o účinnosti v léčbě rakoviny prsu fáze 2 a 3 pocházející ze studií provedených se samostatně podávaným přípravkem Gemzar, včetně studií provedených držitelem rozhodnutí o registraci a výsledků z publikované literatury.
Výbor CHMP proto vyslovil názor, že chemoterapie založená na kombinaci gemcitabinu a paclitaxelu je u pacientů s metastazujícím nádorem prsu účinným způsobem léčby s očekávanou a zvládnutelnou toxicitou a příznivým poměrem přínosů a rizik.
12 Výbor CHMP byl také toho názoru, že samostatně podávaný gemcitabin prokázal účinnost v léčbě MBC, ale vzhledem k tomu, že u této léčby nebyly provedeny studie fáze III, je obtížné vydat bližší doporučení, která by přesně stanovila úlohu gemcitabinu v léčbě pokročilého nádoru prsu.
Výbor CHMP proto usoudil, že gemcitabin má největší přínos při podávání v rámci primární nebo sekundární léčby v kombinaci s taxany, a přijal toto znění:
„ Gemcitabin v kombinaci s paklitaxelem je určen k léčbě pacientů s neresekovatelným, lokálně rekurentním nebo metastazujícím nádorem prsu s relapsem po adjuvantní/ neoadjuvantní chemoterapii.
Pokud není klinicky kontraindikována, měla by předchozí chemoterapie zahrnovat antracyklin. “
U rakoviny vaječníku navrhl držitel rozhodnutí o registraci harmonizované znění pro kombinované užití přípravku v této indikaci, ačkoliv je prokázána účinnost samostatně podávaného gemcitabinu, a na podporu této indikace předložil odbornou klinickou zprávu a další doplňující informace.
Držitel rozhodnutí o registraci se v diskusi soustředil na pivotní randomizovanou studii JHQJ týkající se fáze 3 a na hlavní podpůrnou jednoramennou studii JHRW fáze 2.
Držitel rozhodnutí o registraci došel k závěru, že tyto studie prokazují, že u pacientů s rekurentní rakovinou vaječníku odpovídajících na léčbu platinou poskytuje gemcitabin v kombinaci s karboplatinou lepší výsledky, pokud jde o dobu do progrese onemocnění (TpDP) a míru reakce na léčbu.
Prodloužení doby přežití bez progrese (PFS) a zvýšení míry reakce na léčbu je spojeno pouze s jistou, ale snadno zvládnutelnou toxicitou, takže profil rizik a přínosů je ve výsledku příznivý.
Výbor CHMP poukázal na skutečnost, že pivotní studie JHQJ byla zaměřena na zjištění rozdílů TtDP v celkové době přežití a že pilotní studie rakoviny vaječníku pracovala se specifickou populací, která se skládala z pacientek odpovídajících na léčbu platinou s velmi špatnou prognózou, a výbor CHMP byl toho názoru, že navržené znění je v souladu s předloženou studií pro udělení rozhodnutí o registraci v této indikaci.
Vzhledem k tomu, že nebyly k dispozici žádné studie, které by mluvily ve prospěch užití gemcitabinu v primární nebo sekundární léčbě jako samostatné účinné látky, požádal výbor CHMP držitele rozhodnutí o registraci, aby dále zvážil indikace přípravku Gemzar u nádoru vaječníku.
Držitel rozhodnutí o registraci obhajoval užívání gemcitabinu v indikaci rakoviny vaječníku, které je založeno na množství doporučujících pokynů, vycházeje při tom z toho, že na základě prokázaných významných přínosů gemcitabinu v kombinaci s karboplatinou, přijatelného profilu toxicity a tolerance léčby, představuje tato kombinace v léčbě pacientů s rekurentní rakovinou vaječníku příznivý poměr přínosů a rizik.
Užití gemcitabinu v léčbě rekurentní rakoviny vaječníku je krom toho široce uznáváno a držitel rozhodnutí o registraci se proto domnívá, že kombinace karboplatiny a gemcitabinu představuje cennou možnost v léčbě pacientů s rekurentním nádorem vaječníku.
Výbor CHMP přezkoumal informace, které se týkají užití gemcitabinu u pacientů s rakovinou vaječníku, a byl toho názoru, že kombinace gemcitabinu/ karboplatiny skutečně představuje určitou možnost v sekundární léčbě u pacientů s onemocněním citlivým na platinu a že může sloužit jako alternativní léčba pacientů s předchozím výskytem toxicity způsobené paclitaxelem/ karboplatinou.
Výbor CHMP proto ponechal v harmonizovaném souhrnu údajů o přípravku jeho indikaci u nádoru vaječníku v tomto znění:
„ Gemcitabin je určen k léčbě lokálně pokročilého nebo metastazujícího epiteliálního karcinomu vaječníku v kombinaci s karboplatinou u pacientů s relapsem onemocnění, který nastal nejdříve po 6 měsících bez recidivy od ukončení primární léčby s použitím platiny. “
V oddíle 4. 2 navrhl držitel rozhodnutí o registraci harmonizované znění upravující zejména oddíly o přizpůsobení dávkování, poškození funkce ledvin a zvláštních opatření při podávání.
13 jednotlivých indikací, zejména rakoviny prsu a vaječníku.
Výbor CHMP zachoval tradiční věk 18 let a dále konstatoval, že byla uvedena informace týkající se poruchy funkce jater, a požádal proto držitele rozhodnutí o registraci, aby dále zvážil zahrnutí pacientů s poškozením ledvin nebo jater, a aby rovněž zvážil, zda má závažné poškození významný účinek na farmakokinetické vlastnosti gemcitabinu.
Držitel rozhodnutí o registraci předložil novou verzi dávkovacího schématu, zohledňující připomínky výboru CHMP.
U pacientů se závažným poškozením ledvin nebo jater nebyly provedeny žádné specifické studie, ale na základě publikované literatury byl držitel rozhodnutí o registraci toho názoru, že z hlediska Cmax nebo clearance neexistuje žádná indikace, která by významně odlišovala tyto pacienty od skupiny pacientů s mírným až středně závažným poškozením ledvin.
Držitel rozhodnutí o registraci vyslovil také mínění, že dostupné omezené údaje nedovolují, aby v souhrnu údajů o přípravku byly zavedeny jakékoliv změny v dávkování pro pacienty s poškozením ledvin nebo jater, a že uvedená zvláštní opatření již dostatečně odrážejí dostupné informace.
Na základě těchto odpovědí přepracoval výbor CHMP oddíl 4. 2.
V oddíle 4. 3 byly dle návrhu držitele rozhodnutí o registraci zachovány pouze dvě z osmi existujících kontraindikací (přecitlivělost a kojení) a 6 kontraindikací bylo odstraněno (poškození ledvin a jater, cisplatina pro pacienty se závažným renálním selháním, těhotenství a kojení, kombinace se žlutou zimnicí, užití u dětí a souběžné podání gemcitabinu a radioterapie).
Vzhledem k tomu, že nebyly provedeny žádné studie u pacientů s poškozením ledvin nebo jater, nepovažoval výbor CHMP v těchto případech absolutní kontraindikaci za nutnou a stejně tak nepovažoval za nutnou absolutní kontraindikaci ani v případě radioterapie.
V oddíle 4. 4 se držitel rozhodnutí o registraci zabýval poškozenou funkcí ledvin a jater, pediatrickými doporučeními a souběžným užíváním gemcitabinu a radioterapie.
Výbor CHMP považoval navržené znění obecně za přiměřené, provedl však také určitý počet oprav, krom jiného v oddílech týkajících se poškození funkce kostní dřeně, kombinace s karboplatinou a cisplatinou, živých oslabených vakcín a farmakovigilančních zpráv o kardiovaskulárních příhodách a reaktivaci virové hepatitidy.
Harmonizovány byly dále i oddíly 4. 5, 4. 6, 4. 7, 4. 8 a 4. 9.
Co se týče oddílu 4. 8, výbor CHMP požádal o vysvětlení k prezentaci postmarketingové spontánní zprávy a navrhl rovněž seznam upravených pojmů, které by měly být použity ve všech tabulkách tohoto oddílu podávajících přehled o nežádoucích příhodách, k nimž došlo při kombinovaném užívání.
Výbor CHMP předložil nakonec ještě i určitý počet drobných poznámek, jejichž část se týkala zbývajících oddílů souhrnu údajů o přípravku, a tyto poznámky byly zaneseny přímo do textu souhrnu údajů o přípravku.
Další oddíly souhrnu údajů o přípravku: ačkoli úplná harmonizace dokumentace týkající se kvalita nepatřila k cílům řízení, došlo k vyhodnocení a harmonizaci oddílů souhrnu údajů o přípravku (především oddílů 2 a 6) a rovněž odpovídajících oddílů příbalových informací týkajících se kvality.
Výbor CHMP se domnívá, že neshody, které byly zjištěny na počátku řízení, byly odstraněny a že všechny sporné otázky uvedené v seznamu dotazů a seznamu nevyřešených otázek byly náležitě vzneseny a uspokojivě zodpovězeny.
Navržené úpravy v údajích o přípravku byly v plném rozsahu zahnuty do textu.
Držitel rozhodnutí o registraci vypustil indikace přípravku pro intravesikální použití a pro 5- FU- refrakterní karcinom slinivky břišní, zatímco indikace u nádoru vaječníku byla potvrzena.
Potvrzeno bylo rovněž užití gemcitabinu jako samostatné účinné látky ve specifických situacích při léčbě NSCLC.
Výbor CHMP proto přijal zbývajících pět indikací přípravku Gemzar ve znění, které je součástí upraveného souhrnu údajů o přípravku.
14 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- předmětem předložení záležitostí k posouzení bylo sjednocení souhrnů údajů o přípravku, označení
na obalu a příbalových informací,
- souhrny údajů o přípravku, označení na obalu a příbalové informace navrhované držiteli rozhodnutí o
registraci byly hodnoceny na základě předložené dokumentace a vědecké diskuze v rámci výboru,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Gemzar, a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
15 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 SOUHRN ÚDAJŮ O PŘÍPRAVKU
17 1.
NÁZEV PŘÍPRAVKU
Gemzar 200 mg, prášek pro přípravu infuzního roztoku Gemzar 1 g, prášek pro přípravu infuzního roztoku
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje gemcitabini hydrochloridum odpovídající 200 mg gemcitabinu.
Jedna injekční lahvička obsahuje gemcitabini hydrochloridum odpovídající 1000 mg gemcitabinu.
Po rekonstituci roztok obsahuje 38 mg/ ml gemcitabinu.
Pomocné látky:
Jedna injekční lahvička 200 mg obsahuje 3, 5 mg (< 1 mmol) sodíku.
Jedna injekční lahvička 1 g obsahuje 17, 5 mg (< 1 mmol) sodíku.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu infuzního roztoku Bílý až téměř bílý prášek
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Gemcitabin je v kombinaci s cisplatinou indikován k léčbě pacientů s lokálně pokročilým nebo metastazujícím karcinomem močového měchýře.
Gemcitabin je indikován k léčbě pacientů s lokálně pokročilým nebo metastazujícím adenokarcinomem pankreatu.
Gemcitabin je v kombinaci s cisplatinou indikován v první linii k léčbě pacientů s lokálně pokročilým nebo metastazujícím nemalobuněčným karcinomem plic (NSCLC).
Monoterapie gemcitabinem může být zvážena u starších pacientů nebo u pacientů se stupněm výkonnosti 2.
Gemcitabin je v kombinaci s karboplatinou indikován k léčbě pacientek s lokálně pokročilým nebo metastazujícím epiteliálním karcinomem ovaria relabujícím po období 6 a více měsíců bez relapsu po terapii první linie založené na platině.
Gemcitabin je v kombinaci s paklitaxelem indikován k léčbě pacientek s neresekovatelným, lokálně relabujícím nebo metastazujícím karcinomem prsu, který zrelaboval po adjuvantní nebo neoadjuvantní chemoterapii.
Předchozí chemoterapie by měla zahrnovat antracykliny, nejsou- li klinicky kontraindikovány.
Dávkování a způsob podání
Gemcitabin by měl být předepsán pouze lékařem s kvalifikací pro používání protinádorové chemoterapie.
Doporučené dávkování
Použití v kombinaci Doporučená dávka gemcitabinu je 1000 mg/ m2 podávaná 30 minutovou infuzí.
Dávka by měla být podávána 1., 8. a 15. den každého 28 denního cyklu v kombinaci s cisplatinou.
Doporučená dávka cisplatiny je 70 mg/ m2 podaná 1. den po dávce gemcitabinu nebo 2. den každého 28 denního cyklu.
Tento čtyřtýdenní cyklus je potom opakován.
Snížení dávek u všech cyklů nebo u jednoho z cyklů je možno provést individuálně dle míry toxicity u pacienta.
Doporučená dávka gemcitabinu je 1000 mg/ m2 podávaná 30 minutovou nitrožilní infuzí.
Toto by mělo být opakováno jednou týdně po dobu až 7 týdnů, poté následuje jednotýdenní přestávka.
3 týdny je lék podáván jednou týdně, 4. týden je bez léčby.
Snížení dávek u všech cyklů nebo u jednoho z cyklů je možno provést individuálně dle míry toxicity u pacienta.
Nemalobuněčný karcinom plic Monoterapie Doporučená dávka gemcitabinu je 1000 mg/ m2 podávaná 30minutovou nitrožilní infuzí.
Toto by mělo být opakováno jednou týdně po dobu tří týdnů a poté by měl následovat jeden týden bez léčby.
Tento čtyřtýdenní cyklus je potom opakován.
Ke snížení dávek ve všech cyklech nebo u jednoho z cyklů je možno přistoupit individuálně dle míry toxicity u pacienta.
Použití v kombinaci Doporučená dávka gemcitabinu je 1250 mg/ m2 tělesné plochy podávaná 30 minutovou nitrožilní infuzí 1. a 8. den 21 denního cyklu.
Ke snížení dávek ve všech cyklech nebo u jednoho z cyklů je možno přistoupit individuálně dle míry toxicity u pacienta.
Cisplatina byla užita v dávkách 75 – 100 mg/ m2 jednou za 3 týdny.
Karcinom prsu Použití v kombinaci Gemcitabin je v kombinaci s paklitaxelem doporučován ve schématu: paklitaxel (175 mg / m2) aplikován 1. den ve zhruba tříhodinové intravenózní infuzi následován gemcitabinem (1250 mg/ m2) v 30 minutové infuzi 1. a 8. den 21 denního cyklu.
Snížení dávek u všech cyklů nebo u jednoho z cyklů je možno provést individuálně dle míry toxicity u pacientky.
Pacientky by měly mít před podáním kombinace gemcitabin + paklitaxel absolutní počet granulocytů nejméně 1 500 x 106/ l.
Karcinom ovaria Použití v kombinaci Doporučená dávka gemcitabinu užívaného v kombinaci s karboplatinou je 1000mg/ m2 podávaná 30 minutovou nitrožilní infuzí 1. a 8. den každého 21 denního cyklu.
Po podání gemcitabinu je 1. den podána karboplatina v dávce potřebné k dosažení plochy pod křivkou (AUC) 4, 0 mg/ ml/ min.
Snížení dávek u všech cyklů nebo u jednoho z cyklů je možno provést individuálně dle míry toxicity u pacienta.
19 Sledování toxicity a úpravy dávky z důvodu toxicity
Úpravy dávky z důvodu nehematologické toxicity U pacientů užívajících gemcitabin by měla být prováděna pravidelná vyšetření a kontroly jaterních a ledvinových funkcí, aby se zjistila případná nehematologická toxicita.
Ke snížení dávek ve všech cyklech nebo u jednoho z cyklů je možno přistoupit individuálně na základě stupně toxicity u pacienta.
Obecně platí, že u závažné (stupeň 3 nebo 4) nehematologické toxicity, mimo nauzeu/ zvracení, by měla být terapie gemcitabinem přerušena, nebo by měly být sníženy dávky v závislosti na rozhodnutí ošetřujícího lékaře.
Další dávky by neměly být podány, dokud příznaky toxicity podle mínění lékaře nevymizí.
Pro úpravu dávky cisplatiny, karboplatiny a paklitaxelu podávaných v kombinované terapii viz odpovídající souhrny údajů o přípravku.
Úpravy dávky z důvodu hematologické toxicity Zahájení cyklu U všech indikací musí být pacientům před každou aplikací provedeno vyšetření počtu krevních destiček a granulocytů.
Před zahájením cyklu by pacienti měli mít absolutní počet granulocytů nejméně 1 500 (x106/ l) a počet krevních destiček 100 000 (x106/ l).
V průběhu cyklu V průběhu cyklu by dávky gemcitabinu měly být upraveny podle následující tabulky:
Úpravy dávky gemcitabinu v monoterapii nebo v kombinaci s cisplatinou v průběhu cyklu při léčbě karcinomu močového měchýře, NSCLC a karcinomu pankreatu
granulocytů 6
(x 10 / l)
dávky přípravku Gemzar (%)
> 1 000
a
> 100 000
100
500- 1 000 < 500
50
000- 100 000 < 50 000
75 Vynechat dávku *
* Vynechaná dávka nebude v cyklu podána před dosažením absolutního počtu granulocytů nejméně 500 (x106/ l) a počtu krevních destiček 50 000 (x106/ l).
Úpravy dávky gemcitabinu v kombinaci s paklitaxelem v průběhu cyklu při léčbě karcinomu prsu
Absolutní počet granulocytů
Počet krevních destiček
Procento standardní
(x 106/ l)
(x 106/ l)
dávky přípravku Gemzar (%)
≥ 1 200
a
> 75 000
100
1 000 - < 1 200 700 - < 1 000
nebo a
50
000 - 75 000 ≥ 50 000
75 50
< 700
nebo
< 50 000
Vynechat dávku *
* Vynechaná dávka nebude v cyklu podána.
Léčba bude zahájena 1. den následujícího cyklu, jakmile absolutní počet granulocytů dosáhne nejméně 1 500 (x106/ l) a počet krevních destiček 100 000 (x106/ l).
20 Úpravy dávky gemcitabinu v kombinaci s karboplatinou v průběhu cyklu při léčbě karcinomu ovaria
(x 106/ l)
(x 106/ l)
dávky přípravku Gemzar (%)
> 1 500
a
≥ 100 000
100
< 1 000
nebo
< 75 000
Vynechat dávku *
* Vynechaná dávka nebude v cyklu podána.
Léčba bude zahájena 1. den následujícího cyklu, jakmile absolutní počet granulocytů dosáhne nejméně 1 500 (x106/ l) a počet krevních destiček 100 000 (x106/ l).
Úpravy dávky z důvodu hematologické toxicity v následujících cyklech, pro všechny indikace Dávka gemcitabinu by měla být snížena na 75% původní dávky v zahajovacím cyklu v případě následujících hematologických toxicit: • Absolutní počet granulocytů < 500 x 106/ l po dobu více než 5 dnů • Absolutní počet granulocytů < 100 x 106/ l po dobu více než 3 dnů • Febrilní neutropenie • Počet krevních destiček < 25 000 x 106/ l • Odložení cyklu o více než 1 týden z důvodu toxicity
Způsob podání Gemzar je během infuze dobře snášen a může být podáván ambulantně.
Obecně platí, že v případě extravazálního podání by měla být infuze ihned přerušena a opět zahájena aplikací do jiné cévy.
Pacienti by měli být po podání pečlivě sledováni.
Pokyny pro rekonstituci viz bod 6. 6.
Zvláštní skupiny pacientů
Pacienti s poruchou funkce ledvin nebo jater Vzhledem k nedostatečným informacím z klinických studií, které by dovolovaly jasné doporučení pro dávkování pacientům s jaterní nedostatečností nebo se sníženou funkcí ledvin, by měl být gemcitabin těmto pacientům podáván se zvýšenou opatrností (viz body 4. 4 a 5. 2).
Starší pacienti (> 65let) Gemcitabin byl u pacientů starších 65 let dobře tolerován.
Nejsou žádné důkazy o nutnosti jiných úprav dávek pro starší pacienty, než jsou běžně doporučovány pro všechny pacienty (viz bod 5. 2).
Děti (< 18 let) Podávání gemcitabinu dětem do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Kontraindikace
Hypersensitivita na léčivou látku nebo na kteroukoli pomocnou látku.
Kojení (viz bod 4. 6).
Zvláštní upozornění a opatření pro použití
Bylo prokázáno, že prodloužení doby infuze gemcitabinu a zvýšená dávková frekvence zvyšují toxicitu.
21 Hematologická toxicita Gemcitabin může utlumit funkci kostní dřeně, což se projevuje leukopenií, trombocytopenií a anemií.
U pacientů užívajících gemcitabin by měla být před každou dávkou prováděna kontrola počtu krevních destiček, leukocytů a granulocytů.
Pokud se potvrdí útlum kostní dřeně vyvolaný léčbou, měla by být zvažována modifikace dávek léku nebo přerušení léčby (viz bod 4. 2).
Myelosuprese je nicméně krátkodobá a obvykle nevede k redukci dávky a jen vzácně vede k přerušení léčby.
Po ukončení léčby gemcitabinem může pokračovat zhoršování periferního krevního obrazu.
U pacientů s poškozenou funkcí kostní dřeně by měla být léčba zahájena se zvýšenou opatrností.
Podobně jako u jiné cytotoxické léčby musí být v případě podání gemcitabinu společně s jiným chemoterapeutikem zváženo riziko kumulativní suprese kostní dřeně.
Jaterní nedostatečnost Podávání gemcitabinu pacientům se současnými jaterními metastázami nebo s hepatitidou, alkoholismem nebo jaterní cirhózou v anamnéze může vést k exacerbaci jaterní nedostatečnosti.
Pravidelně by měla být prováděna laboratorní kontrola renálních a jaterních funkcí (včetně virologických testů).
Vzhledem k nedostatečným informacím z klinických studií, které by dovolovaly stanovit jasna doporučení pro dávkování pacientům s jaterní nedostatečností nebo se sníženou funkcí ledvin, měl by být gemcitabin těmto pacientům podáván se zvýšenou opatrností (viz bod 4. 2).
Současná radioterapie Současná radioterapie (aplikovaná společně nebo ≤7 dnů od podání gemcitabinu): byla hlášena toxicita (pro více informací a doporučení viz bod 4. 5).
Vakcinace živou vakcínou U pacientů léčených gemcitabinem není doporučeno podání vakcíny proti žluté zimnici nebo očkování jinými vakcínami z živých oslabených kmenů (viz bod 4. 5).
Kardiovaskulární poruchy Z důvodu rizika kardiovaskulárních poruch při podávání gemcitabinu musí být věnována zvláštní pozornost pacientům s předchozí anamnézou kardiovaskulárních příhod.
Plicní poruchy V souvislosti s léčbou gemcitabinem byl zaznamenán výskyt plicních poruch, někdy závažných (jako je plicní edém, intersticiální pneumonitis nebo syndrom respirační tísně dospělých - ARDS).
Etiologie těchto poruch není známa.
V těchto případech by mělo být zváženo přerušení léčby gemcitabinem.
Včasné zahájení podpůrné léčby může napomoci zmírnění těchto stavů.
Renální poruchy U pacientů léčených gemcitabinem byl zřídka zaznamenán klinický nález odpovídající hemolyticko uremickému syndromu (HUS, viz bod 4. 8).
Terapie gemcitabinem by měla být přerušena při jakýchkoliv prvních známkách mikroangiopatické hemolytické anemie, jako je například rychlý pokles hemoglobinu se současnou trombocytopenií, zvýšení hladin sérového hladin bilirubinu, sérového kreatininu, močoviny v krvi nebo LDH.
Renální selhání může být nevratné i po ukončení léčby a může pak být nezbytná dialýza.
Fertilita Ve fertilitních studiích způsoboval gemcitabin u myších samců hypospermatogenezi (viz bod 5. 3).
22 léčby a po dobu až 6 měsíců po léčbě a z důvodu možné neplodnosti po léčbě gemcitabinem vyhledat před léčbou odbornou pomoc týkající se možnosti uchování spermatu zmrazením (viz bod 4. 6).
Sodík Jedna injekční lahvička přípravku Gemzar 200 mg obsahuje 3, 5 mg (< 1 mmol) sodíku.
Tato skutečnost by měla být vzata do úvahy u pacientů s dietou kontrolující množství sodíku.
Jedna injekční lahvička přípravku Gemzar 1 g obsahuje 17, 5 mg (< 1 mmol) sodíku.
Tato skutečnost by měla být vzata do úvahy u pacientů s dietou kontrolující množství sodíku.
Interakce s jinými léčivými přípravky a jiné formy interakce
Specifické studie interakcí nebyly provedeny (viz bod 5. 2).
Radioterapie Současná radioterapie (aplikovaná společně nebo ≤7 dnů od podání gemcitabinu): toxicita spojená s multimodální léčbou je závislá na mnoha různých faktorech, mezi které patří velikost dávky gemcitabinu, frekvence podávání gemcitabinu, radiační dávka, plánovaná ozařovací technika, cílová tkáň a cílový objem.
Preklinické a klinické studie prokázaly, že gemcitabin má radiosenzibilizační potenciál.
V jedné studii, ve které byl Gemzar podáván v dávce 1000 mg/ m2 souběžně s terapeutickým ozářením hrudníku nepřetržitě po dobu až 6 týdnů pacientům s nemalobuněčným karcinomem plic, byla pozorována významná toxicita v podobě těžké a potenciálně život ohrožující mukozitidy, zejména ezofagitidy a pneumonitidy, a to zejména u pacientů léčených velkými dávkami radioterapie (medián cílového objemu 4 795 cm3).
Následující studie, jako je studie fáze II u nemalobuněčného karcinomu plic, kde bylo v průběhu 6 týdnů prováděno ozařování hrudníku v dávkách 66 Gy společně se současnou léčbou gemcitabinem (600 mg/ m2, čtyřikrát) a cisplatinou (80 mg/ m2, dvakrát) naznačily, že společně s radioterapií je možné podávat gemcitabin v nižších dávkách s předpověditelnou toxicitou.
Optimální schéma pro bezpečné podávání gemcitabinu při terapeutickém ozařování nebylo dosud u všech typů nádorů stanoveno.
Oddělená radioterapie (aplikovaná > 7 dnů od podání gemcitabinu) – analýzy dat nenaznačují zvýšení toxicity, s výjimkou kožní reakce na záření (radiation recall), pokud je gemcitabin podán více než 7 dnů před ozařovaním nebo po něm.
Data naznačují, že podávání gemcitabinu může být zahájeno po odeznění akutních účinků ozařování nebo alespoň po jednom týdnu po ozařování.
Radiační poškození v cílové tkáni (např. ezofagitida, kolitida a pneumonitida) bylo hlášeno jak ve spojitosti se současným podáním gemcitabinu, tak i s podáním gemcitabinu více než 7 dní od ozařování.
Ostatní Vzhledem k riziku systemové a případně i letální reakce, zejména u imunosuprimovaných pacientů, se nedoporučuje podávat vakcínu proti žluté zimnici a jiné vakcíny ze živých oslabených kmenů.
Těhotenství a kojení
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Vzhledem k výsledkům získaným ve studiích na zvířatech a vzhledem k mechanismu účinku gemcitabinu by tento přípravek neměl být v těhotenství používán, pokud to není nezbytně nutné.
Ženy by měly být poučeny o nutnosti vyvarovat se otěhotnění v průběhu léčby gemcitabinem a nutnosti oznámit okamžitě svému lékaři, pokud k těhotenství přesto dojde.
23 Kojení Není známo, zda je gemcitabin vylučován do mateřského mléka, a proto nemohou být vyloučeny nežádoucí účinky u kojeného dítěte.
Po dobu léčby gemcitabinem musí být kojení přerušeno.
Fertilita Ve fertilitních studiích způsoboval gemcitabin u myších samců hypospermatogenezi (viz bod 5. 3).
Z tohoto důvodu by mělo být mužům léčeným gemcitabinem doporučeno odložit otcovství během léčby a po dobu až 6 měsíců po léčbě a z důvodu možné neplodnosti po léčbě gemcitabinem vyhledat před léčbou odbornou pomoc týkající se možnosti uchování spermatu zmrazením.
Účinky na schopnost řídit a obsluhovat stroje
Ukázalo se však, že gemcitabin způsobuje mírnou až střední ospalost, obzvláště v kombinaci s konzumací alkoholu.
Pacienti by měli být varováni před řízením motorových vozidel a obsluhováním strojů do doby, než se prokáže, že nemají příznaky ospalosti.
Nežádoucí účinky
Nejčastěji hlášené nežádoucí účinky spojené s léčbou přípravkem Gemzar zahrnují: u přibližně 60% pacientů byla hlášena nauzea se zvracením nebo bez zvracení, zvýšené hodnoty jaterních transamináz (AST/ ALT) a alkalické fosfatázy, u přibližně 50% pacientů proteinurie a hematurie, u 10- 40% pacientů byla hlášena dyspnoe (nejvyšší výskyt u pacientů s plicním nádorem); alergické kožní vyrážky byly hlášeny přibližně u 25% pacientů a u 10% pacientů byly spojeny se svěděním.
Frekvence výskytu nežádoucích účinků a jejich závažnost jsou ovlivněny dávkou, rychlostí infúze a intervaly mezi dávkami (viz bod 4. 4).
Snížení počtu trombocytů, leukocytů a granulocytů patří mezi nežádoucí účinky, které limitují dávku (viz bod 4. 2).
Údaje z klinických studií Frekvence nežádoucích účinků je definována takto: velmi časté( ≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1000 až < 1/ 100), vzácné (≥1/ 10000 až < 1/ 1000), velmi vzácné (≥ 1/ 10000).
Následující tabulka nežádoucích účinků a frekvence výskytu je založena na údajích z klinických studií.
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Třída orgánových systémů Poruchy krve a lymfatického systému
Frekvence výskytu Velmi časté • leukopenie (neutropenie stupeň 3 = 19, 3%, stupeň 4 = 6%).
Útlum funkce kostní dřeně je obvykle mírný až středně závažný a většinou ovlivňuje počet granulocytů (viz bod 4. 2) • trombocytopenie • anémie
Časté • febrilní neutropenie Velmi vzácné • trombocytóza
Poruchy imunitního systému
Velmi vzácné • anafylaktická reakce
24 Poruchy metabolismu a výživy
Časté • anorexie
Poruchy nervového systému
Časté • bolest hlavy • nespavost • spavost
Srdeční poruchy
Vzácné • infarkt myokardu
Cévní poruchy
Vzácné • hypotenze
Respirační, hrudní a mediastinální poruchy
Velmi časté • dyspnoe – obvykle mírná a rychle ustupující bez nutnosti léčby
Časté • kašel • rinitida
Méně časté • intersticiální pneumonitida (viz bod 4. 4) • bronchospazmus – obvykle mírný a přechodný, ale může vyžadovat parenterální léčbu Gastrointestinální poruchy
Velmi časté • zvracení • nauzea
Časté • průjem • stomatitida a ulcerace v ústech • zácpa
Poruchy jater a žlučových cest
Velmi časté • zvýšení hladiny jaterních transamináz (AST a ALT) a alkalické fosfatázy
Časté
•
zvýšená hladina bilirubinu
Vzácné • zvýšená hladina gama- glutamyl transferázy (GMT)
25 Poruchy kůže a podkoží
Velmi časté • alergická kožní reakce často spojená s pruritem • alopecie
Časté • svědění • pocení
Vzácné • ulcerace • tvorba puchýřků a boláků • šupinatění kůže
Velmi vzácné • závažné kožní reakce, včetně deskvamace a bulózní kožní vyrážky Poruchy pohybového systému a pojivové tkáně
Časté • bolest zad • bolest svalů
Poruchy ledvin a močových cest
Velmi časté • hematurie • mírná proteinurie
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Velmi časté • symptomy podobné chřipce – nejčastější příznaky jsou horečka, bolest hlavy, zimnice, bolest svalů, asténie a anorexie.
Byly hlášeny také kašel, rinitida, malátnost, pocení a problémy se spánkem. • edém/ periferní edém – včetně edému obličeje.
Edém je obvykle reverzibilní po ukončení léčby
Časté • horečka • asténie • zimnice
Vzácné • reakce v místě podání – obvykle mírné povahy Zranění, otravy a komplikace léčebného postupu
Radiační toxicita (viz bod 4. 5).
Postmarketingové zkušenosti (spontánní hlášení) o neznámé frekvenci (nemůže být z dostupných dat odhadnuta)
Poruchy nervového systému Cerebrovaskulární příhoda
26 Srdeční poruchy Arytmie, převážně supraventikulární povahy Srdeční selhání
Cévní poruchy Klinické známky periferní vaskulitidy a gangrény
Respirační, hrudní a mediastinální poruchy Plicní edém Syndrom respirační tísně dospělých (viz bod 4. 4)
Gastrointestinální poruchy Ischemická kolitida
Poruchy jater a žlučových cest Závažná hepatotoxicita, včetně selhání jater a smrti
Poruchy kůže a podkoží Závažné kožní reakce, včetně deskvamace a kožní bulózní vyrážky, Lyellův syndrom, Steven - Johnsonův syndrom
Poruchy ledvin a močových cest Renální selhání (viz bod 4. 4).
Hemolyticko- uremický syndrom (viz bod 4. 4).
Zranění, otravy a komplikace léčebného postupu Kožní reakce na ozáření (Radiační recall)
Použití v kombinaci při léčbě karcinomu prsu Frekvence výskytu hematologické toxicity stupně 3 a 4, převážně neutropenie, se zvyšuje, pokud je gemcitabin použit v kombinaci s paklitaxelem.
Zvýšení těchto nežádoucích účinků však není spojeno se zvýšeným výskytem infekcí nebo krvácivých příhod.
Při podání gemcitabinu v kombinaci s paklitaxelem se častěji objevuje únava a febrilní neutropenie.
Únava, která není spojena s anémií, obvykle odezní po prvním cyklu.
27 Nežádoucí účinky stupně 3 a 4 Paklitaxel versus gemcitabin + paklitaxel Počet (%) pacientů
paklitaxel (N=259)
gemcitabin + paklitaxel (N=262)
Laboratorní
stupeň 3
stupeň 4
anémie trombocytopenie neutropenie Nelaboratorní
5 (1, 9) 0 11 (4, 2)
1 (0, 4) 15 (5, 7) 0 14 (5, 3) 17 (6, 6) * 82 (31, 3)
3 (1, 1) 1 (0, 4) 45 (17, 2) *
febrilní neutropenie únava průjem motorická neuropatie senzorická neuropatie
3 (1, 2) 3 (1, 2) 5 (1, 9) 2( 0, 8) 9( 3, 5)
0 12 (4, 6) 1 (0, 4) 15 (5, 7) 0 8 (3, 1) 0 6( 2, 3) 0 14( 5, 3)
1( 0, 4) 2 (0, 8) 0 1( 0, 4) 1( 0, 4)
* neutropenie stupně 4 trvající déle než 7 dnů se projevila u 12, 6% pacientů ve skupině kombinované léčby a u 5% pacientů ve skupině samotného paklitaxelu.
Použití v kombinaci při léčbě karcinomu močového měchýře
Nežádoucí účinky stupně 3 a 4 MVAC versus gemcitabin + cisplatina
Počet (%) pacientů
MVAC (metotrexát,
gemcitabin + cisplatina
vinblastin, doxorubicin a cisplatina) (N=196)
(N=200)
Laboratorní
stupeň 3 stupeň 4
stupeň
3 stupeň 4
anémie trombocytopenie Nelaboratorní
30( 16) 4( 2) 15( 8) 25( 13)
7( 4) 57( 29)
nauzea a zvracení průjem infekce stomatitida
37( 19) 3( 2) 15( 8) 1( 1) 19( 10) 10( 5) 34( 18) 8( 4)
0( 0) 0( 0) 1( 1) 0( 0)
28 Použití v kombinaci při léčbě karcinomu ovaria
Nežádoucí účinky stupně 3 a 4 karboplatina versus gemcitabin + karboplatina Počet (%) pacientů
karboplatina (N=174)
gemcitabin+karboplatina (N=175)
Laboratorní
stupeň 3
stupeň 3
stupeň 4
anémie neutropenie trombocytopenie leukopenie Nelaboratorní
10( 5, 7) 19( 10, 9) 18( 10, 3) 11( 6, 3)
39( 22, 3) 73( 41, 7) 53( 30, 3) 84( 48, 0)
9( 5, 1) 50( 28, 6) 8( 4, 6) 9( 5, 1)
krvácení febrilní neutropenie infekce bez neutropenie
0( 0, 0) 0( 0, 0) 0( 0)
3( 1, 8) 2( 1, 1) (0, 0)
(0, 0) (0, 0) 1( 0, 6)
Senzorická neuropatie byla také častější ve skupině kombinované léčby oproti skupině samotné karboplatiny.
Předávkování
Není známo žádné antidotum proti předávkování gemcitabinem.
Dávky až 5700 mg/ m2 byly podávány intravenózní injekcí během 30 minut každé 2 týdny s klinicky akceptovatelnou toxicitou.
Při podezření na předávkování má být u pacientů kontrolován krevní obraz a v případě potřeby zahájena podpůrná léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: analogy pyrimidinu, ATC kód:
L01BC05
In vitro je cytotoxický účinek gemcitabinu závislý na koncentraci a času.
Protinádorový účinek v preklinických modelech Ve zvířecích modelech nádorů je protinádorová aktivita gemcitabinu závislá na schématu dávkování.
Pokud je gemcitabin podáván každý den, je dosaženo vysoké mortality zvířat, ale s minimálním protinádorovým účinkem.
Pokud je však gemcitabin podáván každý třetí nebo čtvrtý den, může být podáván v neletálních dávkách se značným protinádorovým účinkem proti širokému spektru nádorů u myší.
Mechanismus účinku Buněčný metabolismus a mechanismus účinku:
Gemcitabin (2‘ 2 ‘ - difluorodeoxycytidin, dFdC) je antimetabolit ze skupiny pyrimidinových analog.
Intracelulárně je metabolizován pomocí nukleosid kinázy na aktivní difosfát (dFdCDP) a trifosfát (dFdCTP) nukleosid.
Cytotoxický účinek gemcitabinu spočívá v inhibici syntézy DNA dvojím
29 mechanismem - pomocí dFdCDP a dFdCTP.
Nejprve dFdCDP inhibuje ribonukleotid reduktázu, která je jediná odpovědná za katalýzu reakcí generujících deoxynukleosidtrifosfáty (dCTP) pro syntézu DNA.
Inhibice tohoto enzymu pomocí dFdCDP je příčinou snížení koncentrací deoxynukleotidů obecně, v tomto případě především koncentrace dCTP.
Za druhé dFdCTP soutěží s dCTP o zařazení do řetězce DNA (autopotenciace).
Podobně může být také malé množství gemcitabinu inkorporováno do RNA.
Tím tedy snížená intracelulární koncentrace dCTP potencuje inkorporaci dFdCTP do DNA.
DNA polymeráza epsilon není schopná odstraňovat gemcitabin a opravit rostoucí DNA řetězce.
Po inkorporaci gemcitabinu do DNA je do rostoucího řetězce DNA připojen ještě jeden nukleotid.
Po tomto připojení nastává kompletní inhibice další syntézy DNA (skrytá řetězcová terminace).
Po inkorporaci do DNA se zdá, že gemcitabin indukuje programovanou buněčnou smrt známou jako apoptóza.
Klinické údaje Karcinom močového měchýře Randomizovaná studie fáze III, provedená u 405 pacientů s pokročilým nebo metastazujícím karcinomem z přechodních buněk urotelu, neprokázala rozdíl mezi dvěma léčebnými rameny, gemcitabin/ cisplatina oproti metotrexát/ vinblastin/ adriamycin/ cisplatina (MVAC), pokud jde o střední dobu přežití (12, 8, respektive 14, 8 měsíců, p=0, 547), dobu do progrese nemoci (7, 4, respektive 7, 6 měsíců, p=0, 842) a četnost odpovědi na léčbu (49, 4%, respektive 45, 7%, p=0, 512).
Kombinace gemcitabinu a cisplatiny měla ovšem lepší profil toxicity oproti MVAC.
Karcinom pankreatu V randomizované studii fáze III u 126 pacientů s pokročilým nebo metastazujícím karcinomem pankreatu prokázal gemcitabin statisticky významně vyšší poměr klinické odpovědi oproti 5- fluorouracilu (23, 8%, respektive4, 8%, p=0, 0022).
U pacientů léčených gemcitabinem bylo ve srovnání s 5- fluorouracilem také pozorováno statisticky významné prodloužení doby do progrese z 0, 9 na 2, 3 měsíce (log- rank p < 0, 0002) a statisticky významné prodloužení střední doby přežití ze 4, 4 na 5, 7 měsíců (log- rank p < 0, 0024).
Nemalobuněčný karcinom plic V randomizované studii fáze 3 u 522 pacientů s neoperabilním, lokálně pokročilým nebo metastazujícím NSCLC prokázal gemcitabin v kombinaci s cisplatinou statisticky významnou vyšší četnost odpovědi oproti samotné cisplatině (31, 0%, respektive 12, 0%, p < 0, 0001).
U pacientů léčených gemcitabinem a cisplatinou bylo ve srovnání s pacienty léčenými cisplatinou pozorováno statisticky významné prodloužení doby do progrese z 3, 7 na 5, 6 měsíců (log- rank p < 0, 0012) a statisticky významné prodloužení střední doby přežití ze 7, 6 na 9, 1 měsíců (log- rank p < 0, 004).
V další randomizované studii fáze III u 135 pacientů s NSCLC ve stadiu IIIB nebo IV prokázala kombinace gemcitabinu a cisplatiny statisticky vyšší četnost odpovědi než kombinace cisplatiny a etoposidu (40, 6%, respektive 21, 2%, p=0, 025).
Statisticky významné prodloužení doby do progrese ze 4, 3 na 6, 9 měsíců (p=0, 014) bylo pozorováno u pacientů léčených gemcitabinem a cisplatinou ve srovnání s pacienty léčenými etoposidem a cisplatinou.
V obou studiích byla tolerabilita podobná u obou léčebných ramen.
Karcinom ovaria V randomizované studii fáze III bylo 356 pacientek s pokročilým epiteliálním karcinomem ovaria relabujícím po 6 a více měsících po ukončené terapii založené na platině randomizováno k léčbě gemcitabinem a karboplatinou (GCb), nebo pouze karboplatinou (Cb).
U pacientek léčených GCb bylo ve srovnání s pacientkami léčenými Cb pozorováno statisticky významné prodloužení doby do progrese nemoci z 5, 8 na 8, 6 měsíců (log- rank p= 0, 0038).
Rozdíly v četnosti odpovědi 47, 2% ve skupině GCb oproti 30, 9% u Cb skupiny (p=0, 0016) a střední době přežití 18 měsíců (GCb) oproti 17, 3 (Cb) (p=0, 73) upřednostňují GCb skupinu.
30 Karcinom prsu V randomizované studii fáze III u 529 pacientek s neoperabilním lokálně rekurentním nebo metastazujícím karcinomem prsu relabujícím po adjuvantní nebo neoadjuvantní chemoterapii prokázal gemcitabin v kombinaci s paklitaxelem statisticky významné prodloužení doby do dokumentované progrese nemoci z 3, 98 na 6, 14 měsíců (log- rank p=0, 0002) ve srovnání s paklitaxelem samotným.
Po 377 úmrtích byla celková doba přežití 18, 6 měsíců u pacientek léčených gemcitabinem a paklitaxelem oproti 15, 8 měsícům (log rank p=0, 0489, HR 0, 82) u pacientek léčených paklitaxelem a celková četnost odpovědi byla 41, 4%, respektive 26, 2% (p= 0, 0002).
Farmakokinetické vlastnosti
Farmakokinetika gemcitabinu byla zkoumána v sedmi studiích u 353 pacientů.
Věkové rozmezí 121 žen a 232 mužů se pohybovalo od 29 do 79 let.
Přibližně 45% z těchto pacientů mělo nemalobuněčný karcinom plic a u 35% pacientů byl diagnostikovaný karcinom pankreatu.
Následující farmakokinetické parametry byly získány na základě dávek pohybujících se od 500 do 2 592 mg/ m2, které byly podávány infuzí trvající od 0, 4 do 1, 2 hodin.
Maximální plazmatické koncentrace (získané v průběhu 5 minut po dokončení infuze) se pohybovaly od 3, 2 do 45, 5 µg/ ml.
Plazmatické koncentrace nepřeměněné látky po infuzi dávky 1 000 mg/ m2/ 30 minut byly větší než 5 µg/ ml přibližně 30 minut po ukončení infuze a větší než 0, 4 µg/ ml po další následující hodinu.
Distribuce Distribuční objem centrálního kompartmentu byl u žen 12, 4 l/ m2 a 17, 5 l/ m2 u mužů (interindividuální variabilita činila 91, 9%).
Distribuční objem periferního kompartmentu byl 47, 4 l/ m2.
Objem periferního kompartmentu nebyl citlivý na pohlaví.
Vazba na plazmatické proteiny byla považována za zanedbatelnou.
Biologický poločas:
Pohyboval se v rozmezí od 42 do 94 minut v závislosti na věku a pohlaví.
U doporučeného dávkovacího schématu by se eliminace gemcitabinu měla prakticky dokončit v rozmezí 5 až 11 hodin od začátku infuze.
Při podání jednou týdně se gemcitabin neakumuluje.
Metabolismus Gemcitabin je rychle metabolizován prostřednictvím cytidindeaminázy v játrech, ledvinách, krvi a dalších tkáních.
Intracelulární metabolismus gemcitabinu produkuje gemcitabin mono -, di - a trifosfát (dFdCMP, dFdCDP a dFdCTP), ze kterých dFdCDP a dFdCTP jsou považovány za aktivní metabolity.
Tyto intracelulární metabolity nebyly nalezeny v plazmě nebo v moči.
Primární metabolit 2 '- deoxy- 2', 2 '- difluorouridin (dFdU) není aktivní a objevuje se v plazmě a v moči.
Exkrece Systémová clearance se pohybuje v rozmezí od 29, 2 l/ hod/ m2 do 92, 2 l/ hod/ m2 v závislosti na věku a pohlaví (interindividuální variabilita byla 52, 2%).
Clearance u žen je nižší přibližně o 25% ve srovnání s hodnotami u mužů.
Ačkoliv je clearance vysoká, zdá se, že se u mužů i u žen s věkem snižuje.
Při doporučené dávce gemcitabinu 1 000 mg/ m2 podané jako 30minutová infuze nevyžadují nižší hodnoty clearance u žen nebo mužů snížení dávky gemcitabinu.
Exkrece močí: v nezměněné formě se vyloučí méně než 10% podané látky Renální clearance se pohybovala od 2 do 7 l/ hod/ m2.
V průběhu týdne následujícího po podání je vyloučeno 92 až 98% podané dávky gemcitabinu, 99% močí převážně ve formě dFdU a 1% dávky je vyloučeno ve stolici.
Kinetika dFdCTP Tento metabolit může být nalezen v periferních krevních mononukleárních buňkách a níže uvedené informace se týkají těchto buněk.
31 35 do 350 mg/ m2/ 30 minut, kdy je dosaženo koncentrací v ustáleném stavu 0, 4- 5 µg/ ml.
Při koncentraci gemcitabinu v plazmě nad 5 µg/ ml se hladiny dFdCTP nezvyšují, což naznačuje, že přeměna je v těchto buňkách saturována.
Eliminační poločas:
0, 7 – 12 hodin.
Kinetika dFdU Maximální plazmatické koncentrace (3- 15 minut po ukončení 30ti minutové infuze, 1 000 mg/ m2):
28 - 52 µg/ ml.
0, 07- 1, 12 µg/ ml bez zjevné kumulace.
Vznik dFdU z původní látky:
91% - 98%.
Průměrný distribuční objem centrálního kompartmentu:
18 l/ m2 (rozmezí 11- 22 l/ m2).
Průměrný distribuční objem (Vss) v ustáleném stavu:
150 l/ m2 (rozmezí 96- 228 l/ m2).
Tkáňová distribuce: rozsáhlá Průměrná zdánlivá clearance:
2, 5 l/ hod/ m2 (rozmezí 1- 4 l/ hod/ m2) Exkrece močí: kompletní
Gemcitabin a paklitaxel v kombinaci Kombinovaná terapie neovlivňuje farmakokinetické parametry gemcitabinu ani paklitaxelu.
Gemcitabin a karboplatina v kombinaci Při podání v kombinaci s karboplatinou nebyla farmakokinetika gemcitabinu ovlivněna.
Renální poškození Mírná až středně závažná renální nedostatečnost (GFR od 30 ml/ min do 80 ml/ min) nemá žádný stálý významný vliv na farmakokinetiku gemcitabinu.
Předklinické údaje vztahující se k bezpečnosti přípravku
Ve studiích toxicity po opakovaném podání u myší a psů, trvajících až 6 měsíců, byl hlavním nálezem reverzibilní útlum krvetvorby závisející na dávkovacím schématu a dávce.
Gemcitabin je mutagenní v in vitro testu mutace a v in vivo mikrojadérkovém testu kostní dřeně.
Dlouhodobé studie na zvířatech stanovující kancerogenní potenciál gemcitabinu nebyly provedeny.
Ve fertilitních studiích způsoboval gemcitabin u myších samců reverzibilní hypospermatogenezi.
Vliv na plodnost u samic nebyl zjištěn.
Vyhodnocení experimentálních studií na zvířatech prokázalo reprodukční toxicitu, např. vrozené vady a jiné účinky na vývoj embrya a plodu, na průběh březosti nebo peri - a postnatální vývoj.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Mannitol (E421) Octan sodný (E262) Kyselina chlorovodíková (E507) (pro úpravu pH) Hydroxid sodný (E524) (pro úpravu pH)
Mannitol (E421) Octan sodný (E262) Kyselina chlorovodíková (E507) (pro úpravu pH) Hydroxid sodný (E524) (pro úpravu pH)
Inkompatibility
Tento léčivý přípravek nesmí být mísen s jinými léčivými přípravky s výjimkou těch, které jsou uvedeny v bodě 6. 6.
Doba použitelnosti
Neotevřená injekční lahvička:
3 roky
Chemická a fyzikální stabilita po naředění byla prokázána po dobu 24 hodin při teplotě 30°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po naředění jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při pokojové teplotě, pokud rekonstituce (případně další ředění) neproběhla za kontrolovaných a validovaných aseptických podmínek.
Vzhledem k možné krystalizaci by rekonstituovaný roztok gemcitabinu neměl být uchováván v chladničce.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C
Podmínky uchovávání rekonstituovaného roztoku viz bod 6. 3.
Druh obalu a velikost balení
Skleněná injekční lahvička typ I opatřená šedou bromobutylovou gumovou zátkou s hliníkovým krytem a chráničem z polypropylenu.
Balení obsahuje 1 injekční lahvičku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Zacházení s přípravkem Při přípravě a zacházení s infuzním roztokem by měly být dodržovány běžné bezpečnostní zásady pro práci s cytostatiky.
S infuzním roztokem by se mělo pracovat v bezpečnostním boxu za použití ochranného oděvu a rukavic.
Pokud není bezpečnostní box dostupný, měl by být nahrazen ochrannou maskou a brýlemi.
Pokud se dostane přípravek do kontaktu s okem, může způsobit vážné podráždění.
Postižené oko ihned důkladně vypláchněte vodou.
Pokud podráždění přetrvává, kontaktujte lékaře.
Pokud dojde ke kontaktu roztoku s kůží, umyjte ihned a důkladně kůži vodou.
Jediným schváleným rozpouštědlem pro rekonstituci sterilního gemcitabinového prášku je injekční roztok chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek.
S ohledem na rozpustnost je maximální koncentrace gemcitabinu po rekonstituci 40 mg/ ml.
Rekonstituce v koncentracích vyšších než 40 mg/ ml může vést k neúplnému rozpuštění a nemá se proto používat.
1.
Při rekonstituci a jakémkoli dalším ředění gemcitabinu pro podání intravenózní infuze používejte aseptickou techniku.
2.
Pro rekonstituci přidejte 5 ml sterilního injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek do 200 mg injekční lahvičky nebo 25 ml sterilního injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek do 1 g injekční lahvičky.
Celkový objem po rekonstituci je 5, 26 ml (injekční lahvička 200 mg) nebo 26, 3 ml (injekční lahvička 1g).
Koncentrace gemcitabinu je poté 38 mg/ ml, včetně zohlednění objemu nevyužitelného lyofilizovaného prášku.
Protřepejte, aby se prášek rozpustil.
Další ředění roztoku může být provedeno sterilním injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek.
Rekonstituovaný roztok je čirý bezbarvý až světle žlutý.
3.
Parenterální léčivé přípravky by měly být před podáním vizuálně zkontrolovány, jestli neobsahují pevné částice nebo zda nedošlo ke změně barvy.
Pokud jsou pozorovány částice, roztok nepodávejte.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz příloha I – k doplnění národně]
8.
REGISTRAČNÍ ČÍSLO
[k doplnění národně]
9.
DATUM REGISTRACE/ DATUM PRODLOUŽENÍ REGISTRACE
[k doplnění národně]
10.
DATUM REVIZE TEXTU
[k doplnění národně]
34 OZNAČENÍ NA OBALU
35 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTON
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Gemzar 200 mg prášek pro přípravu infuzního roztoku
Gemzar 1 g prášek pro přípravu infuzního roztoku gemcitabinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje gemcitabini hydrochloridum odpovídající 200 mg gemcitabinu.
Jedna injekční lahvička obsahuje gemcitabini hydrochloridum odpovídající 1000 mg gemcitabinu.
3.
SEZNAM POMOCNÝCH LÁTEK
Mannitol( E421), octan sodný, kyselina chlorovodíková a hydroxid sodný.
Další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 injekční lahvička, prášek pro přípravu infuzního roztok
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K intravenóznímu podání po rekonstituci.
Před použitím si přečtěte příbalovou informaci.
Pouze k jednorázovému použití.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Rekonstituovaný roztok neuchovávejte v chladničce.
36 8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C
Pro podmínky uchovávání rekonstituovaného roztoku čtěte příbalovou informaci.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nespotřebovaný přípravek zlikvidujte odpovídajícím způsobem.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[k doplnění národně]
12.
REGISTRAČNÍ ČÍSLO
[k doplnění národně]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[k doplnění národně]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK INJEKČNÍ LAHVIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA PODÁNÍ
Gemzar 200 mg prášek pro přípravu infuzního roztoku
Gemzar 1 g prášek pro přípravu infuzního roztoku
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
200 mg gemcitabinum
1 g gemcitabinum
6.
JINÉ
38 PŘÍBALOVÁ INFORMACE
39 PŘÍBALOVÁ INFORMACE – INFORMACE PRO UŽIVATELE
Gemzar 200 mg prášek pro přípravu infuzního roztoku Gemzar 1 g prášek pro přípravu infuzního roztoku gemcitabinum
Přečtěte si pozorně celou příbalovou informaci dříve, než je Vám tento přípravek podán.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře, zdravotní sestry nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Gemzar a k čemu se používá 2.
Čemu musíte věnovat pozornost, než je vám přípravek Gemzar podán 3.
Jak se přípravek Gemzar používá 4.
Možné nežádoucí účinky 5.
Jak přípravek Gemzar uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK GEMZAR A K ČEMU SE POUŽÍVÁ
Gemzar patří do skupiny přípravků nazývaných cytostatika.
Tyto přípravky usmrcují dělící se buňky, včetně nádorových buněk.
V závislosti na typu nádoru může být přípravek Gemzar podán samostatně nebo v kombinaci s dalšími protinádorovými přípravky.
Gemzar je používán k léčbě následujících typů nádorů: • nemalobuněčný nádor plic (NSCLC), samotný nebo společně s cisplatinou • nádor slinivky. • nádor prsu, společně s paklitaxelem. • nádor vaječníku, společně s karboplatinou. • nádor močového měchýře, společně s cisplatinou.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ JE VÁM PŘÍPRAVEK GEMZAR PODÁN
Přípravek Gemzar by vám neměl být podán:
- jestliže jste alergický/ á (přecitlivělý/ á) na gemcitabin nebo na kteroukoli další složku přípravku
- jestliže kojíte.
Zvláštní opatrnosti při použití přípravku Gemzar je zapotřebí:
Před první infuzí vám bude odebrána krev k vyšetření, zda máte v pořádku funkci ledvin a jater.
Před každou infuzí vám bude odebírána krev ke kontrole, zda máte dostatečný počet krvinek, aby vám mohl být přípravek Gemzar podán.
40 vašem celkovém zdravotním stavu a v případě, že máte příliš nízký počet krvinek.
Krev vám bude ke zjištění funkce ledvin a jater odebírána pravidelně.
Oznamte svému lékaři, pokud: • trpíte, nebo jste dříve trpěl onemocněním jater, srdečními chorobami nebo cévními chorobami. • jste nedávno podstoupil/ a nebo se chystáte podstoupit ozařování • jste byl/ a v nedávné době očkován/ a • se u vás objevují potíže s dýcháním, nebo se cítíte slabý/ á a jste velmi bledý/ á (může jít o známku selhávání ledvin).
V průběhu léčby přípravkem Gemzar a po dobu až 6 následujících měsíců po léčbě se mužům nedoporučuje zplodit potomka.
Pokud máte v úmyslu v průběhu léčby nebo v následujících 6 měsících dítě zplodit, poraďte se se svým lékařem nebo lékárníkem.
Před zahájením léčby můžete vyhledat konzultaci o způsobu uchovávání spermatu.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo nemocničního lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o očkováních a lécích, které jsou dostupné bez lékařského předpisu.
Těhotenství a kojení Informujte svého lékaře, pokud jste těhotná nebo hodláte otěhotnět.
V průběhu těhotenství by se neměl přípravek Gemzar podávat.
Váš lékař s Vámi probere možná rizika používání přípravku Gemzar během těhotenství.
Pokud kojíte, oznamte to svému lékaři.
Během léčby přípravkem Gemzar se musí kojení přerušit.
Řízení dopravních prostředků a obsluha strojů Přípravek Gemzar může způsobit, že se cítíte ospalý/ á, obzvláště pokud jste konzumoval/ a alkohol.
Neřiďte dopravní prostředky ani neobsluhujte stroje, dokud si nebudete jistý/ á, že léčba přípravkem Gemzar vám ospalost nezpůsobuje.
Důležité informace o některých složkách přípravku Gemzar Gemzar obsahuje 3, 5 mg (< 1 mmol) sodíku v jedné 200 mg injekční lahvičce a 17, 5 mg (< 1 mmol) sodíku v jedné 1 g injekční lahvičce.
Tato skutečnost by měla být vzata do úvahy u pacientů s dietou kontrolující množství sodíku.
3.
JAK SE PŘÍPRAVEK GEMZAR POUŽÍVÁ
Obvyklá dávka přípravku Gemzar je 1 000- 1 250 mg na každý čtvereční metr povrchu vašeho těla.
Tato plocha se vypočítá z vaší výšky a váhy a lékař poté z tohoto údaje vypočte potřebnou dávku.
Tato dávka může být upravena, případně léčba může být oddálena v závislosti na počtu vašich krvinek a vašem celkovém zdravotním stavu.
Frekvence podání přípravku Gemzar závisí na typu nádoru, pro který jste léčen/ a.
Než je vám přípravek podán, nemocniční lékárník nebo lékař prášek přípravku Gemzar rozpustí.
Přípravek Gemzar vám bude podán vždy v infuzi do žíly.
Tato infuze bude trvat přibližně 30 minut.
41 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Gemzar nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Výskyt pozorovaných nežádoucích účinků je definován následovně: • velmi častý: postihuje více než 1 pacienta z 10 • častý: postihuje 1 až 10 pacientů ze 100 • méně častý: postihuje 1 až 10 pacientů z 1 000 • vzácný: postihuje 1 až 10 pacientů z 10 000 • velmi vzácný: postihuje méně než 1 pacienta z 10 000 • neznámý: frekvence nemůže být z dostupných údajů odhadnuta
Jestliže zaznamenáte jakýkoliv z níže uvedených nežádoucích účinků, musíte ihned kontaktovat svého lékaře:
Horečka nebo infekce (časté): pokud máte teplotu 38 °C nebo vyšší, pocení nebo jiné známky infekce (protože můžete mít méně bílých krvinek, než jich je normálně, což je velmi časté).
Nepravidelný srdeční tep (arytmie) (frekvence není známa).
Bolest, zčervenání, otok nebo vřídky v ústech (časté).
Alergické reakce: pokud se vyvine kožní vyrážka (velmi časté) / svědění (časté), nebo horečka (velmi časté).
Únava, pocit na omdlení, snadnější zadýchávání se nebo jste bledý/ á (protože můžete mít méně krevního barviva hemoglobinu než je tomu normálně, což je velmi časté).
Krvácení z dásní, nosu nebo úst, případně jiné krvácení, které se obtížně zastavuje, načervenalá nebo narůžovělá moč, neočekávaná tvorba modřin (protože můžete mít nižší počet krevních destiček, než je tomu normálně, což je velmi časté).
Nicméně méně často nebo vzácně se mohou objevit závažnější plicní potíže)
Nežádoucí účinky spojené s podáváním přípravku Gemzar mohou zahrnovat:
Velmi časté nežádoucí účinky Nízká hladina krevního barviva hemoglobinu (anémie) Nízký počet bílých krvinek Nízký počet krevních destiček Obtížné dýchání Zvracení Nevolnost Kožní vyrážka - alergická kožní vyrážka často svědivá Ztráta vlasů Jaterní problémy: zjištěné prostřednictvím abnormálních krevních testů Krev v moči Abnormální nálezy v moči: bílkoviny v moči Příznaky podobné chřipce, včetně horečky Otok (otékání kotníků, prstů, chodidel, tváře)
42 Časté nežádoucí účinky Horečka spojená s nízkým počtem bílých krvinek (febrilní neutropenie) Anorexie (snížená chuť k jídlu) Bolest hlavy Nespavost Spavost Kašel Rýma Zácpa Průjem Bolest, zčervenání, otok nebo vřídky v ústech Svědění Pocení Bolest svalů Bolest zad Horečka Slabost Zimnice
Méně časté nežádoucí účinky Intersticiální pneumonie (zánět plic způsobující jizvení plicních sklípků) Křeče dýchacích cest (sípání) Abnormální výsledky rentgenu plic (zjizvení plic)
Vzácné nežádoucí účinky Srdeční infarkt (infarkt myokardu) Nízký krevní tlak Šupinatění kůže, tvorba vřídků nebo puchýřů Reakce v místě aplikace injekce
Velmi vzácné nežádoucí účinky Zvýšený počet krevních destiček Anafylaktická reakce (závažná přecitlivělost/ alergická reakce) Odlupování kůže a závažná tvorba puchýřů
Nežádoucí účinky s neznámou frekvencí výskytu Nepravidelný srdeční tep (arytmie) Syndrom respirační tísně dospělých (závažný zánět plic způsobující selhání dýchání) Poradiační podráždění kůže (podobné spáleninám od slunce), které se může objevit na kůži vystavené předtím ozáření Tekutina v plicích Radiační toxicita – zjizvení plicních sklípků spojené s léčbou ozařovaním Ischemická kolitida (zánět výstelky tlustého střeva způsobený nedostatečným zásobováním krví) Srdeční selhání Selhání ledvin Gangréna (sněť) prstů na rukou nebo nohou Závažné poškození jater, včetně selhání jater Mozková mrtvice
Jakýkoliv z těchto projevů nebo stavů se u vás může vyskytnout.
Pokud zpozorujete některý z těchto nežádoucích účinků, musíte to co nejdříve oznámit svému lékaři.
43 Pokud se obáváte některého z nežádoucích účinků, promluvte o tom se svým lékařem.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři.
5.
JAK PŘÍPRAVEK GEMZAR UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na obalu za zkratkou EXP.
Neotevřená injekční lahvička:
Uchovávejte při teplotě do 30°C.
Naředěný roztok: přípravek se musí použít ihned.
Pokud je připraven podle návodu, pak chemická a fyzikální stabilita připraveného rekonstituovaného infuzního roztoku gemcitabinu byla prokázána po dobu 24 hodin při teplotě 30°C.
Zdravotnickým personálem může být provedeno další naředění.
Vzhledem k možné krystalizaci by rekonstituovaný roztok gemcitabinu neměl být uchováván v chladničce.
Jakýkoliv nepoužitý roztok musí být zlikvidován v souladu s místními požadavky.
6.
DALŠÍ INFORMACE
Co přípravek Gemzar obsahuje
Léčivou látkou je gemcitabin.
Jedna injekční lahvička obsahuje 200 mg nebo 1 g gemcitabinu (ve formě hydrochloridu gemcitabinu).
Pomocnými látkami jsou mannitol, (E421), octan sodný, kyselina chlorovodíková a hydroxid sodný.
Jak přípravek Gemzar vypadá a co obsahuje toto balení
Gemzar je bílý až téměř bílý prášek pro přípravu infuzního roztoku v injekční lahvičce.
Jedna injekční lahvička obsahuje 200 mg nebo 1g gemcitabinu.
Balení přípravku Gemzar obsahuje 1 injekční lahvičku.
Držitel rozhodnutí o registraci a výrobce
[k doplnění národně]
Výrobce:
Lilly France S. A. S., rue du Colonel Lilly, F- 67640, Fegersheim, Francie
Tato příbalová informace byla naposledy schválena
44 Následující informace je určena pouze pro zdravotnické pracovníky:
Návod k použití přípravku, zacházení s ním a k jeho likvidaci.
1.
Při rekonstituci a jakémkoli dalším ředění gemcitabinu pro podání intravenózní infuze používejte aseptickou techniku.
2.
Vypočtěte dávku a počet potřebných injekčních lahviček přípravku Gemzar.
3.
Rekonstituujte 200 mg injekční lahvičky s 5 ml sterilního injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek, nebo 1 g injekční lahvičky s 25 ml sterilního injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek.
Protřepejt, aby se prášek rozpustil.
Celkový objem po rekonstituci je 5, 26 ml (injekční lahvička 200 mg) nebo 26, 3 ml (injekční lahvička 1g).
Koncentrace gemcitabinu je poté 38 mg/ ml, včetně zohlednění objemu nevyužitelného lyofilizovaného prášku.
Další ředění roztoku může být provedeno sterilním injekčním roztokem chloridu sodného 9 mg/ ml (0, 9%) bez konzervačních látek.
Rekonstituovaný roztok je čirý bezbarvý až světle žlutý.
4.
Parenterální léčivé přípravky by měly být před podáním vizuálně zkontrolovány, jestli neobsahují pevné částice nebo zda nedošlo ke změně barvy.
Pokud jsou pozorovány částice, roztok nepodávejte.
5.
Vzhledem k možné krystalizaci by rekonstituovaný roztok gemcitabinu neměl být uchováván v chladničce.
Chemická a fyzikální stabilita po naředění byla prokázána po dobu 24 hodin při teplotě 30°C.
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po naředění jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při pokojové teplotě, pokud rekonstituce (případně další ředění) neproběhla za kontrolovaných a validovaných aseptických podmínek.
6.
Roztok gemcitabinu je určen pouze k jednorázovému použití.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky
Příprava a bezpečnostní opatření při podání
Při přípravě a zacházení s infuzním roztokem musí být dodržovány běžné bezpečnostní zásady pro práci s cytostatiky.
S roztokem pro infuzi by se mělo pracovat v bezpečnostním boxu za použití ochranného oděvu a rukavic.
Pokud není bezpečnostní box dostupný, měl by být nahrazen ochrannou maskou a brýlemi.
Pokud se dostane přípravek do kontaktu s okem, může způsobit vážné podráždění.
Postižené oko ihned důkladně vypláchněte vodou.
Pokud podráždění přetrvává, kontaktujte lékaře.
Pokud dojde ke kontaktu roztoku s kůží, umyjte ihned a důkladně kůži vodou.
Likvidace Všechen nepoužitý přípravek musí být zlikvidován v souladu s místními požadavky.
45
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 24. září 2008 Dok. č..
EMEA/ CHMP/ 511857/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 30 PRO Gemzar
Mezinárodní nechráněný název (INN): gemcitabin
PODKLADOVÉ INFORMACE
Gemzar, 200 mg, 1000 mg, prášek pro přípravu infuzního roztoku, je antagonista pyrimidinu a podává se při léčbě solidních nádorů.
Je indikován při karcinomu močového měchýře, pokročilém nemalobuněčném karcinomu plic, pokročilém karcinomu slinivky, karcinomu prsu a karcinomu vaječníku.
Dne 8. června 2007 předložila Evropská komise agentuře EMEA záležitost k posouzení na základě článku 30 směrnice 2001/ 83/ ES, v platném znění, aby se sjednotily vnitrostátně schválené souhrny údajů o přípravku, označení na obalu a příbalové informace včetně hledisek kvality léčivého přípravku Gemzar.
Důvodem pro předložení záležitosti k posouzení byly rozdíly v souhrnech údajů o přípravku Gemzar, včetně hledisek kvality tohoto přípravku, který je schválen v členských státech EU, zejména s ohledem na schválené indikace, dávkování, kontraindikace a upozornění.
Tento léčivý přípravek patří do seznamu přípravků, u kterých má být sjednoceno znění souhrnů údajů o přípravku.
Postup posouzení byl zahájen dne 21. června 2007.
Dne 20. prosince 2007 předložil držitel rozhodnutí o registraci doplňující informace.
Výbor CHMP na svém zasedání v červnu 2008 dospěl na základě všech předložených údajů a vědecké diskuse v rámci výboru k závěru, že návrh sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací včetně hledisek kvality je přípustný a uvedené dokumenty by měly být upraveny.
Výbor CHMP vydal dne 26. června 2008 kladné stanovisko, v němž doporučil sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací včetně hledisek kvality přípravku Gemzar.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a upravené znění souhrnu údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Evropská komise vydala příslušné rozhodnutí dne 23. září 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÉ FORMY, SÍLA PŘÍPRAVKU, CESTA PODÁNÍ, ŽADATEL, DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH ZEMÍCH
1 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Rakousko
- Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Flexove
625 mg
Tableta
Perorální podání
Belgie
- Navamedic ASA Vollsveien 13 C
Flexove
625 mg
Tableta
Perorální podání
Kypr
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Česká republika
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Flexove
625 mg
Tableta
Perorální podání
Dánsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Estonsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Finsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Francie
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Německo
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Řecko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Maďarsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Flexove
625 mg
Tableta
Perorální podání
3 Irsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Flexove
625 mg
Tableta
Perorální podání
Itálie
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Lotyšsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Litva
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Lucembursko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Nizozemsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Polsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Portugalsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Slovensko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Španělsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norway
Glucomed
625 mg
Tableta
Perorální podání
Švédsko
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
Velká Británie
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Glucomed
625 mg
Tableta
Perorální podání
4 Island
-
Navamedic ASA
Glucomed
625 mg
Tableta
Perorální podání
Norsko
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norsko
Flexove
625 mg
Tableta
Perorální podání
5 PŘÍLOHA II
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ PŘÍPRAVKU GLUCOMEDU A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Úvod
U pacientů s mírnou až středně závažnou formou osteoartrózy jsou vedle tělesného cvičení paracetamol a nesteriodní antirevmatika (antiglogistika, NSAID) jediné existující schválené alternativy medikamentózní léčby za účelem dosažení úlevy od symptomů, např. bolesti a ztuhlosti.
Kromě chirurgického zákroku spojeného s artroplastikou neexistuje žádná terapie, pomocí níž by se onemocnění dalo vyléčit nebo upravit.
Glukosamin byl zaveden na světový trh převážně jako potravinový doplněk, ale s cílem dosáhnout zlepšení symptomů u pacientů s osteoartrózou či bolestí/ dysfunkcí kloubů.
Od roku 1980 bylo provedeno mnoho studií glukosaminu rozdílné kvality a vědecké významnosti.
Rozsáhlé údaje o účinnosti byly diskutovány a hodnoceny v rámci celé řady publikovaných prací, v rámci doporučení ohledně léčby na národních úrovních i v dalších publikacích.
Odlišnost jednotlivých pohledů na glukosamin, vyplývající z různých interpretací regulačních/ právních systémů, má za následek skutečnost, že v mnoha částech světa, včetně některých členských států EU, je glukosamin klasifikován jako léčivý přípravek.
„ úlevy od symptomů při mírné až středně závažné formě osteoartrózy kolene “.
Kromě toho byl žadatel vyzván, aby doložil oprávněnost navrhované dávky a způsobu podání, aby charakterizoval bezpečnostní profil přípravku, včetně diskuze o hlášených nežádoucích účincích, doložil použitelnost literatury s ohledem na to, že složení glukosamin sulfátu (ve formě komplexu chloridu sodného) použitá v citované literatuře se liší od složení použitého v dotčené žádosti, aby uvedl, zda rozdíly ve složení budou mít vliv na účinnost a bezpečnost přípravku, aby vyjasnil možnosti interakcí s jinými léčivými přípravky a konečně také aby prokázal pozitivní profil přínosů a rizik glukosamin hydrochloridu u zamýšlené indikace.
Vyhodnocení přínosů/ rizik
Žadatel poskytl bibliografické údaje z celé řady studií.
Nicméně žadatel se především odvolával na dvě rozsáhlé dlouhodobé studie vedené Reginsterem a Pavelkou.
Tyto dvě studie používají schválené léčivé přípravky s obsahem glukosaminu, patří mezi dlouhodobé tříleté, placebem kontrolované studie a zahrnují náležitý počet pacientů, kteří splňují kritéria pro zařazení do studie, a zkoumají relevantní cílové veličiny.
Výsledky obou studií jsou po 3 letech statisticky významné pro hodnotící škálu WOMAC (u Reginsterovy studie) a pro WOMAC a Lequesneho škálu (u Pavelkovy studie).
Obě prokazují účinnost přípravku, byť skromného rozsahu.
Dvě recenze z databáze Cochrane naznačují, že přípravek lze označit za účinný, nicméně závěr druhé vyznívá spíše váhavě.
V nejnovější metaanalýze Cochraneovy skupiny z roku 2005 jsou výsledky pozitivní při použití léčivého přípravku s obsahem glukosaminu a pro placebem kontrolované studie obecně a naopak negativní v případě studií s utajením náležitých přídělů.
Výsledky v oblasti bezpečnosti jsou u všech provedených studií, zahrnujících tisíce pacientů, rovněž příznivé a srovnatelné s placebem.
Hlášení z oblasti farmakovigilance, zejména ze Švédska a Španělska, nenaznačují žádné nové otázky bezpečnosti, jež by bylo potřeba řešit.
Účinnost s ohledem na symptomatickou úlevu od bolesti při osteoartróze jmenovaných dvou stávajících alternativ, tj. nesteriodních antirevmatik a paracetamolu, dosahuje podobného rozsahu jako u glukosaminu (např. ref. práce Bjordala), nicméně bezpečnostní profil obou přípravků je horší než u glukosaminu.
Pokud jde o zhodnocení relativního poměru přínosů a rizik, vliv publikačního zkreslení je pravděpodobně menší.
8 Dávka použitá v dané žádosti podložené bibliografickými údaji byla zvolena na základě zkušeností s jinými souvisejícími přípravky s obsahem glukosaminu a téměř ve všech provedených studiích bylo použito stejné dávkování a způsob podání.
Bylo uznáno za odpovídající.
Nebyly provedeny žádné formální studie interakcí léčivých přípravků s obsahem glukosaminu, a proto bylo navrženo, aby se do souhrnu údajů o přípravku doplnilo obecné upozornění.
Výsledkem farmakovigilančního sledování byla hlášení, která poukazovala na potenciální interakci s warfarinem, a proto bylo do souhrnu údajů o přípravku doplněno varování.
V rámci daného postupu posouzení byla nastolena otázka, zda Glucomed s obsahem glukosamin hydrochloridu vykazuje stejnou účinnost jako glukosamin sulfát.
Glukosamin je považován za jednoduchou látku s vysokou rozpustností, a proto nebylo pro schválení přípravku považováno za nutné provést komparativní studii biologické dostupnosti.
Otevřená komparativní studie, kterou realizoval Qiu v roce 2005, nezjistila žádné rozdíly v účinnosti mezi oběma preparáty.
Ačkoli dostupné údaje nejsou jednotně pozitivní, byl učiněn závěr, že glukosamin – jak ve formě hydrochloridu, tak sulfátu – prokázal svou účinnost, pokud jde o symptomatickou úlevu u pacientů s mírnou až středně závažnou formou osteoartrózy kolene.
Bezpečnost byla prokázána náležitým způsobem.
Celkový bezpečnostní profil přípravku je příznivý, hlášeny byly převážně jen symptomy spojené s gastrointestinálním traktem mírného charakteru.
Závěr
- Vzhledem k tomu, že
obsahem posouzení bylo prodiskutovat poměr přínosů a rizik glukosamin hydrochloridu u navrhované indikace, a souhrn údajů o přípravku, označení na obalu a příbalové informace navrhované žadatelem byly posouzeny na základě předložené dokumentace a vědeckých diskusí v rámci výboru,
„ úleva od symptomů při mírné až středně závažné formě osteoartrózy kolene ”.
Souhrn údajů o přípravku, označení na obalu a příbalové informace jsou uvedeny v příloze III stanoviska ve věci přípravku Glucomed a přípravků souvisejících názvů (viz příloha I).
9 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
Poznámka:
Tento souhrn údajů o přípravku, označení na obalu a příbalové informace tvořily přílohu rozhodnutí Komise o tomto použití článku pro léčivé přípravky obsahující glukosamini hydrochloridum.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy informací o přípravku.
Z tohoto důvodu se tento souhrn údajů o přípravku, označení na obalu a příbalové informace nemusí nutně shodovat se současným zněním textu.
10 SOUHRN ÚDAJŮ O PŘÍPRAVKU
11 1.
NÁZEV PŘÍPRAVKU
Glucomed a související názvy (viz Příloha I) 625 mg tablety
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 625 mg glukosaminum (ve formě glukosamini hydrochloridum).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
Bílá až světle béžová oválná tableta s označením „ G “ a půlicí rýhou.
Půlicí rýha má pouze usnadnit dělení tablety pro snazší polykání, nikoliv za účelem dělení dávky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba mírné až střední osteoartrózy kolene.
4. 2 Dávkování a způsob podání
1250 mg glukosaminu jednou denně pro úlevu od příznaků.
Glukosamin není indikován k léčbě akutní bolesti.
K úlevě (zejména k úlevě od bolesti) nemusí dojít dříve, než po několika týdnech léčby a někdy i po delší době.
Pokud nedojde k úlevě od bolesti po 2- 3 měsících, je třeba trvalou léčbu glukosaminem přehodnotit.
Tablety lze užívat spolu s potravou nebo bez ní.
Doplňkové informace o zvláštních populacích.
Děti a mladiství Podávání přípravku Glucomed dětem a dospívajícím do 18 let se vzhledem k nedostatečným údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti U starších pacientů nebyly provedeny žádné specifické studie, podle klinických zkušeností však není potřebná úprava dávek při léčbě jinak zdravých starších pacientů.
Poškozená funkce jater a/ nebo ledvin U pacientů s poškozenou funkcí jater a/ nebo ledvin nelze vydat žádná doporučení ohledně dávky, protože u těchto pacientů nebyly provedeny žádné studie.
4. 3 Kontraindikace
Hypersenzitivita na glukosamin nebo na kteroukoli pomocnou látku tohoto přípravku.
12 Přípravek Glucomed nesmí být podáván pacientům s alergií na měkkýše, protože léčivá látka se získává z měkkýšů.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Je nutno konzultovat lékaře, neboť musí být vyloučeno onemocnění kloubů vyžadující jinou léčbu.
U pacientů s poruchou glukózové tolerance je nutno před zahájením léčby a periodicky v jejím průběhu monitorovat glykémii a potřebu inzulínu.
U pacientů se známými rizikovými faktory pro kardiovaskulární onemocnění, se doporučuje monitorovat hladiny krevních lipidů, protože v několika případech byla u pacientů léčených glukosaminem pozorována hypercholesterolémie.
Byla popsána exacerbace příznaků astmatu, která byla spuštěna zahájením léčby glukosaminem (příznaky ustoupily po vysazení glukosaminu).
Pacienti s astmatem, kteří zahajují užívání glukosaminu, si proto musí být vědomi možnosti zhoršení příznaků.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Údaje o možných lékových interakcích s glukosaminem jsou omezeny, bylo však hlášeno zvýšení hodnoty INR při kombinaci s kumarinovými antikoagulancii (warfarin a acenokumarol).
Pacienty léčené kumarinovými antikoagulancii je proto nutno při zahájení nebo ukončení léčby glukosaminem pečlivě monitorovat.
Souběžná léčba glukosaminem může zvýšit absorpci a sérovou koncentraci tetracyklinů, klinický význam této interakce je však pravděpodobně omezen.
Vzhledem k omezené dokumentaci potenciálních lékových interakcí s glukosaminem je obecně nutno mít na paměti, že odpověď na souběžně užívané přípravky nebo jejich koncentrace mohou být změněny.
4. 6 Těhotenství a kojení
Těhotenství Neexistují relevantní údaje o používání glukosaminu u těhotných žen.
Ze studií na zvířatech není k dispozici dostatek údajů.
Glukosamin nesmí být během těhotenství podáván.
Kojení Nejsou k dispozici žádné údaje o vylučování glukosaminu do lidského mateřského mléka.
Proto se podávání glukosaminu při kojení nedoporučuje, neboť neexistují žádné údaje o bezpečnosti přípravku pro novorozence.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Nebyly provedeny žádné studie vlivu na schopnost řídit nebo obsluhovat stroje.
Pokud je po užití tablet pociťována ospalost nebo závratě, řízení ani obsluha strojů se nedoporučuje.
4. 8 Nežádoucí účinky
Nejobvyklejšími nežádoucími účinky souvisejícími s léčbou glukosaminem jsounausea, bolest břicha, trávicí potíže, zácpa nebo průjem.
Navíc byly hlášeny bolest hlavy, únava, vyrážka, svědění a návaly.
Uváděné nežádoucí účinky jsou obvykle mírné a přechodné.
13 Systémová orgánová třída
Časté (≥1/ 100 až < 1/ 10) Bolest hlavy
Méně časté (≥1/ 1 000 až < 1/ 100)
Vzácné (≥ 1/ 10 000 až < 1/ 1000)
Poruchy nervového systému
-
Bolest břicha
Gastrointestinální poruchy
Trávicí potíže Průjem Zácpa
- Vyrážka
Poruchy kůže a podkožní tkáně
-
Svědění Návaly
-
Byly hlášeny sporadické spontánní případy hypercholesterolémie, nebyl však zjištěn příčinný vztah.
4. 9 Předávkování
Nebyly hlášeny žádné případy předávkování.
5 FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiné protizánětlivé látky a antirevmatika, nesteroidní antirevmatika.
ATC kód:
M01AX05
Glukosamin je látka endogenního původu, normální složka polysacharidových řetězců v matrix chrupavky a glukosaminoglykanů v synoviální tekutině.
Studie in vitro a in vivo prokázaly, že glukosamin stimuluje syntézu fyziologických glukosaminoglykanů a proteoglykanů v chondrocytech a kyseliny hyaluronové v synoviocytech.
Mechanismus účinku glukosaminu u lidí není znám.
Nelze odhadnout dobu do nástupu účinku.
5. 2 Farmakokinetické vlastnosti
Glukosamin je relativně malá molekula (molekulová hmotnost 179), kterou lze snadno rozpustit ve vodě a v hydrofilních organických rozpouštědlech.
Dostupné informace o farmakokinetice glukosaminu jsou omezeny.
Absolutní biologická dostupnost není známa.
Distribuční objem je přibližně 5 litrů a poločas po intravenózním podání je přibližně 2 hodiny.
Přibližně 38% intravenózní dávky se vyloučí do moči v nezměněné podobě.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Akutní toxicita D- glukosaminu je nízká.
Údaje z pokusů na zvířatech, týkajících se toxicity po opakovaném podání, reprodukční toxicity, mutagnicity a karcinogenicity glukosaminu, neprokázaly její přítomnost.
Výsledky studií in vitro a in vivo na zvířatech prokázaly, že glukosamin snižoval sekreci inzulínu a indukoval inzulínovou rezistenci, pravděpodobně prostřednictvím inhibice glukokinázy v beta buňkách.
Klinický význam není znám.
14 6 FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Hyprolóza Částečně substituovaná hyprolóza (L- HPC) Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Lékovku nebo blistr uchovávejte dobře uzavřené.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Blistry PVC/ PVDC- hliník zabalené v papírových krabičkách.
Velikost balení 40, 60 nebo 180 tablet.
HDPE lékovka se silikagelem v papírovém sáčku jako vysoušedlem.
Velikost balení 60 nebo 180.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci
Žádné zvláštní požadavky.
7 DRŽITEL ROZHODNUTÍ O REGISTRACI
Navamedic ASA Vollsvn.
13 C 1327 Lysaker Norsko
15 8 REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
9 DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10 DATUM REVIZE TEXTU
[doplní se národní údaje]
16 OZNAČENÍ NA OBALU
17 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A VNITŘNÍM OBALU
Lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glucomed a související názvy 625 mg tablety [viz Příloha I - doplní se národní údaje] glukosaminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje: 625 mg glukosaminum (ve formě glukosamini hydrochloridum).
3.
SEZNAM POMOCNÝCH LÁTEK
Mikrokrystalická celulóza Hyprolóza Částečně substituovaná hyprolóza (L- HPC) Magnesium- stearát
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
60 tablet 180 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
Y
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
18 Uchovávejte lahvičku dobře uzavřenou. Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Navamedic ASA, Vollsveien 13 C, P.
O. box 438, 1327 Lysaker, Norsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glucomed
19 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM A VNITŘNÍM OBALU
Papírové krabičky na blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glucomed a související názvy 625 mg tablety [viz Příloha I - doplní se národní údaje] glukosaminum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
1 tableta obsahuje:
625 mg glukosaminum (ve formě glukosamini hydrochloridum).
3.
SEZNAM POMOCNÝCH LÁTEK
Mikrokrystalická celulóza Hyprolóza Částečně substituovaná hyprolóza (L- HPC) Magnesium- stearát
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
40 tablet 60 tablet 180 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
Y
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
20 Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Navamedic ASA, Vollsveien 13 C, P.
O. box 438, 1327 Lysaker, Norsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže:
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Glucomed
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Text na blistru
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Glucomed a související názvy 625 mg tablety [viz Příloha I - doplní se národní údaje] glukosaminum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Navamedic ASA
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
Č. šarže:
5.
JINÉ
22 PŘÍBALOVÁ INFORMACE
23 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Glucomed a související názv 625 mg tablety [viz Příloha I - doplní se národní údaje]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechejte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Glucomed a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Glucomed užívat 3.
Jak se přípravek Glucomed užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Glucomed uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK GLUCOMED A K ČEMU SE POUŽÍVÁ
Glucomed patří do skupiny léčivých přípravků, která se nazývá jiné protizánětlivé látky a nesteroidní antirevmatika.
Přípravek Glucomed se používá k úlevě od příznaků osteoartrózy kolene mírného až středního stupně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK GLUCOMED UŽÍVAT
Neužívejte přípravek Glucomed
- Jestliže jste alergický/ á (přecitlivělý/ á) na glukosamin nebo na kteroukoli další složku
přípravku Glucomed.
- Jestliže jste alergický/ á (přecitlivělý/ á) na měkkýše, protože glukosamin se vyrábí z měkkýšů.
Zvláštní opatrnosti při použití přípravku Glucomed je zapotřebí
Před zahájením léčby glukosaminem mohou být
nezbytné častější kontroly hladiny glukózy v krvi.
- Pokud máte poruchy funkce jater nebo ledvin; protože u těchto pacientů nebyly provedeny žádné
studie, nelze pro ně vydat žádná doporučení ohledně dávky.
- Pokud je známo, že máte zvýšené riziko pro kardiovaskulární onemocnění (onemocnění srdce a
cév), protože u pacientů léčených glukosaminem byla pozorována zvýšená hladina cholesterolu.
- Pokud máte průduškové astma.
Pacienti s astmatem, kteří zahajují užívání glukosaminu, si musí
být vědomi možnosti zhoršení příznaků.
Užívání jiných léků Informujte svého ošetřujícího lékaře nebo lékárníka, pokud v současnosti užíváte nebo jste užíval( a) jiné léky, včetně léků dostupných bez lékařského předpisu.
Poraďte se se svým lékařem.
24 Užívání přípravku Glucomed spolu s potravou a nápoji Tablety lze užívat spolu s potravou nebo bez ní.
Těhotenství a kojení
Přípravek Glucomed nesmí být během těhotenství užíván.
Užívání glukosaminu se při kojení nedoporučuje.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Nebyly provedeny žádné studie vlivu na schopnost řídit dopravní prostředky nebo obsluhovat stroje.
Pokud budete po užití tablet pociťovat ospalost nebo závratě, nesmíte řídit dopravní prostředky ani obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK GLUCOMED UŽÍVÁ
Vždy užívejte přípravek Glucomed přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá zahajovací dávka je 2 tablety (1250 mg glukosaminu) jednou denně.
Glukosamin není určen k léčbě akutní bolesti.
K úlevě (zejména k úlevě od bolesti) nemusí dojít dříve, než po několika týdnech léčby a někdy i po delší době.
Pokud nedojde k úlevě od bolesti po 2- 3 měsících, je třeba trvalou léčbu glukosaminem přehodnotit.
Perorální podání (k vnitřnímu užití).
Tablety je nutno polykat celé a zapít vodou nebo jinou vhodnou tekutinou.
Jestliže jste užil( a) více přípravku Glucomed, než jste měl( a) Pokud jste užil( a) velké množství přípravku, musíte se poradit s lékařem nebo v nemocnici.
Jestliže jste zapomněl( a) užít přípravek Glucomed Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Glucomed Příznaky se mohou objevit znovu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Glucomed nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Byly hlášeny následující nežádoucí účinky:
Časté (≥1/ 100 až < 1/ 10): bolest hlavy, únava, pocit na zvracení, bolest břicha, trávicí potíže, průjem, zácpa.
Méně časté (≥1/ 1 000 až < 1/ 100): vyrážka, svědění, návaly.
25 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK GLUCOMED UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Glucomed nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru/ krabičce nebo lahvičce.
Lahvičku nebo blistr uchovávejte dobře uzavřené.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Uchovávejte při teplotě do 30°C.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Glucomed obsahuje
- Léčivou látkou je glukosamin.
Jedna tableta obsahuje 625 mg glukosaminum (ve formě
glukosamini hydrochloridum).
- Pomocnými látkami jsou mikrokrystalická celulóza, hyprolóza, částečně substituovaná hyprolóza
(L- HPC) a magnesium- stearát.
Jak přípravek Glucomed vypadá a co obsahuje toto balení Přípravek Glucomed jsou bílé až světle béžové oválné tablety s označením „ G “ a půlicí rýhou.
Půlicí rýha má pouze usnadnit dělení tablety pro snazší polykání, nikoliv za účelem dělení dávky..
Blistry PVC/ PVDC- hliník zabalené v papírových krabičkách.
Velikost balení 40, 60 nebo 180 tablet.
HDPE lékovka se silikagelem v papírovém sáčku jako vysoušedlem.
Velikost balení 60 nebo 180 tablet.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci:
Navamedic ASA Vollsveien 13 C, P. O. box 438, 1327 Lysaker, Norsko
Výrobce:
Weifa AS, Hausmannsgate 6, P.
O. box 9113, Grønland, 0133 Oslo, Norsko
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
Rakousko Belgie Kypr
Flexove Flexove Glucomed
26
Česká republika Dánsko Estonsko Finsko Francie Německo Řecko Maďarsko Island Irsko Itálie Lotyšsko Litva Lucembursko Nizozemsko Norsko Polsko Portugalsko Slovensko Španělsko Švédsko Velká Británie
Flexove Glucomed Glucomed Glucomed [doplní se národní údaje] Glucomed Glucomed Flexove Glucomed Flexove Glucomed Glucomed Glucomed Glucomed Glucomed Flexove Glucomed Glucomed Glucomed Glucomed Glucomed [doplní se národní údaje]
Tato příbalová informace byla naposledy schválena:
{datum}
[doplní se národní údaje]
27
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 13. prosince 2006 EMEA/ 405628/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
41 Glucomed a přípravky souvisejících názvů Mezinárodní nechráněný název (INN): glukosamin hydrochlorid
PODKLADOVÉ INFORMACE
Glucomed a přípravky souvisejících názvů, 625 mg, tablety, obsahuje glukosamin, což je látka endogenního původu, normální složka polysacharidových řetězců v matrix chrupavky a glukosaminoglykanů v synoviální tekutině.
Glukosamin byl zaveden na světový trh převážně jako potravinový doplněk, nicméně s cílem dosáhnout zlepšení symptomů u pacientů s osteoartrózou či bolestí/ dysfunkcí kloubů.
Společnost Navamedic ASA předložila žádost o vzájemné uznání přípravku Glucomed a přípravků souvisejících názvů, 625 mg, tablety, na základě rozhodnutí o registraci uděleného ve Švédsku dne 4. srpna 2005.
Postup vzájemného uznávání byl zahájen dne 18. října 2005.
Referenčním členským státem bylo Švédsko a dotčenými členskými státy byly Rakousko, Belgie, Kypr, Česká republika, Dánsko, Estonsko, Německo, Řecko, Španělsko, Finsko, Francie, Maďarsko, Irsko, Itálie, Lotyšsko, Litva, Lucembursko, Nizozemsko, Polsko, Portugalsko, Slovensko a Spojené království a Norsko a Island.
Tyto členské státy nebyly schopny dosáhnout dohody ohledně vzájemného uznání rozhodnutí o registraci, uděleného referenčním členským státem.
Švédsko oznámilo důvody této neshody agentuře EMEA dne 31. března 2006.
Žadatel byl vyzván, aby prokázal účinnost glukosaminu u zamýšlené indikace, tj. u „ symptomatické léčby mírné až středně závažné formy osteoartrózy kolene “.
Dále byl požádán, aby doložil oprávněnost navrhované dávky a způsobu podání, aby charakterizoval bezpečnostní profil přípravku, včetně diskuze o hlášených nežádoucích účincích, doložil použitelnost literatury s ohledem na to, že složení glukosamin sulfátu (ve formě komplexu chloridu sodného) uvedená v citované literatuře se liší od složení popsaného v dotčené žádosti, aby uvedl, zda rozdíly ve složení budou mít vliv na účinnost a bezpečnost přípravku, aby vyjasnil možnosti interakcí s jinými léčivými přípravky a aby prokázal pozitivní poměr rizika a přínosu glukosamin hydrochloridu u zamýšlené indikace.
Arbitrážní řízení bylo zahájeno dne 27. dubna 2006 přijetím seznamu otázek.
Zpravodajem byl Dr.
Abadie.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 21. července 2006.
Na svém zasedání v září 2006 Výbor pro humánní léčivé přípravky s ohledem na veškeré poskytnuté údaje a vědeckou diskuzi v rámci výboru usoudil, že na základě všech předložených údajů je poměr přínosu a rizika pro Glucomed a přípravky souvisejících názvů příznivý, a to pro následující indikaci:
„ symptomatická léčba mírné až středně závažné formy osteoartrózy kolene ”, tudíž nebylo žádných námitek proti udělení rozhodnutí o registraci, a že souhrn údajů o přípravku, označení na obalu a
4 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged příbalové informace referenčního členského státu by měly být upraveny.
Seznam dotčených názvů přípravku je uveden v příloze I, vědecké závěry v příloze II a souhrn údajů o přípravku, označení na obalu a příbalové informace v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise dne 13. prosince 2006.
©EMEA 2006
2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
Držitel rozhodnutí o registraci,
(Smyšlený) název
Síla
Léková forma
Způsob podání
Rakousko
N. V.
Organon Kloosterstraat 6 PO Box 20 5349 AB, Oss Nizozemsko
Implanon - Implantat
68 mg
implantát
subkutánní podání
Belgie
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Česká republika
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Dánsko
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Finsko
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Francie
Organon SA Immeuble Optima 10, rue Godefroy 92821 Puteaux Cedex, Francie
Implanon
68 mg
implantát
subkutánní podání
Německo
Essex Pharma GmbH Thomas- Dehler- Straße 27 81737 Munich Německo
Implanon
68 mg
implantát
subkutánní podání
Maďarsko
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
2 Členský stát EU/ EEA
Držitel rozhodnutí o registraci,
(Smyšlený) název
Síla
Léková forma
Způsob podání
Island
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Irsko
Organon Ireland Ltd.
Drynam Road Swords Co.
Dublin Irsko
Implanon
68 mg implant 68 mg
implantát
subkutánní podání
Itálie
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Lucembursko
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Malta
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Velká Británie
Implanon
68 mg
implantát
subkutánní podání
Nizozemsko
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg 68 mg
implantát
subkutánní podání
Norsko
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Portugalsko
Organon Portuguesa Produtos Químicos e Farmacêuticos, Lda Av.
José Malhoa, 16B - 2° 1070- 159 Lisboa Portugalsko
Implanon 3
68 mg
implantát
subkutánní podání
Členský stát EU/ EEA
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Španělsko
Organon Española, S. A.
Ctra. de Hospitalet, 147- 149 Cityparc Ronda de Dalt Edificio Amsterdam 08940 Cornellá de Llobregat, Barcelona Španělsko
Implanon
68 mg
implantát
subkutánní podání
Švédsko
N. V.
Organon PO Box 20 5340 BH, Oss Nizozemsko
Implanon
68 mg
implantát
subkutánní podání
Velká Británie
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Velká Británie
Implanon
68 mg
implantát
subkutánní podání
4 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
5 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU IMPLANON
Přípravek Implanon je biologicky nerozložitelný, dlouhodobě působící kontracepční implantát obsahující pouze progestagen k podkožní aplikaci.
Určená doba použití je 3 roky.
Implantát je jednoduchá tyčinka o délce 4 cm a průměru 2 mm s obsahem 68 mg etonogestrelu (ENG) rozptýleného ve hmotě kopolymeru ethylenu vinylacetátu (EVA).
Dávka etonogestrelu uvolněná přípravkem Implanon odpovídá 60– 70 μg/ den krátce po zavedení a snižuje se na přibližně 40 μg/ den na začátku druhého roku a na přibližně 25 – 30 μg/ den na konci třetího roku.
Kontracepčního účinku přípravku Implanon je primárně dosaženo zabráněním ovulace.
Přípravek Implanon byl schválen v EU v rámci postupu vzájemného uznávání s Nizozemskem (NL) jako referenčním členským státem a s indikací „ kontracepce“ je na trhu od roku 1998.
První evropské prodloužení registrace přípravku Implanon bylo úspěšně dokončeno v roce 2003.
Celkem bylo do července 2008 prodáno na celém světě přibližně 5 milionů implantátů Implanon.
V tomto řízení většina členských států EU souhlasila, že poměr přínosů a rizik je i nadále příznivý, a podpořila doporučení referenčního členského státu udělit další 5letou registraci.
Dotčený členský stát, jenž nepovažoval druhé prodloužení registrace za přijatelné, však vznesl několik námitek.
Záležitost byla předložena Koordinační skupině pro postupy vzájemného uznávání a decentralizované postupy (humánní léčivé přípravky) a referenční členský stát vypracoval zprávu o hodnocení.
Jelikož nebylo dosaženo dohody do 60 dnů, byla záležitost předložena Výboru pro humánní léčivé přípravky (CHMP).
Výbor CHMP zhodnotil předložené dokumenty a dostupné údaje, včetně námitek vznesených dotčeným členským státem.
Výbor CHMP se domnívá, že příhody související se zaváděním, migrací a odstraňováním (souhrnně označované jako IRRE) se vyskytují v nízké a snižující se frekvenci.
Je důležité (a mělo by být samozřejmostí), aby každý, kdo provádí zavádění nebo odstraňování, byl řádně vyškolen a obeznámen s těmito technikami, jelikož nesprávné zavedení vede k problémům při odstraňování.
Výbor CHMP se domnívá, že správné zavedení je jednoduchá procedura a že potížím IRRE lze předejít nebo je omezit dodržením aktualizovaných instrukcí a školicích materiálů.
Držitel rozhodnutí o registraci byl požádán, aby oznámil výsledky z aktivního monitorovacího programu příhod IRRE v USA.
Jelikož americký aktivní monitorovací program nezahrnuje nový aplikátor (Implanon NXT), držitel rozhodnutí o registraci byl rovněž požádán, aby důkladně sledoval uvedení a fungování nového aplikátoru jako součást plánu řízení rizik.
Výbor CHMP vzal na vědomí problém nedostatečného hlášení, přesto se nedomnívá, že by byly zjištěny jakékoli náznaky zvýšení rizika karcinomu prsu.
Rozdíl mezi pozorovaným a očekávaným počtem případů je značný a těžko může být vysvětlen pouze nedostatečným hlášením.
Možnost nadměrného rizika tedy není těmito údaji z období po uvedení přípravku na trh podložena.
Kromě toho se předpokládá, že míra nedostatečného hlášení pro přípravek Implanon je nižší ve srovnání se spontánním hlášením nežádoucích účinků léčivých přípravků obecně, proto se výbor CHMP nedomnívá, že spontánním hlášením rakoviny prsu u uživatelek přípravku Implanon vzniká náznak nežádoucího účinku.
Informace již zahrnutá v oddíle 4. 4 souhrnu údajů o přípravku je považována za dostačující.
Držitel rozhodnutí o registraci shromáždil údaje z dostupných relevantních studií.
Celkově jsou epidemiologické údaje o souvislosti mezi kontracepcí obsahující pouze progestogen a rakovinou prsu vzácné a odrážejí hlavně užívání injekčního depotního medroxyprogesteron acetátu (DMPA).
Většina údajů se tedy týká injekčních kontraceptiv obsahujících pouze progestogen (POC), pro ostatní POC existuje málo údajů a pro přípravek Implanon nejsou k dispozici žádné údaje.
Je uznáváno, že dostupné studie mají svá omezení, např. nedostatek údajů o souvislosti s POC, omezená pravomoc zkoumat rizikové vztahy v podskupinách a dále žádné smysluplné údaje pro zkoumání účinků implantátů.
Určitý význam mají údaje z předběžné analýzy probíhající případové- kontrolní studie progestogen uvolňujícího kontraceptiva IUD (Mirena) (zpráva ze zasedání ICPE, 2008).
Podle
6 předběžné analýzy není hypotéza studie o nežádoucím účinku na riziko rakoviny prsu nijak podložena.
Studie zahrnuje korekci pro věk studované populace umožňující srovnání s populací užívající přípravek Implanon, a tudíž konečné výsledky studie budou relevantní také pro přípravek Implanon.
Celkově se výbor CHMP shodl na tom, že v současnosti neexistuje přesvědčivý důkaz o souvislosti mezi expozicí přípravku Implanon a zvýšeným rizikem rakoviny prsu u mladých žen.
Konečné výsledky studie přípravku Mirena byly považovány za relevantní a měly by přispět k hodnocení bezpečnosti přípravku Implanon.
Kromě toho hlášení o odstraněních přípravku Implanon u pacientek s rakovinou prsu z amerického aktivního monitorovacího programu (US AMP) pravděpodobně přinesou cenné informace ze série případů, od nichž se očekává, že jsou relativně ukončené.
Studie přípravku Mirena a hlášení z US AMP by měly být zahrnuty do aktualizovaného plánu řízení rizik (RMP).
Výbor CHMP zastává názor, že nová epidemiologická studie rakoviny prsu u uživatelek přípravku Implanon není v současné době odůvodněná.
Výbor CHMP se domnívá, že nepravidelnosti v krvácení lze očekávat u všech metod používajících pouze progestogen, obzvláště těch, které zabraňují ovulaci.
Tato skutečnost je dobře známa a občas je důvodem pro přerušení metody.
Přestože pravidelnost krvácení je často nepředvídatelná, mnoho žen pozoruje snížení v četnosti a celkovém počtu dnů krvácení ve srovnání s normálním menstruačním cyklem.
Téměř všechny ženy zaznamenaly snížení celkového množství krevní ztráty, dokonce i ty se zvýšeným počtem dnů krvácení.
Mnoho žen tedy skutečně zaznamená přínos, pokud jde o cyklus krvácení, přestože nedostatek předvídatelnosti může pro některé být problémem.
Výbor CHMP se domnívá, že poruchy pravidelnosti krvácení by neměly být považovány za závažný zdravotní problém, jelikož zmizí okamžitě po vysazení přípravku a nejsou spojeny s žádným známým zdravotním rizikem pro ženy.
Všechny zkušenosti ukazují, že pečlivé informace a poradenství před zahájením metody, stejně jako podpůrné poradenství a kalendář krvácení během používání jsou důležité pro dlouhodobou přijatelnost a spolupráci.
Obdobně by na odstranění přípravku Implanon z důvodu nepravidelného krvácení nemělo být nahlíženo jako na závažný následek, protože „ chirurgická intervence “ k odstranění přípravku Implanon musí být považována za minimální, vyžaduje 0, 5– 1 cm povrchové kožní incize, po které může být implantát snadno vyjmut.
Návrh držitele rozhodnutí o registraci dále aktualizovat informace o krvácení v oddíle 4. 8 novými údaji z USA a zlepšit informační materiál o pravidelnosti krvácení byl schválen.
Výbor CHMP byl toho názoru, že písemný informovaný souhlas v EU je spojován s přípravky, u nichž jsou prokázána závažná rizika, a že předložení požadavku informovaného souhlasu pro přípravek Implanon, jedné z několika široce používaných metod kontracepce, je neodůvodněné a přesvědčivě by signalizovalo riziko, které zde rozhodně není.
Hlavním přínosem každé kontracepční metody je účinnost a výbor CHMP se domnívá, že přípravek Implanon prokazuje výbornou účinnost bez jakýchkoli známek poklesu, a to ani během třetího roku užívání, ani u žen s vyšší hmotností, a že současný text v souhrnu údajů o přípravku týkající se účinnosti a hmotnosti je přiměřený.
Jedna metoda kontracepce nikdy nesplní všechny požadavky, a proto se široký výběr metod zdá být nezbytný, aby každá žena našla tu, která vyhovuje jejím současným potřebám.
Velkou výhodou implantátů je nepřítomnost problémů se spoluprací pacientky nebo gastrointestinálního dráždění, které negativně ovlivňují účinnost kontraceptiv, zatímco nevýhodou je nepravidelné krvácení, které se vyskytuje u všech kontinuálních čistě progestogenových metod, které zabraňují ovulaci.
Výbor CHMP usoudil, že kontracepční účinnost přípravku Implanon je vyšší než u ostatních hormonálních kontraceptiv a že hodnoty Pearl indexu získané pro přípravek Implanon jsou významně nižší než u ostatních systémových hormonálních kontraceptiv a rozhodně nižší než hodnoty získané pro kombinovaná perorální kontraceptiva (zejména proto, že u tohoto typu kontraceptiv je sklon k nedostatečné spolupráci pacientky a gastrointestinálnímu dráždění).
Výbor CHMP dospěl k závěru, že přípravek Implanon je účinnou metodu kontracepce, která sebou nenese žádné zjevné obavy ohledně bezpečnosti, a že poměr přínosů a rizik přípravku Implanon je příznivý.
Dodatečné údaje týkající se této otázky, které budou získány z aktivního monitorovacího programu v USA, jsou vítány, obzvláště údaje o účinnosti u obézních žen.
7 Po posouzení údajů předložených v žádosti je výbor CHMP toho názoru, že další aktivity k minimalizaci rizik jsou nezbytné pro bezpečné a účinné používání přípravku.
Referenčnímu členskému státu bude během 3 měsíců předložen plán řízení rizik, který bude zahrnovat aktivity zmíněné v podmínkách pro prodloužení registrace.
ZDŮVODNĚNÍ STANOVISKA
Výbor CHMP dospěl k závěru, že přípravek Implanon je účinnou metodu kontracepce, která sebou nenese žádné zjevné obavy ohledně bezpečnosti, a je tudíž toho názoru, že poměr přínosů a rizik přípravku Implanon je příznivý.
Výbor CHMP se shodl na následujícím návrhu podmínek pro prodloužení registrace, který předtím předložil referenční členský stát:
Prodloužení registrace bude uděleno na 5 let s těmito podmínkami:
Tyto materiály mohou být ženě poskytnuty, když se bude rozhodovat o použití přípravku Implanon ke kontracepci.
Příslušné části výše zmíněných činností by měly být zahrnuty do návrhu plánu řízení rizik, který předloží držitel rozhodnutí o registraci během tří měsíců.
Do návrhu plánu řízení rizik by měly být zahrnuty také tyto otázky:
 Tělesná hmotnost a doba odstranění – budou požadovány v případě předčasného odstranění (včetně těhotenství) v aktivním monitorovacím programu (AMP).  Aktualizace informací o krvácení v oddíle 4. 8 souhrnu údajů o přípravku a v příbalových informacích, jak je uvedeno v návrhu označení na obalu držitele rozhodnutí o registraci.
Vzhledem k tomu, že
- jasnými výhodami jsou dlouhodobost použití a nepřítomnost problémů se spoluprací pacientky,
- správné zavedení je jednoduchá procedura a potížím IRRE lze předejít nebo je omezit dodržením
aktualizovaných instrukcí a školicích materiálů,
- nebyly zjištěny žádné známky zvýšeného rizika rakoviny prsu,
- poruchy pravidelnosti krvácení nejsou považovány za závažný zdravotní problém,
- přípravek Implanon jasně prokázal, že je účinnou metodou kontracepce – a to i u obézních žen –
navzdory nízké dávce,
8 výbor CHMP doporučil prodloužit rozhodnutí o registraci přípravku Implanon.
Souhrn údajů o přípravku, označení na obalu a příbalové informace jsou uvedeny v příloze III.
9 PŘÍLOHA III
10 Platný Souhrn údajů o přípravku, označení na obalu a příbalová informace jsou konečnou verzí dosaženou během procedury Koordinační skupiny.
11 PŘÍLOHA IV
12 Příslušné vnitrostátní orgány koordinované referenčním členským státem zabezpečí, že držitel rozhodnutí o registraci splní tyto podmínky:
Tyto materiály mohou být ženě poskytnuty, když se bude rozhodovat o použití přípravku Implanon ke kontracepci.
Příslušné části výše zmíněných činností by měly být zahrnuty do návrhu plánu řízení rizik, který předloží držitel rozhodnutí o registraci během tří měsíců.
Do návrhu plánu řízení rizik by měly být zahrnuty také tyto otázky:
 Tělesná hmotnost a doba odstranění – budou požadovány v případě předčasného odstranění (včetně těhotenství) v aktivním monitorovacím programu (AMP).  Aktualizace informací o krvácení v oddíle 4. 8 souhrnu údajů o přípravku a v příbalových informacích, jak je uvedeno v návrhu označení na obalu držitele rozhodnutí o registraci.
13
European Medicines Agency
Londýn 9. února 2009 Dok. ref.
EMEA/ 121997/ 2009
Otázky a odpovědi týkající se posuzovacího řízení pro přípravek Implanon, podkožní implantát etonogestrel 68 mg
Evropská agentura pro léčivé přípravky (EMEA) ukončila arbitrážní řízení, které bylo zahájeno z důvodu neshody mezi členskými státy Evropské unie týkající se schválení registrace léčivého přípravku Implanon.
Výbor pro humánní léčivé přípravky (CHMP) agentury EMEA dospěl k závěru, že přínosy přípravku Implanon převyšují jeho rizika a že rozhodnutí o registraci vydané Nizozemskem může být uznáno také v ostatních členských státech Evropské unie.
Přezkoumání bylo provedeno na základě předložení záležitosti k posouzení podle článku 29 1.
Co je Implanon?
Implanon je antikoncepce pro ženy.
Je k dispozici ve formě malé tyčinky, kterou za použití speciálního aplikátoru zavádí lékař nebo zdravotní sestra těsně pod kůži horní končetiny.
Účinná látka přípravku Implanon, etonogestrel, je syntetický ženský hormon podobný progesteronu.
Po zavedení tyčinka nepřetržitě uvolňuje malá množství etonogestrelu do krevního oběhu.
Etonogestrel mění hormonální rovnováhu v organismu a pomáhá zabránit ovulaci.
Přípravek Implanon takto může chránit až tři roky; na konci tohoto období je třeba implantát odstranit.
Proč byl přípravek Implanon přezkoumáván?
Organon předložila žádost o druhé prodloužení rozhodnutí o registraci přípravku Implanon prostřednictvím procesu vzájemného uznávání na základě původního rozhodnutí o registraci uděleného Nizozemskem dne 25. srpna 1998.
Společnost žádala, aby byla prodloužení rozhodnutí o registraci bylo uznáno ve všech členských státech EU, a dále v Norsku a na Islandu, kde již je přípravek registrován.
Uvedené členské státy v této věci nedokázaly dospět k dohodě.
Dne 6. října 2008 předložila nizozemská regulační agentura tuto záležitost k posouzení výboru CHMP.
Základem posuzovacího řízení byly obavy týkající se vedlejších účinků, které jsou spojeny se zaváděním a odstraňováním implantátu, s rizikem nádorového onemocnění prsu a výskytem nepravidelného krvácení, které vede k předčasnému odstranění implantátu.
Navíc údaje o účinnosti implantátu u obézních žen, a to zejména v průběhu třetího roku jeho užívání, byly považovány za nedostatečné.
Jaké jsou závěry výboru CHMP?
Na základě vyhodnocení dostupných údajů a vědeckých diskusí v rámci výboru výbor CHMP dospěl k závěru, že přínosy přípravku Implanon převyšují jeho rizika, a že by proto prodloužení rozhodnutí o registraci přípravku Implanon mělo být schváleno ve všech dotčených členských státech.
Výbor CHMP také schválil provedení změn v informacích o přípravku ve znění přijatém Koordinační skupinou pro vzájemné uznávání a decentralizované postupy.
Evropská komise vydala příslušné rozhodnutí dne 6. února 2009.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Zpravodaj:
Spoluzpravodaj:
Datum zahájení posuzovacího řízení:
Datum vydání stanoviska:
Dr.
Harald Enzmann Prof.
Ingemar Persson 23. října 2008 20. listopadu 2008
Strana 2/ 2
PŘÍLOHA I
SEZNAM PŘÍPRAVKŮ, LÉKOVÉ FORMY, SÍLY PŘÍPRAVKŮ, ZPÚSOB PODÁNÍ, DRŽITELE ROZHODNUTÍ O REGISTRACÍ VE ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
(Smyšlený) název
Síla
Léková forma
Způsob podání
Rakousko
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Rakousko
Lamictal 5mg - lösliche Tabletten
5 mg
Dispergovatelná tableta
Perorální podání
Rakousko
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Rakousko
Lamictal 25mg - lösliche Tabletten
25 mg
Dispergovatelná tableta
Perorální podání
Rakousko
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Rakousko
Lamictal 50mg - lösliche Tabletten
50 mg
Dispergovatelná tableta
Perorální podání
Rakousko
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Rakousko
Lamictal 100mg - lösliche Tabletten
100 mg
Dispergovatelná tableta
Perorální podání
Rakousko
GlaxoSmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6 A- 1140 Wien Rakousko
Lamictal 200mg - lösliche Tabletten
200 mg
Dispergovatelná tableta
Perorální podání
2 Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
25 mg
Tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
50 mg
Tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
100 mg
Tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 25mg Starter- Pack Mono
25 mg
Dispergovatelná tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 25mg Starter- Pack Add- on
25 mg
Dispergovatelná tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 50mg Starter- Pack add- on
50 mg
Dispergovatelná tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
2 mg
Dispergovatelná tableta
Perorální podání
3 Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
5 mg
Dispergovatelná tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
25 mg
Dispergovatelná tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
50 mg
Dispergovatelná tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
100 mg
Dispergovatelná tableta
Perorální podání
Belgie
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
200 mg
Dispergovatelná tableta
Perorální podání
Bulharsko
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl. 10, Sofia 1408 Bulharsko
Lamictal
25 mg
Tableta
Perorální podání
Bulharsko
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl. 10, Sofia 1408 Bulharsko
Lamictal
50 mg
Tableta
Perorální podání
4 Bulharsko
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl. 10, Sofia 1408 Bulharsko
Lamictal
100 mg
Tableta
Perorální podání
Bulharsko
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Kypr
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Kypr
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
Lamictal
25mg
Dispergovatelná tableta
Perorální podání
Kypr
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
5 Kypr
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Kypr
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Velká Británie
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Česká republika
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
25 mg
25 mg
Tableta
Perorální podání
Česká republika
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
50 mg
Tableta
Perorální podání
6 Česká republika
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
100 mg 100 mg
Tableta
Perorální podání
Česká republika
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
2 mg 2 mg
Dispergovatelná tableta
Perorální podání
Česká republika
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
5 mg 5 mg
Dispergovatelná tableta
Perorální podání
Česká republika
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
25 mg 25 mg
Dispergovatelná tableta
Perorální podání
7 Česká republika
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
50 mg
50 mg
Dispergovatelná tableta
Perorální podání
Česká republika
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
100 mg
100 mg
Dispergovatelná tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
25 mg
Tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
50 mg
Tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
100 mg
Tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
200 mg
Tableta
Perorální podání
8 Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
2 mg
Dispergovatelná tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykaer 68 DK- 2605 Broendby Dánsko
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Estonsko
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Lamictal
2 mg
Dispergovatelná tableta
Perorální podání
9 Estonsko
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Estonsko
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
Estonsko
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
Estonsko
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Estonsko
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Velká Británie
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
10 Finsko
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finsko
Lamictal
2 mg
Dispergovatelná tableta
Perorální podání
Finsko
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finsko
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Finsko
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finsko
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
Finsko
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finsko
Lamictal
Dispergovatelná tableta
Perorální podání
Finsko
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finsko
Lamictal
Dispergovatelná tableta
Perorální podání
Finsko
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finsko
Lamictal
200 mg
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Francie
Lamicstart
25 mg, comprimé
Tableta
Perorální podání
11 Francie
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Francie
Lamicstart
50 mg, comprimé 50 mg
Tableta
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Francie
Lamictal 2
mg, comprimé dispersible 2 mg
Dispergovatelná tabletat
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Francie
Lamictal 5 croquer
mg, comprimé dispersible ou à 5 mg
Dispergovatelná nebo žvýkací tableta
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Francie
Lamictal croquer
25 mg, comprimé dispersible ou à 25 mg
Dispergovatelná nebo žvýkací tableta
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Francie
Lamictal croquer
50 mg, comprimé dispersible ou à 50 mg
Dispergovatelná nebo žvýkací tableta
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Francie
Lamictal croquer
100 mg, comprimé dispersible ou à 100 mg
Dispergovatelná nebo žvýkací tableta
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly- le- Roi Cedex Francie
Lamictal croquer
200 mg, comprimé dispersible ou à 200 mg
Dispergovatelná nebo žvýkací tableta
Perorální podání
12 Německo
GlaxoSmithKline GmbH &
Lamictal
2 mg Tabletten zur Herstellung einer 2 mg
Dispergovatelná tableta
Perorální
KG Theresienhöhe 11 80339 München Německo
Suspension zum Einnehmen
podání
Německo
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Německo
Lamictal 5 mg Tabletten zur Herstellung einer 5 mg Suspension zum Einnehmen
Dispergovatelná tableta
Perorální podání
Německo
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Německo
Lamictal 25 mg Tabletten zur Herstellung einer 25 mg Suspension zum Einnehmen
Dispergovatelná tableta
Perorální podání
Německo
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Německo
Lamictal 50 mg Tabletten zur Herstellung einer 50 mg Suspension zum Einnehmen
Dispergovatelná tableta
Perorální podání
Německo
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Německo
Lamictal 100 mg Tabletten zur Herstellung einer 100 mg Suspension zum Einnehmen
Dispergovatelná tableta
Perorální podání
Německo
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Německo
Lamictal 200 mg Tabletten zur Herstellung einer 200 mg Suspension zum Einnehmen
Dispergovatelná tableta
Perorální podání
13 Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
25 mg
Tableta
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
50 mg
Tableta
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
100 mg
Tableta
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
200 mg
Tableta
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
2 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
5 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
14 Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
Lamictal
25 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
Lamictal
50 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
Lamictal
100 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Řecko
GlaxoSmithKline α. ε. β. ε 266 Kifissias Ave 152 32 Halandri Athens Řecko
Lamictal
200 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Maďarsko
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Maďarsko
Lamictal
25 mg
Tableta
Perorální podání
Maďarsko
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Maďarsko
Lamictal
50 mg
Tableta
Perorální podání
15 Maďarsko
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Maďarsko
Lamictal
100 mg
Tableta
Perorální podání
Maďarsko
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Maďarsko
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Maďarsko
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Maďarsko
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
2 mg
Dispergovatelná tableta
Perorální podání
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
16 Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Island
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Island
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal Tablets 25mg
25 mg
Tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal Tablets 50mg
50 mg
Tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal Tablets 100mg
100 mg
Tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal Tablets 200mg
200 mg
Tableta
Perorální podání
17 Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal 2mg Dispersible Tablets
2 mg
Dispergovatelná tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal Dispersible Tablets 5mg
5 mg
Dispergovatelná tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal Dispersible Tablets 25mg
25 mg
Dispergovatelná tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal Dispersible Tablets 50mg
50 mg
Dispergovatelná tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal Dispersible Tablets 100mg
100 mg
Dispergovatelná tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal Dispersible Tablets 200mg
200 mg
Dispergovatelná tableta
Perorální podání
18 Itálie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Itálie
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Itálie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Itálie
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
Itálie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Itálie
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
Itálie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Itálie
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Itálie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Itálie
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Lotyšsko
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lotyšsko
Lamictal
2 mg dispersible tablets
2 mg
Dispergovatelná tableta
Perorální podání
Lotyšsko
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lotyšsko
Lamictal
5 mg dispersible tablets
5 mg
Dispergovatelná tableta
Perorální podání
19 Lotyšsko
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lotyšsko
Lamictal
25 mg dispersible tablets
25 mg
Dispergovatelná tableta
Perorální podání
Lotyšsko
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lotyšsko
Lamictal
50 mg dispersible tablets
50 mg
Dispergovatelná tableta
Perorální podání
Lotyšsko
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lotyšsko
Lamictal
100 mg dispersible tablets
100 mg
Dispergovatelná tableta
Perorální podání
Lotyšsko
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV- 1001 Lotyšsko
Lamictal
200 mg dispersible tablets
200 mg
Dispergovatelná tableta
Perorální podání
Litva
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Litva
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
20 Litva
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
Litva
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Litva
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
25 mg
Tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
50 mg
Tableta
Perorální podání
21 Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal
100 mg
Tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 25mg Starter- Pack Mono
25 mg
Dispergovatelná tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 25mg Starter- Pack Add- on
25 mg
Dispergovatelná tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal Dispersible 50mg Starter- Pack add- on
50 mg
Dispergovatelná tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
2 mg
Dispergovatelná tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
5 mg
Dispergovatelná tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
25 mg
Dispergovatelná tableta
Perorální podání
22 Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
50 mg
Dispergovatelná tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
100 mg
Dispergovatelná tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgie
Lamictal dispersible
200 mg
Dispergovatelná tableta
Perorální podání
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal
25 mg
Tableta
Perorální podání
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal
50 mg
Tableta
Perorální podání
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal
100 mg
Tableta
Perorální podání
23 Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal
2 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal
5 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irsko
Lamictal
25 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Holandsko
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holandsko
Lamictal 2 Dispers
2 mg
Dispergovatelná tableta
Perorální podání
Holandsko
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holandsko
Lamictal 5 Dispers
5 mg
Dispergovatelná tableta
Perorální podání
Holandsko
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holandsko
Lamictal 25 Dispers
25 mg
Dispergovatelná tableta
Perorální podání
Holandsko
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holandsko
Lamictal 50 Dispers
50 mg
Dispergovatelná tableta
Perorální podání
24 Holandsko
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holandsko
Lamictal 100 Dispers
100 mg
Dispergovatelná tableta
Perorální podání
Holandsko
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holandsko
Lamictal 200 Dispers
200 mg
Dispergovatelná tableta
Perorální podání
Norsko
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norsko
Lamictal
2 mg
Dispergovatelná tableta
Perorální podání
Norsko
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norsko
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Norsko
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norsko
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
Norsko
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norsko
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
25 Norsko
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norsko
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Norsko
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N- 0319 Oslo Norsko
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Polsko
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Velká Británie
Lamitrin
25 mg
Tableta
Perorální podání
Polsko
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Velká Británie
Lamitrin
50 mg
Tableta
Perorální podání
Polsko
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Velká Británie
Lamitrin
100 mg
Tableta
Perorální podání
26 Polsko
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Velká Británie
Lamitrin S
2 mg
Dispergovatelná tableta
Perorální podání
Polsko
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Velká Británie
Lamitrin S
5 mg
Dispergovatelná tableta
Perorální podání
Polsko
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Velká Británie
Lamitrin S
25 mg
Dispergovatelná tableta
Perorální podání
Polsko
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Velká Británie
Lamitrin S
50 mg
Dispergovatelná tableta
Perorální podání
Polsko
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Velká Británie
Lamitrin S
100 mg
Dispergovatelná tableta
Perorální podání
27 Polsko
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Velká Británie
Lamitrin S
200 mg
Dispergovatelná tableta
Perorální podání
Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
25 mg
Tableta
Perorální podání
Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
50 mg
Tableta
Perorální podání
Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
100 mg
Tableta
Perorální podání
28 Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
200 mg
Tableta
Perorální podání
Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
2 mg
Dispergovatelná tableta
Perorální podání
Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
29 Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Portugalsko
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugalsko
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Rumunsko
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
25 mg
25 mg
Tableta
Perorální podání
30 Rumunsko
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
50 mg 50 mg
Tableta
Perorální podání
Rumunsko
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
100 mg 100 mg
Tableta
Perorální podání
Rumunsko
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
2 mg 2 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Rumunsko
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
5 mg 5 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
31 Rumunsko
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
25 mg 25 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Rumunsko
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
100 mg 100 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Slovensko
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovensko
Lamictal
25 mg 25 mg
Tableta
Perorální podání
Slovensko
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovensko
Lamictal
50 mg 50 mg
Tableta
Perorální podání
Slovensko
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovensko
Lamictal
100 mg 100 mg
Tableta
Perorální podání
32 Slovensko
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovensko
Lamictal
2 mg 2 mg
Dispergovatelná tableta
Perorální podání
Slovensko
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovensko
Lamictal
5 mg 5 mg
Dispergovatelná tableta
Perorální podání
Slovensko
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovensko
Lamictal
25 mg 25 mg
Dispergovatelná tableta
Perorální podání
Slovensko
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovensko
Lamictal
100 mg 100 mg
Dispergovatelná tableta
Perorální podání
Slovinsko
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovinsko
Lamictal
25 mg tablete 25 mg
Tableta
Perorální podání
Slovinsko
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovinsko
Lamictal
50 mg tablete 50 mg
Tableta
Perorální podání
33 Slovinsko
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovinsko
Lamictal
100 mg tablete 100 mg
Tableta
Perorální podání
Slovinsko
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovinsko
Lamictal
200 mg tablete 200 mg
Tableta
Perorální podání
Slovinsko
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovinsko
Lamictal
5 mg disperzibilne/ žvečljive tablete 5 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Slovinsko
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovinsko
Lamictal
25 mg disperzibilne/ žvečljive tablete 25 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Slovinsko
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovinsko
Lamictal
50 mg disperzibilne/ žvečljive tablete 50 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Slovinsko
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovinsko
Lamictal
100 mg disperzibilne/ žvečljive tablete 100 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
Slovinsko
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovinsko
Lamictal
200 mg disperzibilne/ žvečljive tablete 200 mg
Dispergovatelná/ žvýkac í tableta
Perorální podání
34 Španělsko
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Španělsko
Lamictal
50 mg
Tableta
Perorální podání
Španělsko
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Španělsko
LamictalŠpanělsko
100 mg
Tableta
Perorální podání
Španělsko
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Španělsko
Lamictal
200 mg
Tableta
Perorální podání
Španělsko
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Španělsko
Lamictal
2 mg
Dispergovatelná tableta
Perorální podání
Španělsko
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Španělsko
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Španělsko
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Španělsko
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
Španělsko
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Španělsko
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
35 Španělsko
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Španělsko
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Španělsko
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Španělsko
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
25 mg
Tableta
Perorální podání
Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
50 mg
Tableta
Perorální podání
Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
100 mg
Tableta
Perorální podání
Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
200 mg
Tableta
Perorální podání
36 Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
2 mg
Rozpustná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
5 mg
Rozpustná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
25 mg
Rozpustná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
50 mg
Rozpustná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
100 mg
Rozpustná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB Box 516 169 29 Solna Švédsko
Lamictal
200 mg
Rozpustná tableta
Perorální podání
37 Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
25 mg
Tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
50 mg
Tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
38 Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
100 mg
Tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
200 mg
Tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
39 Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
2 mg
Dispergovatelná tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
5 mg
Dispergovatelná tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
40 Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
25 mg
Dispergovatelná tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
50 mg
Dispergovatelná tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
41 Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
100 mg
Dispergovatelná tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
Velká Británie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Velká Británie
Lamictal
200 mg
Dispergovatelná tableta
Perorální podání
Obchodováno jako GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Velká Británie
42 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
43 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU LAMICTAL A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Lamotrigin (účinná látka přípravku Lamictal) je známou antiepileptickou látkou schválenou pro léčbu epileptických záchvatů ve většině členských států EU na vnitrostátním základě.
Je indikována k použití v monoterapii i v rámci adjuvantní léčby parciálních záchvatů se sekundární generalizací nebo bez ní, primárně generalizovaných záchvatů a některých zvláštních typů záchvatů.
Navíc byl přípravek Lamictal schválen v několika členských státech EU kromě Spojeného království, Nizozemska, Francie a Kypru pro použití u pacientů s bipolární poruchou.
Mimo této indikace u bipolární poruchy se souhrny údajů o přípravku Lamictal v různých státech EU významně překrývají.
Vyskytují se v nich však rozdíly s ohledem na přesné formulace indikace u epilepsie, omezení pro věkové kategorie, typy záchvatů, doporučení týkající se dávkování a interakce.
Z toho důvodu byl v Evropě v souladu s článkem 30 (směrnice 2001/ 83/ ES) zahájen držitelem rozhodnutí o registraci postup sjednocení souhrnu údajů o přípravku pro lamotrigin.
Tento postup předložení záležitosti k posouzení byl zahájen na základě obav členských států EU, které se týkají rozdílných rozhodnutí o schválení indikace lamotriginu u bipolární poruchy.
Hlavní oblasti nesouladu v existujících souhrnech údajů o přípravku se týkají terapeutických indikací.
Vyhodnocení problematických bodů týkajících se kvality vedly navíc ke sjednocení lékových forem (tableta a rozpustná/ žvýkací tableta) v rámci EU.
Terapeutické indikace (oddíl 4. 1 souhrnu údajů o přípravku)
Epilepsie
„ Dospělí a děti starší 12 let {Obchodní název} je určen k použití ve formě adjuvantní léčby nebo v monoterapii k léčbě epilepsie, parciálních a generalizovaných záchvatů, včetně tonicko- klonických záchvatů a záchvatů, které jsou spojeny s Lennoxovým- Gastautovým syndromem. “ Věkové rozpětí bude modifikováno tak, aby odráželo věkové skupiny, pro které jsou k dispozici podpůrné údaje – dospělí pacienti a pacienti ve věku od 13 let (dospívající).
Monoterapie Lennoxova- Gastautova syndromu je těžko proveditelná vzhledem k tomu, že je většinou nutné pro kontrolu příznaků užívat více než jeden přípravek.
Indikace bude specifikována tak, že cílovou populací jsou „ dospělí a dospívající ve věku od 13 let “.
„ Děti ve věku od 2 do 12 let {Obchodní název} je určen k použití ve formě adjuvantní léčby v rámci léčby epilepsie, parciálních a generalizovaných záchvatů, včetně tonicko- klonických záchvatů a záchvatů, které jsou spojeny s Lennoxovým- Gastautovým syndromem. “ Věkové rozpětí bude upraveno s ohledem na fakt, že pacienti ve věku 12 let spadají již do definice dospívajících.
Byla prokázána účinnost monoterapeutické léčby typických generalizovaných záchvatů bez křečí (typická absence).
Indikace bude specifikována tak, že cílovou populací jsou „ Děti a dospívající ve věku od 2 do 12 let “.
44 „ Po dosažení kontroly epilepsie v rámci adjuvantní léčby mohou být průvodní antiepileptické léčivé přípravky (AED, z anglického „ antiepileptic drugs “) vysazeny a pacient může pokračovat v užívání přípravku {Obchodní název} v monoterapii “.
Výbor CHMP dospěl k závěru, že přechod na monoterapii není indikací, ale informací týkající se správného užívání přípravku.
Proto by měl být tento text přesunut do oddílu 4. 2 – Dávkování a způsob podání.
Bipolární porucha
„ Dospělí starší 18 let {Obchodní název} je určen k prevenci epizod změn nálad u pacientů s bipolární poruchou, zejména prostřednictvím prevence výskytu depresivních stavů “.
Výbor CHMP byl toho názoru, že lamotrigin je účinný v prevenci jednoho aspektu epizod změn nálad u bipolární poruchy, a sice depresivních stavů, jeho účinnost v rámci prevence manických nebo hypomanických epizod však nebyla prokázána.
Rovněž je třeba zdůraznit, že lamotrigin není určen k léčbě akutních stavů.
Cílovou populací jsou pacienti s bipolární poruchou I. typu, neboť takoví pacienti byli zahrnuti do klinických studií.
- Kvalita
Léčivý přípravek a látka v něm obsažená byly řádně popsány a byla předložena všeobecně uspokojivá dokumentace.
Pomocné látky obsažené v léčivém přípravku a postupy výroby jsou standardní pro navrhované lékové formy.
Výsledky ukazují, že látka obsažená v přípravku a léčivý přípravek mohou být opakovaně vyráběny.
- Klinické aspekty
Epilepsie
Užívání lamotriginu v navržených sjednocených indikacích bylo všeobecně řádně doloženo na základě dostupných klinických údajů předložených držitelem rozhodnutí o registraci.
Bylo potvrzeno, že poměr přínosů a rizik adjuvantní léčby parciálních a generalizovaných záchvatů u dospělých a dospívajících starších 13 let je příznivý.
Ačkoliv držitel rozhodnutí o registraci neprovedl specifické studie s lamotriginem, který by byl podáván v monoterapii pouze u pacientů s primárními generalizovanými tonicko - klonickými záchvaty, dostupné údaje z počátečních kontrolovaných studií s monoterapií (studie UK49/ 89 a UK74) potvrzují účinnost lamotriginu na tento typ záchvatů.
Poměr přínosů a rizik pro lamotrigin používaný v rámci doplňkové léčby u primárních generalizovaných tonicko- klonických záchvatů u dětí, byl také shledán příznivým.
Lennoxův- Gastautův syndrom je obtížné léčit a monoterapie je jen výjimečná.
Léčba je započata v podobě monoterapie, ale téměř záhy jsou pro kontrolu příznaků nevyhnutelně nasazena další antiepileptika.
Nepanuje všeobecná shoda o tom, který léčivý přípravek by měl být používán v zahajovací léčbě; analyzované údaje však nevylučují, že by mohl být lamotrigin užíván jako zahajovací lék.
Udržovací účinek na typické generalizované záchvaty bez křečí (typická absence) zůstává nejasný, do souhrnu údajů o přípravku bude proto včleněno následující upozornění „ Při léčbě typických generalizovaných záchvatů bez křečí (typická absence) u dětí nemusí účinnost lamotriginu nutně přetrvávat u všech pacientů “.
45 Bipolární porucha
Výbor CHMP vyjádřil obavy spojené s vhodností užívání lamotriginu jako stabilizátoru nálad.
Na základě dostupných údajů je schopnost lamotriginu stabilizovat nálady dána schopností zabránit vzniku depresivních stavů, nikoliv prevencí manických epizod.
Požadavek stabilizace nálad vyžaduje ochranu před vznikem obou epizod, jak depresivních, tak manických.
U lamotriginu není prokázána schopnost zabránit návratu obou typů epizod.
Navíc u pacientů zkoumaných v rámci studie byla diagnostikována bipolární porucha I. typu; proto nemohou být výsledky z těchto studií extrapolovány na pacienty s bipolární poruchou II. typu.
Doporučení týkající se bipolární poruchy a její léčby výbor CHMP rovněž konzultoval s vědeckou poradní skupinou pro centrální nervový systém (SAG).
Konkrétně byla skupina SAG požádána o objasnění definice stabilizátoru nálad a požadavku na léčivý přípravek, který se týká jeho působení na oba póly poruch.
Diskutovalo se také o současných standardních léčebných postupech u bipolárních poruch a uskutečnitelnosti monoterapie.
Skupina se shodla na tom, že by měl být stabilizátor nálad teoreticky schopen zabránit návratu depresivních a manických stavů, typických projevů bipolární poruchy, ale dosud není znám žádný takový ideální stabilizátor nálad.
Ačkoliv je porucha heterogenní chorobou s protikladnými léčebnými potřebami, bylo zjištěno, že depresivní část onemocnění je nejvíce znepokojující, a lék, který je schopen zabránit stavům deprese, je proto hodnotný.
Pro klinickou praxi je všeobecně nutné, aby schválené léčivé přípravky pro léčbu bipolární poruchy byly kombinovány k dosažení přijatelné kontroly příznaků.
Dosažení užívání monoterapie je vytouženým cílem vzhledem k tomu, že obavy o bezpečnost jsou menší, pokud je užíván pouze jeden přípravek, ale tohoto je momentálně dosaženo zřídka.
Léčba je zahájena většinou v podobě monoterapie; poté, pokud není dosaženo kontroly příznaků, jsou na základě zkušeností odborníka přidávány další léčivé přípravky.
Výbor CHMP zvážil vyhodnocení studií a doporučení skupiny SAG a dospěl k závěru, že lamotrigin by měl být používán v rámci prevence depresivních stavů u pacientů s bipolární poruchou I. typu, kteří trpí zejména depresivními stavy.
Vzhledem k tomu, že byla prokázána účinnost pouze v rámci prevence opětovného výskytu stavu, neměl by být lamotrigin používán v léčbě akutní manické nebo depresivní epizody.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
označení na obalu a příbalových informací,
- souhrny údajů o přípravku, označení na obalu a příbalové informace navrhované držiteli
rozhodnutí o registraci byly hodnoceny na základě předložené dokumentace a vědecké diskuze v rámci výboru,
- výbor CHMP dospěl k závěru, že dostupné údaje podporují následující indikace:
46 „ Epilepsie
Dospělí a dospívající starší 13 let
- adjuvantní léčba nebo monoterapie parciálních a generalizovaných záchvatů, včetně
tonicko- klonických záchvatů,
- záchvaty spojené s Lennoxovým- Gastautovým syndromem; přípravek Lamictal je
podáván ve formě adjuvantní léčby, ale může být také použit jako antiepileptický léčivý přípravek (AED) v zahajovací léčbě Lennoxova- Gastautova syndromu.
Děti a dospívající ve věku od 2 do 12 let
- adjuvantní léčba parciálních a generalizovaných záchvatů, včetně tonicko- klonických
záchvatů a záchvatů spojených s Lennoxovým- Gastautovým syndromem,
- monoterapie typických generalizovaných záchvatů bez křečí.
Bipolární porucha
Dospělí starší 18 let
- prevence depresivních stavů u pacientů s bipolární poruchou I. typu, kteří trpí
zejména depresivními stavy (viz oddíl 5. 1).
Přípravek Lamictal není určen k léčbě akutních manických nebo depresivních stavů. “
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Lamictal a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
47 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
48 SOUHRN ÚDAJŮ O PŘÍPRAVKU
49 1.
NÁZEV PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 25 mg, tablety Lamictal a související názvy (viz Příloha I) 50 mg, tablety Lamictal a související názvy (viz Příloha I) 100 mg, tablety Lamictal a související názvy (viz Příloha I) 200 mg, tablety
Lamictal a související názvy (viz Příloha I) 2 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 5 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 25 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 50 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 100 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 200 mg, dispergovatelné/ žvýkací tablety [viz Příloha I – doplní se národní údaje]
2.
SLOŽENÍ KVALITATIVNÍ I KVANTITATIVNÍ
Jedna tableta přípravku Lamictal 25 mg obsahuje 25 mg lamotriginum.
Pomocná látka: jedna tableta obsahuje 23, 5 mg laktosy.
Jedna tableta přípravku Lamictal 50 mg obsahuje 50 mg lamotriginum.
Pomocná látka: jedna tableta obsahuje 46, 9 mg laktosy.
Jedna tableta přípravku Lamictal 100 mg obsahuje 100 mg lamotriginum.
Pomocná látka: jedna tableta obsahuje 93, 9 mg laktosy.
Jedna tableta přípravku Lamictal 200 mg obsahuje 200 mg lamotriginum.
Pomocná látka: jedna tableta obsahuje 109, 0 mg laktosy.
Jedna dispergovatelná/ žvýkací tableta přípravku Lamictal 2 mg obsahuje 2 mg lamotriginum.
Jedna dispergovatelná/ žvýkací tableta přípravku Lamictal 5 mg obsahuje 5 mg lamotriginum.
Jedna dispergovatelná/ žvýkací tableta přípravku Lamictal 25 mg obsahuje 25 mg lamotriginum.
Jedna dispergovatelná/ žvýkací tableta přípravku Lamictal 50 mg obsahuje 50 mg lamotriginum.
Jedna dispergovatelná/ žvýkací tableta přípravku Lamictal 100 mg obsahuje 100 mg lamotriginum.
Jedna dispergovatelná/ žvýkací tableta přípravku Lamictal 200 mg obsahuje 200 mg lamotriginum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta Dispergovatelná/ žvýkací tableta
25 mg tablety:
Bledě žlutohnědé supereliptické, multifasetové tablety označené „ GSEC7 “ na jedné straně a „ 25 “ na druhé straně.
50 mg tablety:
Bledě žlutohnědé supereliptické, multifasetové tablety označené „ GSEE1 “ na jedné straně a „ 50 “ na druhé straně.
50 100 mg tablety:
Bledě žlutohnědé supereliptické, multifasetové tablety označené „ GSEE5 “ na jedné straně a „ 100 “ na druhé straně.
200 mg tablety:
Bledě žlutohnědé supereliptické, multifasetové tablety označené „ GSEE7 “ na jedné straně a „ 200 “ na druhé straně.
2 mg dispergovatelné/ žvýkací tablety:
Bílé až téměř bílé kulaté tablety s vůní po černém rybízu..
Na jedné straně se zkosenými hranami a označením „ LTG “ nad číslicí „ 2 “.
Na druhé se dvěma vyraženými elipsami, které se v pravém úhlu překrývají.
Tablety mohou být slabě mramorované.
5 mg dispergovatelné/ žvýkací tablety: bikonvexní tablety protáhlého tvaru s vůní po černém rbízu, označené „ GSCL2 “ “ na jedné straně a „ 5 “ na druhé straně.
Tablety mohou být slabě mramorované.
25 mg dispergovatelné/ žvýkací tablety: bílé až téměř bílé multifasetové, supereliptické tablety s vůní po černém rybízu, označené „ GSCL5 “ “ na jedné straně a „ 25 “ na druhé straně.
Tablety mohou být slabě mramorované.
50 mg dispergovatelné/ žvýkací tablety: bílé až téměř bílé multifasetové, supereliptické tablety s vůní po černém rybízu, označené „ GSCX7 “ “ na jedné straně a „ 50 “ na druhé straně.
Tablety mohou být slabě mramorované.
100 mg dispergovatelné/ žvýkací tablety: bílé až téměř bílé multifasetové, supereliptické tablety s vůní po černém rybízu, označené „ GSCL7 “ “ na jedné straně a „ 100 “ na druhé straně.
Tablety mohou být slabě mramorované.
200 mg dispergovatelné/ žvýkací tablety: bílé až téměř bílé multifasetové, supereliptické tablety s vůní po černém rybízu, označené „ GSEC5 “ na jedné straně a „ 200 “ na druhé straně.
Tablety mohou být slabě mramorované.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutická indikace
Epilepsie
Dospělí a mladiství od 13 let a starší
- Přídatná léčba nebo monoterapie epilepsie s parciálními a generalizovanými záchvaty,
včetně tonicko- klonických záchvatů.
- Záchvaty spojené s Lennox- Gastautovým syndromem.
Lamictal se podává jako přídatná
léčba, ale u Lennox- Gastautova syndromu může být úvodním antiepileptickým lékem (AED).
Děti a mladiství od 2 do 12 let
- Přídatná léčba epilepsie s parciálními a generalizovanými záchvaty, včetně tonicko -
klonických záchvatů a záchvatů spjatých s Lennox- Gastautovým syndromem.
- Monoterapie u záchvatů typu absencí.
51 Bipolární porucha
Dospělí od 18 let a starší
- Prevence epizod poruchy nálad u pacientů s bipolární poruchou typu I, kteří mají
zkušenost hlavně s depresivními epizodami (viz bod 5. 1).
Lamictal není indikován k akutní léčbě epizod mánie a deprese.
4. 2 Dávkování a způsob podání
Tablety přípravku Lamictal se mohou polykat celé, a neměly by se žvýkat, nebo drtit.
Dispergovatelné/ žvýkací tablety přípravku Lamictal se mohou žvýkat, rozpouštět v malém objemu vody (alespoň v množství dostačujícím k ponoření celé tablety), nebo se mohou polykat celé a zapíjet malým množstvím vody.
Jestliže se vypočtená dávka lamotriginu (např. k léčbě dětí s epilepsií, nebo pacientů s hepatální dysfunkcí) nerovná určitému počtu celých tablet, má se podávat dávka zaokrouhlená na nejbližší nižší počet celých tablet.
Znovuzahájení léčby
Při znovuzahájení léčby u pacientů, kteří z jakéhokoliv důvodu přestali užívat Lamictal, by měl předepisující lékař posoudit potřebu zvyšování dávky až po dávku udržovací, protože riziko závažné vyrážky je spojeno s vysokými úvodními dávkami a s překročením doporučeného postupného zvyšování dávek lamotriginu (viz bod 4. 4).
Čím delší je časový interval od poslední dávky, tím opatrněji by mělo probíhat zvyšování dávek k dávce udržovací.
Pokud je interval od ukončení podávání lamotriginu delší než pět poločasů (viz bod 5. 2), Lamictal by měl být zvyšován na udržovací dávku podle příslušného schématu.
Jestliže očekávaný přínos nepřeváží možné riziko, doporučuje se, aby Lamictal nebyl znovu podáván pacientům, kterým byla léčba ukončena z důvodu vyrážky spojené s léčbou lamotriginem.
Epilepsie
Doporučená stupňující se dávka a udržovací dávky pro dospělé a mladistvé od 13 let a starší (tabulka 1) a pro děti a mladistvé od 2 do 12 let (tabulka 2) jsou uvedené níže.
V důsledku rizika vzniku vyrážky by úvodní dávka a následné stupňování dávky neměla být překročena (viz bod 4. 4).
Když byly vysazeny souběžné AED, nebo jiné AED/ léčivé přípravky jsou dodány do léčebného režimu obsahujícího lamotrigin, měl by se zvážit možný účinek na farmakokinetiku lamotriginu (viz bod 4. 5).
52 Tabulka 1: dospělí a mladiství nad 13 let – doporučený léčebný režim u epilepsie
Léčebný režim Monoterapie:
1. a 2. týden 25 mg/ den (jednou denně)
3. a 4. týden 50 mg/ den (jednou denně)
Ovbyklá udržovací dávka 100 – 200 mg/ den (jednou denně nebo rozděleně ve dvou dílčích dávkách)
K dosažení udržovací dávky lze denní dávku postupně zvyšovat každý týden až každé dva týdny o 50 až 100 mg.
Někteří pacienti vyžadují k dosažení požadované odpovědi denní dávku 500 mg Přídavná terapie S valproátem (inhibitor lamotriginové glukuronidace – viz bod 4. 5) Tento dávkovací režim má být použít s valproátem bez ohledu na další současně
12, 5 mg (podává se 25 mg obden)
25 mg (jednou denně)
K dosažení udržovací dávky lze denní dávku postupně zvyšovat každý týden až každé dva týdny o 25 až 50 mg.
Přídavná terapie BEZ valproátu a S inhibitory lamotriginové glukuronidace (viz bod 4. 5) Tento dávkovací režim má být použit bez valproátu, ale s: fenytoinem karbamazepinem fenobarbitalem primidonem rifampicinem lopinavirem/ ritonavirem
50 mg (jednou denně)
100 mg (rozděleně ve dvou dílčích dávkách)
200 – 400 mg (rozděleně ve dvou dílčích dávkách) K dosažení udržovací dávky lze denní dávku postupně zvyšovat každý týden až každé dva týdny o 100 mg.
Někteří pacienti vyžadují k dosažení požadované odpovědi denní dávku 700 mg
Přídavná terapie BEZ valproátu a BEZ inhibitorů lamotriginové glukuronidace (viz bod 4. 5) Tento dávkovací režim má být použit s jinými přípravky, které výrazně neinhibují, nebo indukují
25 mg (jednou denně)
50 mg (jednou denně)
100 – 200 mg (jednou denně nebo rozděleně ve dvou dílčích dávkách)
lamotriginové glukuronidace
K dosažení udržovací dávky lze denní dávku postupně zvyšovat každý týden až každé dva týdny o 50 až 100 mg.
U pacientů užívajících antiepileptika, u kterých farmakokinetická interakce s lamotriginem v současnosti není známá (viz bod 4. 5), se má léčebný režim lamotriginu užívat způsobem doporučeným pro kombinaci lamotriginu s valproátem.
53 Tabulka 2: dětí a mladiství ve věku od 2 do 12 let - doporučený léčebný režim u epilepsie (vyjádřený jako celkové denní dávky v mg/ kg tělesné hmotnosti/ den):
Léčebný režim
1. a 2. týden
3. a 4. týden
Ovbyklá udržovací dávka
Monoterapie u záchvatů 0, 3 mg/ kg v podobě absencí (jednou denně
0, 6 mg/ kg (jednou denně
nebo rozděleně (až 15 mg/ kg/ den) k dosažení ve dvou dílčích požadované odpovědi (jednou dávkách) denně nebo rozděleně do dvou denních dávek)
K dosažení udržovací dávky mohou být dávky zvýšené o maximálně 0, 6 mg/ kg/ den každý týden nebo každé dva týdny
Přídavná terapie S valproátem (inhibitor lamotriginové glukuronidace – viz bod 4. 5) Tento dávkovací režim
má být použít s valproátem bez ohledu na další současně
(jednou denně)
(jednou denně) (jednou denně nebo rozděleně do dvou denních dávek)
K dosažení udržovací dávky mohou být dávky zvýšené o maximálně 0, 3 mg/ kg každý týden nebo každé dva týdny až obdržení optimální odpovědi, s maximální udržovací dávkou do 200 mg/ den.
Přídavná terapie BEZ valproátu a S inhibitory lamotriginové glukuronidace (viz bod 4. 5) Tento dávkovací režim má být použit bez valproátu, ale s: fenytoinem karbamazepinem fenobarbitalem primidonem rifampicinem lopinavirem/ ritonavirem
0, 6 mg/ kg/ den (rozděleně ve dvou dílčích dávkách)
1, 2 mg/ kg/ den (rozděleně ve dvou dílčích dávkách)
5 - 15 mg/ kg/ den (jednou denně nebo rozděleně do dvou denních dávek) K dosažení udržovací dávky mohou být dávky zvýšené o maximálně 1, 2 mg/ kg každý týden nebo každé dva týdny až do dosažení optimální udržovací dávky, s maximální udržovací dávkou do 400 mg/ den.
Přídavná terapie BEZ valproátu a BEZ inhibitorů lamotriginové glukuronidace (viz bod 4. 5) Tento dávkovací režim má být použit s jinými přípravky, které výrazně
0, 3 mg/ kg/ den (jednou denně nebo rozděleně
0, 6 mg/ kg/ den (jednou denně nebo rozděleně
1 - 10 mg/ kg/ den (jednou denně nebo rozděleně do dvou denních dávek)
neinhibují, nebo indukují ve dvou dílčích
ve dvou dílčích
lamotriginové dávkách) glukuronidace
dávkách)
K dosažení udržovací dávky mohou být dávky zvýšené o maximálně 0, 6 mg/ kg každý týden nebo každé dva týdny až do dosažení optimální udržovací dávky, s maximální udržovací dávkou do 200 mg/ den.
U pacientů užívajících přípravky, u kterých farmakokinetická interakce s lamotriginem v současnosti není známá (viz bod 4. 5), se má léčebný režim lamotriginu užívat způsobem
Jsou- li Lamictal 2 mg, dispergovatelné/ žvýkací tablety nejmenší dostupnou sílou na trhu: < * Pokud je vypočtená denní dávka u pacientů užívajících valproát 1 mg a více, ale méně než 2 mg, lze přípravek Lamictal 2 mg, dispergovatelné/ žvýkací tablety v prvních dvou týdnech užívat v dávkách 2 mg obden.
Pokud je vypočtená denní dávka u pacientů užívajících valproát menší než 1 mg, Lamictal se nemá podávat. > Nejsou- li dispergovatelné/ žvýkací tablety o síle 2 mg na trhu dostupné a Lamictal 5 mg, dispergovatelné/ žvýkací tablety jsou nejnižší dostupnou sílou: < * Pokud je vypočtená denní dávka u pacientů užívajících valproát 2, 5 mg a více, ale méně než 5 mg, lze Lamictal 5 mg, dispergovatelné/ žvýkací tablety v prvních dvou týdnech užívat obden.
Pokud je vypočtená denní dávka u pacientů užívajících valproát menší než 2, 5 mg, Lamictal se nemá podávat. >
Aby se u dětí zajistily přesné terapeutické dávky, je nutné průběžně sledovat tělesnou hmotnost a při její změně revidovat dávkování.
Je pravděpodobné, že pacienti ve věku dvou až šesti let budou potřebovat udržovací dávky na horní hranici doporučeného dávkového rozmezí.
Je- li při přídavné léčbě dosaženo kontroly epilepsie, současné užívání antiepileptik může být ukončeno, a pacienti mohou pokračovat v monoterapii přípravkem Lamictal.
5 mg dispergovatelné/ žvýkací tablety – nejsou- li dispergovatelné/ žvýkací tablety o síle 2 mg dostupné na trhu a 5 mg dispergovatelné/ žvýkací tablety jsou nejnižší dostupnou sílou: < Je nutné poznamenat, že s běžně dostupnou silou přípravku Lamictal 5mg dispergovatelných/ žvýkací tablet není možné přesně zahájit léčbu lamotriginem podle doporučeného dávkovacího schématu pro děti s tělesnou hmotností nižší než 17 kg. >
Děti ve věku do 2 let Údaje o účinnosti a bezpečnosti podávání lamotriginu jako přídatné léčby epilepsie s parciálními záchvaty dětem ve věku od 1 měsíce do 2 let jsou omezené (viz bod 4. 4).
Nejsou žádná data o podávání u dětí do 1 měsíce.
Lamictal se tedy nedoporučuje podávat dětem do 2 let.
Přesto, pokud je na základě klinické potřeby rozhodnuto přípravek podat, viz body 4. 4, 5. 1 a 5. 2.
Bipolární porucha
Doporučené zvyšování dávek a udržovací dávky u dospělých pacientů od 18 let a starších jsou uvedeny níže v tabulkách.
Přechodný režim zahrnuje zvyšování dávek lamotriginu k udržovací stabilizující dávce za více než šest týdnů (viz tabulka 3), po které jiné psychotropní přípravky a/ nebo antiepileptika mohou být vysazeny, je- li to z klinického hlediska indikováno (viz tabulka 4).
Úprava dávky následující po přidání dalších psychotropních přípravků a/ nebo antiepileptik je rovněž uvedena níže (viz tabulka 5).
Vzhledem k riziku výskytu kopřivky by úvodní dávka a následné zvyšování dávky nemělo být překročeno (viz bod 4. 4).
55 Tabulka 3: dospělí od 18 let a starší - doporučené zvyšování dávek až po celkovou denní stabilizující dávku u léčených pro bipolární poruchu Léčebný režim
1. a 2. týden
3. a 4. týden 5. týden
Stabilizující dávka (6. týden) *
Monoterapie s lamotriginem, NEBO přídatnou terapií BEZ valproátu a BEZ inhibitorů lamotriginové glukuronidace (viz bod 4. 5):
Tento dávkovací režim má být použit s jinými přípravky, které výrazně neinhibují, nebo indukují lamotriginové glukuronidace
25 mg/ den (jednou denně)
50 mg/ den (jednou denně nebo rozděleně ve dvou dílčích dávkách)
100 mg/ den (jednou denně, nebo rozděleně ve dvou dílčích dávkách)
200 mg/ den – obvykle cílená dávka pro optimální odpověď (jednou denně, nebo rozděleně ve dvou dílčích dávkách)
Dávky v rozmezí 100 až 400 mg/ den užité v klinickcýh studiích) Přídavná terapie S valproátem (inhibitor lamotriginové glukuronidace – viz bod 4. 5):
50 mg/ den (jednou
100 mg/ den - obvykle cílená dávka pro
(podává se denně)
ohledu na jinou podpůrnou léčbu
rozděleně ve (jednou denně, nebo dvou dílčích rozděleně ve dvou dávkách) dílčích dávkách)
Maximální denní dávka 200 mg může být podána v závislosti na klinické odpovědi
200 mg/ den
V 6. týdnu 300
má být použít bez valproátu, ale s: fenytoinem karbamazepinem fenobarbitalem primidonem lopinavir/ ritonavir
(jednou denně)
(rozděleně ve (rozděleně ve mg/ den a je- li potřeba, dvou dílčích dvou dílčích dávka se zvýší v 7. dávkách) dávkách) týdnu na obvykle cílenou dávku 400 mg/ den k dosažení optimální odpovědi (rozdělené ve dvou dílčích dávkách)
U pacientů užívajících antiepileptika, u kterých farmakokinetická interakce s lamotriginem v současnosti není známa (viz bod 4. 5), se má zvyšovat dávkování lamotriginu způsobem doporučeným pro kombinaci lamotriginu s valproátem.
* Cílová stabilizační dávka závisí na klinické odpovědi.
56 Tabulka 4: dospělí od 18 let a starší - udržovací stabilizující celková denní dávka u bipolární poruchy po vysazení souběžné léčby Jakmile je dosažena cílová udržovací stabilizující denní dávka, ostatní přípravky mohou být vysazeny, jak je ukázano níže.
Léčebný režim
Současná stabilizující dávka lamotriginu (před vysazením)
1. týden (začátek vysazování léčby)
2. týden
3. týden (pokračování) *
Vysazování léčby valproátem (inhibitor lamotriginové glukuronidace - viz bod 4. 5), závisející na původní dávce lamotriginu:
Když je valproát vysazen, zdvojnásobí se stabilizující dávka, nepřekračuje se zvýšení o více než 100 mg/ týden
100 mg/ den
200 mg/ den
Udržovací dávka (200 mg/ den) (rozděleně ve dvou dílčích dávkách)
200 mg/ den
300 mg/ den
400 mg/ den Udržovací dávka (400 mg/ den)
Vysazování inhibitorů lamotriginové glukuronidace (viz bod 4. 5), závisející na původní dávce lamotriginu:
Tento dávkovací režim má být použít při
400 mg/ den 400 mg/ den
300 mg/ den
200 mg/ den
300 mg/ den 300 mg/ den
150 mg/ den
Fenobarbitalu primidonu rifampicin lopinaviru/ ritonaviru
200 mg/ den 200 mg/ den
150 mg/ den
Vysazování přípravků, které významně NEinhibují ani NEindukují lamotriginovou glukuronidaci (viz bod 4. 5):
Tento dávkovací režim Udržovat cílovou dávku dosaženou při eskalaci dávky (dávka 200 má být použit při vysazení přípravků, které výrazně neinhibují, ani neindukují lamotriginovou glukuronidaci
mg/ den rozdělená ve dvou dílčích dávkách) (dávkovací rozmezí 100 až 400 mg/ den)
U pacientů užívajících antiepileptika, u kterých farmakokinetická interakce s lamotriginem v současnosti není známá (viz bod 4. 5), se má léčebný režim dávkování lamotriginu řídit způsobem doporučeným pro kombinaci lamotriginu s valproátem. * Je- li třeba, může být dávka zvýšena až na 400 mg/ den.
S nastavením denní dávky lamotriginu při přidání jiných přípravků nejsou klinické zkušenosti.
Nicméně, na základě interakčních studií s jinými přípravky, byla vytvořena následující doporučení:
Léčebný režim
Současná stabilizující dávka lamotriginu (před nasazením přídaté léčby)
1. týden (začátek s přídavnou léčbou)
2. týden
3. týden a další
Tento dávkovací režim má být použít
200 mg/ den
100 mg/ den
Udržovací dávkování (100 mg/ den)
s valproátem bez ohledu na další
300 mg/ den
150 mg/ den
Udržovací dávkování (150 mg/ den)
400 mg/ den
200 mg/ den
Udržovací dávkování (200 mg/ den)
Přidání inhibitorů lamotriginové glukuronidace pacientům NEužívajícím valproát (viz bod 4. 5), závisející na původní dávce lamotriginu:
Tento dávkovací režim má být použít, při přidání
200 mg/ den 200 mg/ den
400 mg/ den
následujících přípravků bez valproátu:
150 mg/ den 150 mg/ den
300 mg/ den
fenytoinu karbamazepinu fenobarbitalu primidonu rifampicinu lopinaviru/ ritonaviru
100 mg/ den 100 mg/ den
150 mg/ den
200 mg/ den
Přidání přípravků BEZ signifikantní inhibice, nebo indukce lamotriginové glukuronidace (viz bod 4. 5):
Udržovat cílovou dávku dosaženou při eskalaci dávky (200 mg/ den; dávkovací rozmezí 100 - 400 mg/ den)
U pacientů užívajících antiepileptika, u kterých farmakokinetická interakce s lamotriginem v současnosti není známá (viz bod 4. 5), se má léčebný režim lamotriginu řídit způsobem doporučeným pro kombinaci s valproátem.
Ukončení podávání lamotriginu pacientům s bipolární poruchou Při náhlém vysazení lamotriginu se v klinických studiích v porovnání s placebem neprokázal zvýšený výskyt zhoršení nebo vzniku nežádoucích účinků.
Proto pacienti mohou ukončit léčbu přípravkem Lamictal bez postupného snižování dávek.
58 Děti a mladiství do 18 let Vzhledem k nedostatečným údajům o bezpečnosti a účinnosti se nedoporučuje podávat Lamictal dětem do 18 let (viz bod 4. 4).
Obecná doporučení pro dávkování přípravku Lamictal u zvláštních skupin pacientů
Ženy užívající hormonální antikoncepci U kombinace ethinylestradiol/ levonorgestrel (30 µg/ 150 µg) bylo prokázano přibližně dvojnásobné zvýšení clearance lamotriginu vedoucí ke sníženým hladinám lamotriginu.
Po titraci může být potřeba vyšší udržovací dávka lamotriginu (až dvojnásobně) k docílení maximální terapeutické odpovědi.
V průběhu týdne bez medikace („ týden bez tablet “) bylo pozorováno dvojnásobné zvýšení hladiny lamotriginu.
Není možné vyloučit výskyt nežádoucích účinků souvisejících s dávkou, proto by se mělo zvažovat užívání antikoncepce bez týdne bez medikace, jako léčbu první volby (např. kontinuální hormonální antikoncepce, nebo nehormonální metody antikoncepce; viz body 4. 4 a 4. 5).
Začátek léčby hormonálni antikoncepcí u pacientek, které již užívají udržovací dávky lamotriginu a NEužívají induktory lamotriginové glukuronidace Ve většině případů je třeba udržovací dávku lamotriginu zvýšit až o více než dvojnásobek (viz body 4. 4 a 4. 5).
Doporučuje se, aby se od doby zahájení podávání hormonální antikoncepce dávka lamotriginu zvýšila každý týden o 50 až 100 mg/ den, podle individuální klinické odpovědi.
Zvýšení dávky by nemělo překročit toto rozmezí, pokud klinická odpověď nepodpoří výraznější zvýšení.
Měření plazmatických koncentrací lamotriginu před a po zahájení užívání hormonální antikoncepce mohou být brána jako potvrzení, že je úvodní koncentrace lamotriginu udržována.
Je- li to nutné, dávka by měla být upravena.
Ženám užívajícím hormonální antikoncepci, jejichž režim zahrnuje jeden týden bez léčby („ týden bez tablet “), by monitorování plazmatické hladiny lamotriginu mělo být provedeno během 3. týdne aktivní léčby, tj. v 15. až 21. den cyklu antikoncepce.
Proto by jako lék první volby měla být zvažována antikoncepce bez týdne bez medikace (např. kontinuální hormonální antikoncepce, nebo nehormonální metody antikoncepce; viz body 4. 4 a 4. 5)
Ukončení léčby hormonální antikoncepcí u pacientek, které již užívají udržovací dávky lamotriginu a NEužívají induktory lamotriginové glukuronidace Ve většině případů je třeba udržovací dávku lamotriginu snížit až o 50% (viz body 4. 4 a 4. 5).
Doporučuje se postupné snižování denní dávky lamotriginu o 50 – 100 mg každý týden (rychlostí nepřesahující 25% celkové denní dávky týdně) během třítýdenního období, jestliže klinická odpověď nenaznačuje jinak.
Měření plazmatických koncentrací lamotriginu před a po ukončení užívání hormonální antikoncepce může být bráno jako potvrzení dosažení původní koncentrace lamotriginu.
Ženám, které si přejí ukončit užívání hormonální antikoncepce zahrnující jeden týden bez léčby („ týden bez tablet “), by mělo být provedeno monitorování plazmatické hladiny lamotriginu během 3. týdne aktivní léčby, tj. v 15. až 21. den cyklu antikoncepce.
Vzorky pro posouzení hladin lamotriginu po trvalém ukončení užívání antikoncepčních tablet by neměly být odebírány v průběhu prvního týdne po ukončení antikoncepce.
Začátek léčby lamotriginem u pacientek, které již užívají hormonální antikoncepci Zvyšování dávky by mělo sledovat normální doporučené dávkování popsané v tabulkách.
Zachájení a ukončení léčby hormonální antikoncepcí u pacientek, které již užívají udržovací dávky lamotriginu a UŽÍVAJÍ induktory lamotriginové glukuronidace Přizpůsobení doporučené udržovací dávky lamotriginu nemusí být potřebné.
59 Pacienti nad 65 let Těmto pacientům není zapotřebí upravovat doporučené dávkování.
Farmakokinetika lamotriginu není v této věkové skupině významně odlišná od farmakokinetiky mladších dospělých (viz bod 5. 2).
Pacienti s renální dysfunkcí Pacientům s onemocněním ledvin je podávání přípravku Lamictal možné se zvýšenou obezřetností.
U pacientů s terminálním stádiem renálního selhání se úvodní dávky lamotriginu mají řídit průvodní medikací.
Snížení udržovací dávky je zapotřebí u pacientů s výrazným snížením renálních funkcí( viz body 4. 4 a 5. 2).
Pacienti s hepatální dysfunkcí Obecně mají být úvodní, postupně zvyšované i udržovací dávky sníženy u pacientů se středně těžkou hepatální dysfunkcí (stupně B podle Child- Pughovy klasifikace) přibližně o 50%, u pacientů s těžkou hepatální dysfunkcí (stupně C podle Child- Pughovy klasifikace) přibližně o 75%.
Zvyšované a udržovací dávky mají být upraveny podle klinické odezvy (viz bod 5. 2).
4. 3 Kontraindikace
Lamotrigin je kontraindikován u pacientů přecitlivělých na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Kožní vyrážka
Byly hlášeny nežádoucí kožní reakce, jež se obvykle vyskytly v průběhu prvních osmi týdnů po zahájení terapie lamotriginem.
Ve většině případů šlo o mírné a samovolně odeznívající exantémy, byly však hlášeny také závažné kožní reakce vyžadující hospitalizaci a ukončení podávání lamotriginu.
Tyto reakce zahrnují potenciálně život ohrožující vyrážky, jako Stevensův- Johnsonův syndrom a toxickou epidermální nekrolýzu (TEN) (viz bod 4. 8).
500.
Přibližně polovina z těchto případů byla hlášena jako Stevensův- Johnsonův syndrom (1 z 1000 pacientů).
1000.
U dětí je riziko závažných kožních reakcí vyšší než u dospělých.
100.
Výskyt exantému u dětí může být zpočátku mylně interpretován jako exantém infekčního původu, a proto je zapotřebí, aby u dětí, u kterých se během prvních osmi týdnů terapie lamotriginem vyvinou kožní erupce s horečkou, lékaři pomýšleli na možnost nežádoucí reakce na léčivo.
Dále se zdá, že celkové riziko exantému silně souvisí:
- s vysokými iniciálními dávkami lamotriginu a s překročením doporučené eskalace jeho
dávkování (viz bod 4. 2);
- se současnou aplikací valproátu (viz bod 4. 2).
60 Rovněž se doporučuje opatrnost u pacientů s anamnézou alergie nebo kožní vyrážky po jiných antiepilepticích, jelikož četnost nezávažných kožních vyrážek při léčbě lamotriginem byla přibližně trojnásobná u těchto pacientů než u pacientů bez této anamnézy.
Všechny pacienty (děti, mladistvé i dospělé), u kterých se vyvine exantém, je nutno bez průtahů vyšetřit a okamžitě u nich zastavit aplikaci přípravku Lamictal, dokud není zcela jasné, že exantém nesouvisí s tímto léčivem.
Doporučuje se, aby Lamictal nebyl opět podán pacientům, kterým bylo ukončené podávání lamotriginu z důvodu výskytu vyrážky vzniklé při léčbě lamotriginem, pokud případný přínos jasně nepřesahuje možné riziko.
Byl hlášen také exantém jako součást syndromu přecitlivělosti charakterizovaného proměnlivým obrazem systémových příznaků zahrnujících horečku, lymfadenopatii, faciální edém a abnormality krve a jater (viz bod 4. 8).
Tento syndrom může nabýt nejrůznějších stupňů klinické závažnosti a vzácně může vést k diseminované intravaskulární koagulaci a multiorgánovému selhání.
Je důležité upozornit na to, že časná manifestace přecitlivělosti (např. horečka, lymfadenopatie) může být přítomna i bez zjevného exantému.
Vzniknou- li tyto příznaky a symptomy, má být pacient okamžitě vyšetřen, a jestliže nelze prokázat jinou jejich příčinu, má se zastavit podávání přípravku Lamictal.
Klinické zhoršení a riziko sebevraždy
U pacientů léčených antiepileptiky pro několik indikací, včetně epilepsie a bipolární poruchy, byl hlášen výskyt sebevražedných představ a chování (suicidalita).
Meta- analýzy placebem kontrolovaných klinických studií antiepileptik (včetně lamotriginu) ukázaly na zvýšené riziko sebevražedného chování (viz bod 5. 1).
U antiepileptik, kde tyto údaje nejsou dostupné, nemohou být vyloučeny podobné asociace se sebevraždou spojených nežádoucích účinků.
Vzhledem k tomu by během léčby přípravkem Lamictal měli být pacienti pečlivě sledováni se zaměřením na výskyt sebevražedných příznaků.
Pacienti (a osoby, které o pacienty pečují) by měli být poučení o vzniku příznaků sebevražedného chování a měli by vědět, že mají vyhledat lékařskou pomoc.
U pacientů s bipolární poruchou může dojít ke zhoršování příznaků deprese a/ nebo k náhlému vzniku suicidality bez ohledu na to, zda užívají nebo neužívají přípravky k léčbě bipolární poruchy, včetně přípravku Lamictal.
Proto by pacienti užívající Lamictal k léčbě bipolární poruchy měli být pečlivě sledování se zaměřením na klinické zhoršení (včetně vzniku nových příznaků) a suicidalitu, hlavně na začátku léčby, nebo v době změny dávky.
Někteří pacienti, zvláště s anamnézou sebevražedného chování nebo myšlenek, mladí dospělí a pacienti, u kterých se před začátkem léčby význačnou měrou vyskytují sebevražedné představy, jsou vystaveni většímu riziku sebevražedných myšlenek, nebo sebevražedných pokusů, a proto by měli být během léčby pečlivě sledováni.
U pacientů, u kterých dochází ke klinickému zhoršení (včetně vzniku nových příznaků) a/ nebo náhlému vzniku sebevražedných představ/ chování zvláště, když jsou tyto příznaky závažné, vznikly náhle, nebo nebyly pozorovány jako pacientovy úvodní příznaky, je třeba zvážit změnu léčebného režimu včetně možnosti ukončení podávání přípravku.
Hormonální antikoncepce
Vliv hormonální antikoncepce na účinnost lamotriginu U kombinace ethinylestradiol/ levonorgestrel (30 µg/ 150 µg) bylo prokázano zvýšení clearance lamotriginu přibližně dvojnásobně vedoucí ke sníženým hladinám lamotriginu (viz bod 4. 5).
Po titraci
61 může být potřeba vyšší udržovací dávka lamotriginu (až dvojnásobně) k docílení maximální terapeutické odpovědi.
Při ukončení hormonální antikoncepce může být clearance lamotriginu poloviční.
Zvýšení koncentrace lamotriginu může být spojeno s nežádoucími příhodami závislými na dávce.
Pacienti by měli být sledováni s ohledem na tuto skutečnost.
U žen, které ještě neužívají induktor lamotriginové glukuronizace, a které užívají hormonální antikoncepci zahrnující týden bez medikace („ týden bez tablet “), dojde k postupnému přechodnému zvýšení hladin lamotriginu v průběhu tohoto týdne (viz bod 4. 2).
Rozdíly hladin lamotriginu v tomto pořadí může být spojováno s nežádoucími účinky.
Proto by mělo být zváženo podávání hormonální antikoncepce bez týdne bez medikace jako léčba první volby (např. kontinuální hormonální antikoncepce, nebo nehormonální metody).
Interakce mezi jinými druhy perorální antikoncepce, nebo léčbou HRT a lamotriginem nebyly sledovány, ale mohou podobně ovlivnit farmakokinetické parametry lamotriginu.
Vliv lamotriginu na účinnost hormonální antikoncepce V interakční klinické studii na 16 zdravých dobrovolnicích bylo prokázáno, že při kombinaci lamotriginu a hormonální antikoncepce (kombinace ethinylestradiol / levonorgestrel) došlo k střednímu zvýšení clearance levonorgestreloru a změně plazmatické hladiny FSH a LH (viz bod 4. 5).
Dopad těchto změn na ovariální ovulační aktivitu není znám.
Avšak není možné vyloučit, že tyto změny mohou vést ke snížení účinnosti antikoncepce u některých pacientek užívajících hormonální preparáty s lamotriginem.
Pacientky by proto měly být poučeny, aby okamžitě hlásily změny menstruačního cyklu, jako je menstruační krvácení mimo obvyklé období.
Dihydrofolátreduktáza
Lamotrigin je slabým inhibitorem dihydrofolátreduktázy, takže při dlouhodobé terapii existuje možnost interference s metabolismem folátů (viz bod 4. 6).
Během sledované jednoroční aplikace však lamotrigin u lidí nevyvolal významné změny koncentrace hemoglobinu, průměrného objemu erytrocytů (MCV) ani koncentrace folátů v séru ani v erytrocytech; významné změny koncentrace folátů v erytrocytech lamotrigin nevyvolal ani během pětileté aplikace.
Renální selhání
Ve studiích s jednorázovými dávkami lamotriginu subjektům s terminálním renálním selháním nebyly zjištěny významně odlišné plasmatické koncentrace lamotriginu.
U pacientů s renálním selháním je však nutné očekávat kumulaci glukuronidovaných metabolitů lamotriginu, a proto je při léčbě těchto nemocných potřebná zvláštní opatrnost.
Pacienti užívající jiné přípravky obsahující lamotrigin
Bez doporučení lékaře nelze podávat přípravek Lamictal pacientům léčeným jinými přípravky obsahujícími lamotrigin.
Pomocné látky přípravku Lamictal tablet:
Tablety přípravku Lamictal obsahují monohydrát laktózy.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, Lappovým nedostatkem laktázy nebo malabsorpcí glukózy a galaktózy by tento přípravek neměli užívat.
62 Vývoj u dětí
Nejsou dostupná data zkoumající vliv lamotriginu na růst, sexuální dospívání a poznávací a emocionální vývoj a na vývoj týkající se chování u dětí.
Bezpečnost spojená s epilepsií
Tak jako je tomu u ostatních antiepileptik, náhlé ukončení aplikace lamotriginu může znovu vyprovokovat (rebound) epileptické záchvaty.
Pokud nejsou urgentní bezpečnostní důvody (například exantém) k náhlému vysazení tohoto léčiva, má se Lamictal vysazovat postupným snižováním dávky v průběhu dvou týdnů.
Existují literární údaje o tom, že těžké konvulzivní záchvaty včetně status epilepticus, mohou vést k rabdomyolýze, multiorgánové dysfunkci a diseminované intravaskulární koagulaci, někdy s fatálním zakončením.
Podobné případy se vyskytly v souvislosti s léčbou lamotriginem.
Může být pozorováno klinicky významné zhoršení četností křečí místo zlepšení.
U pacientů s více než jedním typem křečí by měl být zvážen přínos kontroly jednoho typu křečí oproti pozorovanému zhoršení u jiného typu křečí.
Lamotrigin může zhoršit myoklonické křeče.
Dosavadní data poukazují na to, že klinické odpovědi na kombinaci s induktory enzymů jsou menší, než na kombinaci bez enzymů indukujícího antiepileptika.
Příčina je neznámá.
U dětí užívajících lamotrigine k léčbě záchvatů typu absencí nemusí být účinnost setrvalá u všech pacientů.
Bezpečnost spojená s bipolární poruchou
Děti a mladiství do 18 let U dětí a mladistvých se závažnou depresivní poruchou a jinými psychiatrickými poruchami je léčba antidepresivy spojená se zvýšeným rizikem výskytu sebevražedného myšlení a chování.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakce byly pouze provedeny na dospělých.
Bylo prokázáno, že enzym UDP- glukuronyl transferáza se podílí na metabolizmu lamotriginu.
Není prokázáno, že by lamotrigin způsoboval klinicky významnou indukci nebo inhibici jaterních enzymů zprostředkovávajících oxidační biotransformaci léčiv a interakce mezi lamotriginem a přípravky metabolizovanými cestou cytochromu P450 je rovněž nepravděpodobné.
Lamotrigin může indukovat svou vlastní metabolizaci, avšak tento efekt je mírný a není pravděpodobné, že by měl významné klinické důsledky.
63 Tabulka 6: působení jiných přípravků na glukuronidaci lamotriginu
signifikantně inhibují glukuronidaci lamotriginu
signifikantně indukují glukuronidaci lamotriginu
signifikantní inhibiční ani indukční účinek na glukuronidaci lamotriginu
Valproát
fenytoin karbamazepin fenobarbital primidon rifampicin lopinavir/ ritonavir kombinace ethinylestradiol / levonorgestrel *
oxkarbazepin felbamate gabapentin levetiracetam pregabalin topiramat zonisamid lithium bupropion olanzapin
* Ostaní perorální antikonceptiva a HRT léčba nebyla studována, i když mohou mít podobný vliv na farmakokinetiku lamotriginu (viz body 4. 2 a 4. 4).
Interakce zahrnující antiepileptika Valproát, jenž inhibuje glukuronidaci lamotriginu, zpomaluje metabolismus lamotriginu a přibližně na dvojnásobek prodlužuje průměrný poločas lamotriginu.
U pacientů užívající souběžnou léčbu s valproátem je třeba užít vhodný léčebný režim (viz bod 4. 2).
Antiepileptika s vlastnostmi induktorů hepatálních enzymů biotransformujících léčiva a induktorů lamotriginové glukuronidace (jako je fenytoin, karbamazepin, fenobarbital a primidon) urychlují metabolizaci lamotriginu.
U pacientů souběžně užívajících léčbu s fenytoinem, karbamazepinem, fenobarbitalem nebo primidonem je třeba užít vhodný léčebný režim (viz bod 4. 2).
U pacientů užívajících karbamazepin byly po přídavném zavedení lamotriginové terapie hlášeny nežádoucí příznaky ze strany centrálního nervového systému zahrnující závrať, ataxii, diplopii, rozmazané vidění a nauzeu.
Takovéto příhody obvykle ustoupí po snížení dávky karbamazepinu.
Podobné účinky byly pozorovány během studií s lamotriginem a oxkarbazepinem u zdravých dospělých dobrovolniků, ale snížené dávkování nebylo zkoumáno.
Z literárních údajů vyplývá, že při užívání lamotriginu v kombinaci s oxcarbazepine dochází ke snížení hladiny lamotriginu.
V prospektivní studii na zdravých dospělých dobrovolnících užívajících dávky 200 mg lamotriginu a 1200 mg oxkarbazepinu se však prokázalo, že oxkarbazepin neovliňuje metabolizmus lamotriginu a lamotrigin neovlivňuje metabolizmus oxkarbazepinu.
Proto u pacientů užívajících souběžnou léčbu s oxcarbazepinem by měl být použít léčebný režim pro lamotrigin v podpůrné léčbě bez valproátu a bez induktorů lamotriginové glukoronidace (viz bod 4. 2).
Ve studiích na zdravých dospělých dobrovolnících současné užívání felbamatu (1200 mg dvakrát denně) s lamotriginem (100 mg dvakrát denně po dobu 10 dnů) se neprojevilo klinicky odpovídajícím účinkem na farmakokinetiku lamotriginu.
Na základě retrospektivních analýz plazmatických hladin u pacientů, kteří užívali lamotrigin s gabapentinem, nebo bez nej, gabapentin nevedl ke zjevné změně clearance lamotriginu.
64 V průběhu placebem kontrolovaných klinických studií byly posouzeny potenciální lékové interakce mezi levetiracetamem a lamotriginem pomocí sledování plazmatických koncentrací obou činitelů.
Tato data ukazují, že lamotrigin neovlivňuje farmakokinetiku lavatiracetamu a levetiracetam neovlivňuje farmakokinetiku lamotriginu.
Průměrný ustálený stav plazmatické koncentrace lamotriginu neovlivnil soubežné podání pregabalinu (200 mg třikrát denně).
Mezi lamotriginem a pregabalinem nedochází k farmakokinetickýcm interakcím.
Topiramit měl za následek to, že se nezměnila plazmatická koncentrace lamotriginu.
Podání lamotriginu mělo za následek 15% zvýšení koncentrace topiramatu.
Ve studii u pacientů s epilepsií při soubežném užití zonisamidu (200 až 400 mg/ den) s lamotriginem (150 až 500 mg/ den) po dobu 35 dnů, nebyl pozorován signifikantní účinek na farmakokinetiku lamotriginu.
I když byly hlášeny změny plasmatických koncentrací jiných antiepileptik, v kontrolovaných studiích nebylo zjištěno, že by lamotrigin ovlivňoval plasmatické koncentrace souběžně aplikovaných antiepileptik.
Výsledky studií in vitro ukazují, že lamotrigin nevytěsňuje jiná antiepileptika z jejich vazby na plasmatické proteiny.
Interakce zahrnující jiné psychoaktivní přípravky
Farmakokinetika lithia podávaného 20 zdravým dobrovolníkům ve formě 2 g bezvodého glukonátu lithia dvakrát denně po dobu šesti dnů nevedlo k ovlivnění lamotriginu podávaného v dávce 100 mg/ den.
Několikanásobné perorální dávky bupropionu neměly statisticky významný efekt na farmakokinetiku jedné dávky lamotriginu u 12 dobrovolníků a vedly pouze k mírnému vzestupu hodnot AUC glukuronidovaného metabolitu lamotriginu.
Ve studiích na zdravých dospělých dobrovolnících se prokázalo, že 15 mg olanzapinu snižuje AUC lamotriginu průměrně o 24% a Cmax o 20%.
Účinek této veličiny není obecně očekáván jako klinicky relevantní.
Lamotrigin v dávce 200 mg neovlivňuje farmakokinetiku olanzapinu.
Několikanásobné perorální dávky lamotriginu 400 mg neměly klinicky statistický efekt na farmakokinetiku jedné dávky 2 mg risperidonu u 14 zdravých dospělých dobrovolniků.
Při souběžným užití 2 mg risperidonu a lamotriginem, 12 ze 14 dobrovilniků hlásilo ospalost, ve srovnání s 1 z 20, kdy risperidon byl podán samostatně a žádné, kdy lamotrigin byl podán samostatně.
In vitro inhibiční studie ukázaly, že vznik primárního metabolitu lamotriginu, 2- N- glukuronid je minimálně inhibován amitriptylinem, bupropionem, klonazepamem, fluoxetinem, haloperidolem nebo lorazepamem.
Výsledky in vitro provedených studií rovněž prokazují, že metabolismus lamotriginu není pravděpodobně inhibován klozapinem, fluoxetinem, fenelzinem, risperidonem, sertralinem nebo trazodinem.
Údaje bufuralolového metabolismu získaného z lidských jaterních mikrosomů prokazují, že lamotrigin nevede k redukci clearance léčiv vylučovaných převážně pomocí CYP2D6.
65 Interakce zahrnující hormonální antikoncepci
Účinek hormonální antikoncepce na farmakokinetiku lamotriginu Ve studiích na 16 dobrovolnicích, kterým byla podávána kombinace perorálních kontraceptiv 30 mcg ethinylestradiolu/ 150 mcg levonorgestrelu v jedné tabletě, došlo k přibližně dvojnásobnému zvýšení clearance perorálně podávaného lamotriginu, který se projevil průměrně 52% a 39% poklesem hodnot AUC a Cmax lamotriginu.
Koncentrace sérového lamotriginu se postupně zvyšovaly v průběhu týdne bez aktivní medikace (“ týden bez tablet ”), přičemž byly koncentrace na konci týdne bez aktivní medikace před podáním další dávky dvojnásobně vyšší než při běžném podávání lamotriginu a perorálních kontraceptiv (viz bod 4. 4).
Nemělo by být zapotřebí úpravovat doporučení pro eskalaci dávek lamotriginu pouze na základě užívání hormonální antikoncepce, ale udržovací dávku lamotriginu bude třeba zvýšit, nebo snížit ve většině případů na začátku, nebo při ukončení podávání hormonální antikoncepce (viz bod 4. 2).
Účinek lamotriginu na farmakokinetiku hormonálních kontraceptiv Ve studiích na 16 dobrovolnicích neměla dávka 300 mg lamotriginu při ustáleném stavu žádný účinek na farmakokinetiku ethinylestradiolové složky kombinované perorální tablety kontraceptiva.
Byl však pozorován mírný vzestup perorální clearance levonorgestrelu vedoucí ke snížení AUC levonorgestrelu v průměru o 19% a Cmax levonorgestrelu o 12%.
Plazmatické hodnoty FSH, LH a estradiolu během studie ukazovaly u některých žen na částečnou ztrátu suprese ovariální hormonální aktivity, ačkoliv sérové hodnoty progesteronu ukazovaly, že nebyl přítomen hormonální důkaz ovulace u žádné z 16 dobrovolnic.
Dopad mírného zvýšení clearance levonorgestrelu a změny FSH a LH v séru na ovariální ovulační aktivitu není znám (viz bod 4. 4).
Účinky dávek lamotriginu jiných než 300 mg/ den nebyly studovány a studie s jinými ženskými hormonálními přípravky nebyly prováděny.
Interakce zahrnující jiná léčiva
Ve studiích na 10 mužských dobrovolnících zvyšoval rifampicin clearance lamotriginu a snižoval poločas lamotriginu vzhledem k indukci jaterních enzymů odpovědných za glukuronidaci.
U pacientů, kterým byl současně podáván rifampicin, by měl být použit léčebný režim doporučovaný pro lamotrigin a současné podávání induktorů lamotriginové glukuronidace (viz bod 4. 2).
Ve studiích na zdravých dobrovolnících snížily lopinavir/ ritonavir příbližně na polovinu plazmatické koncentrace lamotriginu pravděpodobně indukcí glukuronidace.
U pacientů užívajících současně léčbu s lopinavirem/ ritonavirem by měl být použit léčebný režim doporučovaný pro lamotrigin a současné podávání induktorů glukuronidace (viz bod 4. 2).
4. 6 Těhotenství a kojení
Riziko spojené s antiepileptiky obecně
Ženám ve fertilním věku by měl podání doporučit specialista.
V případě, že žena plánuje otěhotnět, je třeba přehodnotit potřebu antiepileptické léčby.
Je třeba se vyhnout náhlému přerušení antiepileptické léčby, vzhledem k možnému výskytu křečí, které mohou mít závažné důsledky pro ženu a plod.
Riziko výskytu vrozených malformací se zvyšuje 2 až 3násobně u potomků matek užívajících v těhotenství antiepileptickou léčbu ve srovnání s rizikem výskytu malformací u normální populace, kde je toto přibližně 3%.
Mezi nejčastější malformace patří rozštěpy patra, kardiovaskulární malformace a defekty neurální trubice.
66 je spojována s vyšším rizikem výskytu vrozených malformací, než je tomu u monoterapie, a proto má být monoterapie použita, kdykoliv je to možné.
Riziko spojené s užíváním lamotriginu
Těhotenství Epidemiologické studie zahrnující přibližně 2000 žen užívajících lamotrigin v monoterapii během těhotenství nemohou vyloučit zvýšené riziko výskytu vrozených malformací.
Jeden registr těhotných prokázal zvýšení incidence rozštěpových vad obličeje.
Jiné databáze tyto údaje nepotvrdily.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Je- li léčba lamotriginem v období těhotenství považována za nezbytnou, doporučuje se podat nejnižší možnou terapeutickou dávku.
Lamotrigin je slabým inhibitorem dihydrofolátreduktázy, a proto teoreticky může vést ke zvýšení rizika poškození plodu cestou snížení hladiny kyseliny listové( viz bod 4. 4).
Při plánování těhotenství a v časném období těhotenství by měla být podávána kyselina listová.
Fyziologické změny během těhotenství mohou ovlivnit hladiny lamotriginu a/ nebo jeho léčebné působení.
V průběhu těhotenství bylo pozorováno snížení hladiny lamotriginu s možným rizikem ztráty kontroly epileptických záchvatů.
Po narození se hladiny lamotriginu mohou rychle zvýšit s rizikem výskytu nežádoucích účinků spojených s dávkou, proto by sérové hladiny lamotriginu měly být sledovány před, v průběhu a po období těhotenství, taktéž v krátkém období po porodu.
Pokud je to nutné, dávka má být přizpůsobena tak, aby udržela sérové koncentrace lamotriginu na stejné úrovní jako před otěhotněním, nebo přizpůsobena klinické odpovědi.
Navíc by po porodu měly být sledovány nežádoucí účinky spojené s dávkou.
Kojení Data naznačují, že lamotrigin přestupuje do mateřského mléka.
U některých dětí kojených matkami užívajícími lamotrigin, dosáhly koncentrace lamotriginu v krevním séru úrovní, při kterých se mohou vyskytnout farmakologické účinky.
Je třeba zvážit možné přínosy kojení oproti možnému riziku nežádoucích účinků, jež by se mohly vyskytnout u kojence.
Kdyby se žena rozhodla kojit zatímco užívá lamotrigin, je třeba kojence sledovat pro možný výskyt nežádoucích účinků.
Fertilita V reprodukčních studiích u pokusných zvířat podávání lamotriginu nenarušilo fertilitu (viz bod 5. 3).
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Jelikož odezva na jakoukoli antiepileptickou farmakoterapii bývá individuálně variabilní, pacienti mají specifické záležitosti týkající se řízení vozidel a epilepsie konzultovat se svým lékařem.
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Dvě studie na dobrovolnících prokázaly, že vliv lamotriginu na jemnou vizuálně motorickou koordinaci, pohyby očí, kývání těla a subjektivně pociťované sedativní účinky se nelišil od vlivu placeba.
V klinických studiích s lamotriginem byly hlášeny nežádoucí účinky neurologického charakteru, jako závrať a diplopie, proto před řízením motorového vozidla nebo obsluze strojů musí pacienti zjistit individuální vnímavost na léčbu lamotriginem.
67 4. 8 Nežádoucí účinky
Projevy nežádoucích účinků byly rozdělené mezi epilepsii a bipolární poruchu podle současných dostupných dat.
Ovšem rizika v obou indikacích by měla být hodnocena podle celkového bezpečnostního profilu lamotriginu.
Pro přehlednost byla použita následující klasifikace nežádoucích účinků: velmi časté (≥ 1/ 10), časté (≥ 1/ 100, < 1/ 10), méně časté (≥ 1/ 1000, < 1/ 100), vzácné (≥ 1/ 10. 000, < 1/ 1000), velmi vzácné (< 1/ 10 000).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Epilesie
Poruchy krve a lymfatického systému Velmi vzácné:
abnormální hematologické nálezy zahrnující neutropenii, leukopenii, anémii, trombocytopenii, pancytopenii, aplastickou anémii, agranulocytózu.
Abnormální hematologické nálezy mohou, ale nemusí být spojeny se syndromem přecitlivělosti (viz Poruchy imunitního systému **).
Poruchy imunitního systému Velmi vzácné:
syndrom přecitlivělosti ** (včetně symptomů jako horečka, lymfadenopatie, otok obličeje, abnormální hematologické a jaterní nálezy, diseminovaná intravaskulární koagulace (DIC), multiorgánové selhání.
** Exantém byl hlášen také jako součást syndromu přecitlivělosti, charakterizovaného proměnlivým obrazem systémových příznaků zahrnujících horečku, lymfadenopatii, faciální edém a abnormální hematologické a jaterní nálezy.
Tento syndrom může nabýt nejrůznějších stupňů klinické závažnosti a vzácně může vést k diseminované intravaskulární koagulaci a multiorgánovému selhání.
Je důležité upozornit na to, že časná manifestace přecitlivělosti (např. horečka, lymfadenopatie) může být přítomna i bez zjevného exantému.
Vzniknou- li takovéto objektivní, nebo subjektivní příznaky, má být pacient okamžitě vyšetřen, a jestliže nelze prokázat jejich jinou příčinu, má se zastavit aplikace lamotriginu.
Psychiatrické poruchy Časté:
Velmi vzácné:
agresivita, podrážděnost zmatenost, halucinace, tiky
Velmi časté:
Časté:
Méně časté:
Vzácné:
bolest hlavy ospalost, závratě, třes, insomnie ataxie nystagmus
Velmi časté:
Časté:
Velmi vzácné:
ospalost, ataxie, závratě, bolest hlavy nystagmus, třes, insomnie agitovanost, nestabilita stoje, porucha hybnosti, zhoršování
68 Parkinsonovy choroby, extrapyramidové příznaky, choreoathetóza, vzestup frekvence záchvatů křečí
Existují údaje o tom, že lamotrigin může zhoršit parkinsonické symptomy u pacientů s již dříve existující Parkinsonovou chorobou, a izolované zprávy o extrapyramidových účincích a choreoathetose u pacientů s touto diagnózou.
Méně časté:
diplopie, neostré vidění
Velmi časté:
Vzácné:
diplopie, neostré vidění konjunktivita
Časté:
nauzea, zvracení, průjem.
Velmi časté:
Časté:
nauzea, zvracení průjem
Poruchy jater a žlučových cest Velmi vzácné:
jaterní selhání, jaterní dysfunkce, zvýšení jaterních testů.
Jaterní dysfunkci lze obvykle očekávat společně s reakcí přecitlivělosti, ale byl hlášen výskyt izolovaných případů bez zjevných příznaků přecitlivělosti.
Poruchy kůže a podkožní tkáně Velmi časté:
Vzácné:
Velmi vzácné:
kožní exantémy Stevensův- Johnsonův syndrom toxická epidermální nekrolýza
Ve dvojitě zaslepených klinických studiích lamotriginu v přídavné farmakoterapii se vyskytly exantémy až u 10% pacientů užívajících lamotrigin a u 5% pacientů užívajících placebo.
U 2% pacientů vedly exantémy k ukončení léčby lamotriginem.
Exantém, většinou makulopapulárního vzhledu, se obvykle objevuje do osmi týdnů od zahájení léčby a vymizí po vysazení přípravku Lamictal (viz bod 4. 4).
Byly hlášeny závažné potenciálně život ohrožující kožní reakce zahrnující Stevensův - Johnsonův syndrom a toxickou epidermální nekrolýzu (Lyellův syndrom).
I když se většina postižených po vysazení lamotriginu z těchto syndromů uzdravila, u některých pacientů zůstalo ireverzibilní zjizvení a vyskytly se vzácné případy úmrtí v souvislosti s touto komplikací (viz bod 4. 4).
Zdá se, že celkové riziko exantému úzce souvisí:
- s vysokými úvodními dávkami lamotriginu a s překročením doporučeného zvyšování
jeho dávkování (viz bod 4. 2);
- se současnou aplikací valproátu (viz bod 4. 2).
69 Exantém byl hlášen také jako součást syndromu přecitlivělosti charakterizovaného proměnlivým obrazem systémových příznaků (viz onemocnění imunitního systému **).
Poruchy svalové a kosterní soustavy a pojivové tkáně Velmi vzácné:
lupoidní reakce
Celkové poruchy a reakce v místě aplikace Časté:
pocit únavy
Bipolární porucha
Níže uvedené nežádoucí účinky by se měly zvažovat podle stejných nežádoucích účinků vyskytujících se při epilepsii jako celkový bezpečnostní profil léčby lamotriginem.
Poruchy nervového systému Klinické studie u bipolární poruchy:
Velmi časté:
Časté:
bolest hlavy agitovanost, somnolence, závratě
Gastrointestinální poruchy Klinické studie s monoterapií:
Časté:
pocit sucha v ústech.
Poruchy kůže a podkoží Klinické studie u bipolární poruchy:
Velmi časté:
Vzácné:
kožní exantémy Stevensův- Johnsonův syndrom
Klinické studie s lamotriginem u bipolární poruchy (kontrolované i nekontrolované) prokázaly, že kožní exantémy se vyskytly u 12% pacientů užívajících lamotrigin.
V kontrolovaných klinických studiích u pacientů s bipolární poruchou se vyskytly kožní exantémy u 8% pacientů užívajících lamotrigin a u 6% užívajících placebo.
Časté:
artralgie
Časté:
bolest, bolest zad
4. 9 Předávkování
Příznaky
Bylo popsáno akutní požití dávek odpovídajících deseti - až dvacetinásobku maximální terapeutické dávky.
Příznaky předávkování zahrnovaly nystagmus, ataxii, poruchy vědomí až kóma.
Terapie
Pacient, u něhož došlo k předávkování, má být hospitalizován a má mu být poskytována náležitá podpůrná terapie.
Má být poskytnuta léčba s cílem snížení absorbce (aktivované
U předávkování nejsou zkušenosti s hemodialýzou.
U šesti dobrovolníků s poruchou ledvin bylo 20% lamotriginu odstraněno z organismu v průběhu čtyřhodinové hemodialýzy (viz bod 5. 2).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
N03AX09
Mechanismus účinku
Výsledky farmakologických studií svědčí o tom, že lamotrigin je frekvenčně a napěťově závislým („ use - and voltage - dependent ”) blokátorem napěťově řízených sodíkových kanálů.
Způsobem závislým na frekvenci a napětí blokuje rychle opakované výboje akčních potenciálů na neuronech a inhibuje uvolňování glutamátu (aminokyselina, která hraje klíčovou úlohu ve vzniku epileptických záchvatů).
Tyto účinky pravděpodobně přispívají k antikonvulzívním vlastnostem lamotriginu.
Na rozdíl od toho nebyl mechanismus, kterým je lamotrigin účinný v léčbě aktivitě u bipolární poruchy, stanoven, ačkoliv je patrně důležitá interakce se sodíkovými kanály ovládanými napětím.
Farmakodynamika
Ve studiích uspořádaných ke zhodnocení účinků léčiv na centrální nervový systém se výsledky získané po aplikaci dávek 240 mg lamotriginu podaných zdravým dobrovolníkům nelišily od výsledků po aplikaci placeba, zatímco jak fenytoin v dávce 1000 mg, tak diazepam v dávce 10 mg, významně narušily jemnou vizuálně motorickou koordinaci a pohyby očí, zvětšily kývání těla a navodily subjektivní sedativní příznaky.
V jiné studii jednotlivé perorální dávky 600 mg karbamazepinu významně narušily jemnou vizuálně motorickou koordinaci a pohyby očí, zvětšily kývání těla a zrychlily srdeční frekvenci, zatímco výsledky získané po aplikaci lamotriginu v dávkách 150 mg a 300 mg se nelišily od výsledků po aplikaci placeba.
Klinická účinnost a bezpečnost u dětí ve věku 1 až 24 měsíců
Účinnost a bezpečnost přídatné léčby u pacientů ve věku 1 až 24 měsíců s parciálními záchvaty byla sledována v malé dvojitě- zaslepené placebem kontrolované vyřazovací studii.
Léčba byla zahájena u 177 jedinců s dávkovacím titračním schémetem podobným jako u dětí ve věku 2 až 12 let.
Tablety přípravku Lamictal 2 mg jsou nejnižší dostupnou sílou, proto je standardní dávkovací schéma přizpůsobeno v některých případech během titrační fáze (například, podáváním 2mg tablet obden, když vypočtená dávka byla menší než 2 mg).
Plazmatické hladiny byly měřeny na konci 2. týdne titrace, a následující dávka byla buď snížená, nebo nebyla zvýšena, pokud koncentrace přesáhla 0, 41 µg/ ml, tj. očekávanou koncentraci u dospělých ve stejném čase.
Snížení dávky až o 90% bylo nutné u některých pacientů na konci 2. týdne.
Třicetosm respondérů (> 40% snížení četnosti výskytu křečí) bylo randomizováno k léčbě placebem, nebo k pokračování léčby lamotriginem.
Poměr jedinců, u kterých došlo k selhání léčby byla 84% (16/ 19 jedinců) ve větvi s placebem a 58%
Rozdíl nebyl statisticky významný:
26, 3%, CI95% - 2, 6% < > 50, 2%; p=0, 07.
Celkový počet 256 jedinců ve věku mezi 1 až 24 měsíci bylo vystaveno lamotriginu v dávkovém rozmezí 1 až 15 mg/ kg/ den po více než 72 týdnů.
Bezpečnostní profil lamotriginu byl u dětí ve věku 1 měsíce až 2 roky podobný profilu u starších dětí kromě toho, že bylo klinicky signifikantní zhoršení křečí (> =50%) hlášeno častěji u dětí mladších 2 let (26%) ve srovnání se staršími dětmi (14%).
Klinická účinnost a bezpečnost u Lennox- Gastautova syndromu
Nejsou dostupná data pro monoterapii u křečí spojených s Lennox- Gastautovým syndromem.
Klinická účinnost v prevenci výskytu epizod poruchy nálady u pacientů s bipolární poruchou
Účinnost lamotriginu v prevenci výskytu epizod poruchy nálady u pacientů s bipolární poruchou typu I byly hodnoceny ve dvou klinických studiích.
Studie SCAB2003 byla multicentrickou, dvojitě zaslepenou, placebem a lithiem kontrolovanou, randomizovanou s fixní dávkou zaměřenou na dlouhodobou prevenci relapsů a rekurencí výskytu depresí a/ nebo výskytu manických projevů u pacientů s bipolární poruchou typu I, kteří měli recentní nebo současně probíhající velkou depresivní epizodu.
Po úvodní stabilizaci lamotriginem v monoterapií nebo přídatné léčbě byli pacienti náhodně přiřazení do jedné z pěti terapeutických skupin: lamotrigin (50, 200, 400 mg/ den), lithium (hladina v séru od 0, 8 do 1, 1 µm/ l) nebo placebo po dobu maximálně 76 týdnů (18 měsíců).
Primárním sledovaným parametrem byla “ doba do intervence pro poruchu nálady ” (TIME), kde intervencí byla buď přídatná farmakoterapie, nebo ECT.
Studie SCAB2006 měla podobnou strukturu jako studie SCAB2003, ale odlišný od studie SCAB2003 hodnotící flexibílní dávku lamotriginu (100 až 400 mg/ den) a zahurnující pacienty s bipolární poruchou typu I, u kterých se v nedávné době, nebo v současné době probíhající mánickou epizodu.
Výsledek je znázorněn v tabulce č. 7.
Tabulka č. 7: souhrn výsledků ze studií zkoumajících účinnost lamotriginu v prevenci výskytu epizod poruchy nálady u pacientů s bipolární poruchou typu I
„ Poměr “ pacientů bez příznaků v 76 týdnu
Studie SCAB2003 Bipolar I
Studie SCAB2006 Bipolar I
Vstupní kritéra
Velká depresivní epizoda
Velká mánická epizoda
lamotrigi n
lithium
placebo
lamotrigi lithium n
placebo
bez intervence p- value Log rank test
0, 22 0, 004
0, 21 0, 006
0, 12 -
0, 17 0, 24 0, 023 0, 006
0, 04 -
bez depresí
0, 51
0, 46
0, 41
0, 015
0, 167
test
bez mánie p- value Log rank test
0, 70 0, 339
0, 86 0, 026
0, 67 -
0, 53 0, 280
0, 64 0, 006
0, 37 -
72 Podpůrné analýzy doby do výskytu první depresivní epizody a doby do výskytu prvních příznaků mánie/ hypománie nebo smíšených epizod prokázaly, že pacienti léčení lamotriginem mají výrazně delší dobu k výskytu první epizody deprese, než pacienti s placebem, a rozdíly léčby z hlediska času do výskytu mánie/ hypománie, nebo smíšených epizod nebyly statisticky významné.
Účinnost lamotriginu v kombinaci s přípravky stabilizujícími náladu nebyly odpovídajícím způsobem sledovány.
Incidence sebevražedných myšlenek a chování byly zhodnocené v hromadných analýzach placebem- kontrolovaných klinických studií s lamotriginem zahrnujících celkový počet 6467 pacientů s řadou indikací.
V podskupine studií s bipolární poruchou byl počet nežádoucích účinků numericky, ale ne statisticky významně vyšší pro lamotrigin (29/ 1212 [2, 4%]) ve srovnání s palcebem (19/ 1054 [1, 8%]).
V hromadných analýzách psychiatrických indikacích byly nežádoucí účinky častější u pacientů užívajících lamotrigine v prvním měsící léčby.
Poruchy chování byla častější u mužů.
V podskupině studií u epilepsií nebyly pozorovány statisticky váznamné rozdíly v četnosti nežádoucích účinků mezi lamotriginem a placebem.
Ačkoliv byl počet sebevražedných představ a chování příliš malý (6/ 1073 [0, 6%] u lamotriginu a 2/ 805 [0, 3%] u placeba), aby dovolil úplné srovnání mezi léčenými skupinami, je relativní výskyt hlášený z této lamotriginové analýzy shodný s hlášeným skupinových účinkem pro antiepileptika (viz bod 4. 4).
Studie účinnosti lamotriginu na srdeční převodní systém
Studie na zdravých dospělých dobrovolnících hodnotily vliv opakovaných dávek lamotriginu (až 400 mg/ den) na srdeční převodní systém pomocí 12- svodového EKG.
Nedošlo ke klinicky signifikantním účinkům lamotriginu na interval QT ve srovnání s placebem.
5. 2 Farmakokinetické vlastnosti
Absorpce
Lamotrigin se rychle a beze zbytku vstřebává ze střeva a nepodléhá významné metabolizaci při prvním průchodu játry.
Maximálních plazmatických koncentrací dosahuje lamotrigin asi 2, 5 hodiny po perorálním podání.
Po požití potravy se doba nutná k dosažení maximálních koncentrací poněkud prodlouží, avšak rozsah vstřebávání není ovlivněn.
Existuje značné interindividuální kolísání v hodnotách stálých maximálních koncentrací, na druhé straně se však individuální koncentrace mění zřídka.
Distribuce
Na plazmatické bílkoviny se váže přibližně 55% lamotriginu.
Je velmi nepravděpodobné, že by uvolnění z vazby na plazmatické bílkoviny mohlo navodit toxické projevy.
Distribuční objem představuje 0, 92 až 1, 22 l/ kg.
Metabolismus
73 UDP- glukuronyltransferázy byly identifikovány jako enzymy odpovědné za metabolismus lamotriginu.
Lamotrigin navozuje svůj vlastní metabolismus v mírném rozsahu závislém na dávce.
Neexistuje však důkaz o tom, že by lamotrigin ovlivňoval farmakokinetiku ostatních antiepileptik, a údaje svědčí o tom, že pravděpodobně nedochází k interakci mezi lamotriginem a přípravky metabolizovanými enzymy cytochromu P450.
Eliminace
Průměrná clearance za ustáleného stavu představuje u zdravých dospělých 30 ml/ min.
Clearance lamotriginu je hlavně metabolická s následným vylučováním glukuronidovaných metabolitů do moče.
Méně než 10% lamotriginu se vylučuje močí beze změny.
Pouze asi 2% metabolitů lamotriginem se vylučuje stolicí.
Clearance a poločas rozpadu nezávisejí na dávce.
Průměrný poločas eliminace u zdravého dospělého člověka je přibližně 33 hodin (v rozsahu 14 až 103 hodin).
Ve studii jedinců s Gilbertovým syndromem se průměrná clearance snížila v porovnání s normálními koncentracemi o 32%, avšak hodnoty byly v rozmezí pozorovaném u celkové populace.
Poločas eliminace lamotriginu je do značné míry ovlivňován průvodní medikací.
Průměrný poločas se při souběžném podávání lamotriginu a léčiv stimulujících enzymy, jakými jsou karbamazepin a fenytoin, snižuje přibližně na 14 hodin a při podávání lamotriginu pouze s valproátem se zvyšuje v průměru na 70 hodin (viz bod 4. 2).
Linearita
Farmakokinetika lamotriginu je lineární až do 450 mg, což byla nejvyšší testovaná dávka.
Zvláštní skupiny pacientů
Nejvyšší hodnoty clearance je dosaženo u dětí mladších než 5 let.
Při současném podávání valproátu se u dětí poločas zvyšuje na 45 až 50 hodin (viz bod 4. 2).
U 143 pediatrických pacientů ve věku 2 až 26 měsíců, važících 3 až 16 kg, byla clearance snížená ve srovnání se staršími dětmi se stejnou tělesnou váhou užívajícími podobné perorální dávky přepočtené na kg tělesné hmotností, jako dětí starší 2 let.
Průměrný poločas vyloučení byl odhadován na 23 hodiny u kojenců mladších než 26 měsíců léčených induktory enzymů, 136 hodin při souběžném užití s valproátem a 38 hodin u jedinců léčených bez induktorů/ inhibitorů enzymů.
Individuální odlišnost perorální clearance byla vysoká u skupiny pediatrických pacientů ve věku 2 až 26 měsíců (47%).
Předpokládané sérové koncentrace u dětí od 2 do 26 měsíců byly obecně ve stejném rozsahu, jako u starších dětí, ačkoliv je pravděpodné, že vyšší hladiny Cmax budou pozorovány u některých dětí s tělesnou hmotností menší 10 kg.
74 Starší pacienti Výsledky farmakokinetických analýz mladších a starších pacientů s epilepsií, zaznamenaných ve stejných studiích ukazují, že clearance lamotriginu se nezměnila v klinicky významném rozsahu.
Po jednotlivých dávkách klesla předpokládaná clearance o 12% z 35 ml/ min ve věkové skupině 20 let a na 31 ml/ min ve věkové skupině 70 let.
Pokles po 48 týdenní léčbě byl 10%, z 41 na 37 ml/ min ve skupině mladších i starších pacientů.
Navíc, farmakokinetika lamotriginu byla zkoumána u 12 zdravých starších dobrovolniků po užití 150 mg jednorázové dávky lamotriginu.
Průměrná clearance starších pacientů (0, 39 ml/ min/ kg) se pohybuje v rozsahu průměrných hodnot clearance (od 0, 31 do 0, 65 ml/ min/ kg) získaných z proběhlých devíti klinických studií na mladších pacientech po podání jednorázové dávky pohybující se od 30 do 450 mg.
Pacienti s onemocněním ledvin Dvaceti dobrovolníkům s chronickou renální insuficiencí a dalším šesti hemodialyzovaným pacientům byla podávana jednotlivá dávka 100 mg lamotriginu.
Průměrná clearance byla 0, 42 ml/ min/ kg (u pacientů s chronickou renální insuficiencí), 0, 33 ml/ min/ kg (v období mezi hemodialýzami) a 1, 57 ml/ min/ kg (v průběhu hemodialýz) srovnání se zdravými dobrovolníky, kde byla tato hodnota 0, 58 ml/ min/ kg.
Průměrný poločas eliminace byl 42, 9 hodin (u pacientů s chronickou renální insuficiencí), 57, 4 hodin (v období mezi hemodialýzami) a 13 hodin (v průběhu hemodialýz) ve srovnání se zdravými dobrovolníky, kde byla tato hodnota 26, 2 hodin.
Z celkového množství lamotriginu v těle bylo v průměru 20% (rozmezí = 5, 6 až 35, 1) eliminováno hemodialýzou v průběhu čtyř hodin.
Udržovací dávka by měla být snížená u pacientů s významným snížením renálních funkcí (viz body 4. 2 a 4. 4).
Pacienti s jaterním onemocněním Byly provedeny farmakokinetické studie s jednorázovou dávkou na 24 pacientech s různým stupněm jaterního poškození a na 12 zdravých dobrovolnících sloužících jako kontrolní skupina.
Střední hodnota clearence lamotriginu byla 0, 31; 0, 24 a 0, 10 ml/ min/ kg ve skupinách se stupněm jaterního poškození A, B nebo C stupně (podle Childovy– Pughovy klasifikace) jaterního poškození ve srovnání s 0, 34 ml/ min/ kg ve skupině zdravých dobrovolníků.
Úvodní vzestupné a udržovací dávky by obecně měly být snížené u pacientů s mírným nebo těžkým poškozením jater (viz bod 4. 2).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Na základě studií farmakologické bezpečnosti, toxicity opakovaných dávek, genotoxicity a karcinogenity klinické studie neodhalily zvláštní nebezpečí pro lidí.
Studie reprodukční a vývojové toxicity u hlodavců a králíků neprokázaly teratogenní účinky, ale bylo pozorováno snížení hmotnosti plodu a opožděná osifikace skeletu při vystavení nižším nebo stejným dávkám očekávaným u klinické expozice.
Vyšší expoziční hladiny nemohly být testovány na zvířatech vzhledem k maternální toxicitě, teratogenní potenciál lamotriginu nebyl určen pro dávky vyšší než odpovídají klinické expozici.
Při podání lamotriginu v pozdějším období gestace byla pozorována u potkanů zvýšená fetální a postnatální mortalita.
Tyto účinky byly pozorovány při dávkách odpovídajících očekávané klinické expozici.
U mladých potkanů byl pozorován vliv na učení v Bielově testu bludiště, mírné zpoždění v oddělení žaludu od předkožky, na průchodnost vagíny a snížení postnatálního tělesného vahového přírůstku u F1 zvířat při expozici přibližně dvojnásobně vyšší než u terapeutických expozicí u dospělých lidí.
75 V experimentálních studiích na zvířatech nebylo pozorováno zhoršení fertility způsobené lamotriginem.
Lamotrigin snížil u potkanů hladiny kyseliny listové u plodu.
Nedostatek kyseliny listové je pravděpodobně spojen se zvýšeným rizikem výskytu vrozených malformací u zvířat i u lidí.
Lamotrigin způsobil inhibici závislou na dávce u koncového nERG kanálu u lidských zárodečných ledvinových buněk.
IC50 bylo přibližně devětkrát nad maximální terapeutickou koncentrací.
Lamotrigin nezpůsobil prodloužení intervalu QT u zvířat při vystavení přibližně dvojnásobné maximální terapeutické koncentrace.
V klinických studiích nebyl přítomen žádný klinicky významný účinek lamitriginu na interval QT u zdravých dospělých dobrovolníků (viz bod 5. 1).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Mikrokrystalická celulosa Sodná sůl karboxymethylškrobu (Typ A) Povidon K30 Žlutý oxid železitý (E172) Magnesium- stearát
Uhličitan vápenatý Částečně substitouvaná hyprolosa Křemičitan hořečnato- hlinitý Sodná sůl karboxymethylškrobu (Typ A) Povidon K30 Magnesium- stearát Sodná sůl sacharinu Aroma černého rybízu
6. 2 Inkompatibility
Neuplatňuje se.
3 roky
2 mg dispergovatelné/ žvýkací tablety:
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tyto léčivé přípravky nevyžadují žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
76 25 mg tablety:
PVC/ Al blistr.
Balení po 14, 21, 30, 42, 50, 56 nebo 100 tabletách.
Starter pack po 21 nebo 42 tabletách.
50 mg tablety: PVC/ Al blistr.
Balení po 14, 30, 42, 56, 90 nebo 100 tabletách.
Starter pack po 42 tabletách.
100 mg tableta:
PVC/ Al blistr.
Balení po 30, 50, 56, 60, 90 nebo 100 tabletách.
200 mg tablety:
PVC/ Al blistr.
Balení po 30, 56 nebo 100 tabletách.
2 mg dispergovatelné/ žvýkací tablety:
HDPE lékovka s dětským bezpečnostním uzávěrem.
Balení po 30 dispergovatelných/ žvýkacích tabletách
5 mg dispergovatelné/ žvýkací tablety:
PVC/ PVDC/ AL blistr.
Balení po 10, 14, 28, 30, 50 nebo 56 dispergovatelných/ žvýkacích tabletách.
25 mg dispergovatelné/ žvýkací tablety:
PVC/ PVDC/ AL blistr.
Balení po 10, 14, 21, 28, 30, 42, 50, 56 nebo 60 dispergovatelných/ žvýkacích tabletách.
Starter pack po 21 nebo 42 dispergovatelných/ žvýkacích tabletách.
50 mg dispergovatelné/ žvýkací tablety:
PVC/ PVDC/ AL blistr.
Balení po 10, 14, 30, 42, 50, 56, 60, 90, 100 nebo 200 dispergovatelných/ žvýkacích tabletách.
Starter pack po 42 dispergovatelných/ žvýkacích tabletách.
100 mg dispergovatelné/ žvýkací tablety:
PVC/ PVDC/ AL blistr.
Balení po 10, 30, 50, 56, 60, 90, 100 nebo 200 dispergovatelných/ žvýkacích tabletách.
200 mg dispergovatelné/ žvýkací tablety:
PVC/ PVDC/ AL blistr.
Balení po 10, 30, 50, 56, 60, 90, 100 nebo 200 dispergovatelných/ žvýkacích tabletách.
77 Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[viz Příloha I - doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[viz Příloha I - doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[viz Příloha I - doplní se národní údaje]
78 OZNAČENÍ NA OBALU
79 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 25 mg, tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 25 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy – další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
14 tablet 21 tablet 30 tablet 42 tablet 50 tablet 56 tablet 100 tablet Starter pack o 21 tabletách, terapie při současném podání valproátu Starter pack o 42 tabletách, monoterapie
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety nežvýkejte nebo nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
80 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 25 mg, tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI [viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST EXP
4.
ČÍSLO ŠARŽE Lot
Starter pack o 21 tabletách, terapie při současném podání valproátu – balení s kalendářem s očíslovanými dny dávek 1 3 5 7 9 11 13 (jedna kapsička) 2 4 6 8 10 12 14 (bez kapsičky) 15 17 19 21 23 25 27 (jedna kapsička) 16 18 20 22 24 26 28 (jedna kapsička)
Starter pack o 42 tabletách, monoterapie – balení s kalendářem s očíslovanými dny dávek 1 2 3 4 5 6 7 (jedna kapsička) 8 9 10 11 12 13 14 (jedna kapsička) 15 16 17 18 19 20 21 (dvě kapsičky) 22 23 24 25 26 27 28 (dvě kapsičky)
JINÉ
82 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 50 mg, tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 50 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy – další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
14 tablet 21 tablet 30 tablet 42 tablet 50 tablet 56 tablet 100 tablet Starter pack o 42 tabletách, terapie při současném podání jiných léčiv než valproátu
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety nežvýkejte, nebo nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
83 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
84 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 50 mg, tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST EXP
4.
ČÍSLO ŠARŽE Lot
Starter pack o 42 tabletách, terapie při současném podání jiných léčiv než valproátu – balení s kalendářem s očíslovanými dny dávek 1 2 3 4 5 6 7 (jedna kapsička) 8 9 10 11 12 13 14 (jedna kapsička) 15 16 17 18 19 20 21 (dvě kapsičky) 22 23 24 25 26 27 28 (dvě kapsičky)
5.
JINÉ
85 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 100 mg, tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 100 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy – další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
30 tablet 50 tablet 56 tablet 60 tablet 90 tablet 100 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety nežvýkejte, nebo nedrťte. Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
86 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
87 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 100 mg, tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI [viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST EXP
4.
ČÍSLO ŠARŽE Lot
5.
JINÉ
88 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 200 mg, tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna tableta obsahuje 200 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje monohydrát laktosy – další informace viz příbalová informace.
4.
LÉKOVÁ FORMA A OBSAH
30 tablet 56 tablet 100 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Tablety nežvýkejte, nebo nedrťte.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
89 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ [doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
90 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 200 mg, tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
91 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A VNITŘNÍM OBALU
LAHVIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 2 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna dispergovatelná/ žvýkací tableta obsahuje 2 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
30 dispergovatelných/ žvýkacích tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
92 12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
93 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 5 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna dispergovatelná/ žvýkací tableta obsahuje 5 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 dispergovatelných/ žvýkacích tablet 14 dispergovatelných/ žvýkacích tablet 28 dispergovatelných/ žvýkacích tablet 30 dispergovatelných/ žvýkacích tablet 50 dispergovatelných/ žvýkacích tablet 56 dispergovatelných/ žvýkacích tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
94 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
95 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 5 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI [viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
96 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 25 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna dispergovatelná/ žvýkací tableta obsahuje 25 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 dispergovatelných/ žvýkacích tablet 14 dispergovatelných/ žvýkacích tablet 21 dispergovatelných/ žvýkacích tablet 28 dispergovatelných/ žvýkacích tablet 30 dispergovatelných/ žvýkacích tablet 42 dispergovatelných/ žvýkacích tablet 50 dispergovatelných/ žvýkacích tablet 56 dispergovatelných/ žvýkacích tablet 60 dispergovatelných/ žvýkacích tablet Starter pack o 21 dispergovatelných/ žvýkacích tabletách, terapie pri současném podání valproátu Starter pack o 42 dispergovatelných/ žvýkacích tabletách, monoterapie
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
97 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
98 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 25 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot Starter pack o 21 tabletách, terapie při současném podání valproátu – balení s kalendářem s očíslovanými dny dávek 1 3 5 7 9 11 13 (jedna kapsička) 2 4 6 8 10 12 14 (bez kapsičky) 15 17 19 21 23 25 27 (jedna kapsička) 16 18 20 22 24 26 28 (jedna kapsička)
Starter pack o 42 tabletách, monoterapie – balení s kalendářem s očíslovanými dny dávek 1 2 3 4 5 6 7 (jedna kapsička) 8 9 10 11 12 13 14 (jedna kapsička) 15 16 17 18 19 20 21 (dvě kapsičky) 22 23 24 25 26 27 28 (dvě kapsičky)
JINÉ
99 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 50 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna dispergovatelná/ žvýkací tableta obsahuje 50 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 dispergovatelných/ žvýkacích tablet 14 dispergovatelných/ žvýkacích tablet 30 dispergovatelných/ žvýkacích tablet 42 dispergovatelných/ žvýkacích tablet 50 dispergovatelných/ žvýkacích tablet 56 dispergovatelných/ žvýkacích tablet 60 dispergovatelných/ žvýkacích tablet 90 dispergovatelných/ žvýkacích tablet 100 dispergovatelných/ žvýkacích tablet 200 dispergovatelných/ žvýkacích tablet Starter pack o 42 dispergovatelných/ žvýkacích tabletách, terapie při současném podání jiných léčiv než valproátu
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
100 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
101 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 50 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
102 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 100 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna dispergovatelná/ žvýkací tableta obsahuje 100 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 dispergovatelných/ žvýkacích tablet 30 dispergovatelných/ žvýkacích tablet 50 dispergovatelných/ žvýkacích tablet 56 dispergovatelných/ žvýkacích tablet 60 dispergovatelných/ žvýkacích tablet 90 dispergovatelných/ žvýkacích tablet 100 dispergovatelných/ žvýkacích tablet 200 dispergovatelných/ žvýkacích tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
103 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[viz Příloha I - doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
104 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 100 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Lot
5.
JINÉ
105 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU VNĚJŠÍ OBAL KRABIČKY S TABLETAMI
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 200 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
Jedna dispergovatelná/ žvýkací tableta obsahuje 200 mg lamotriginum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A OBSAH
10 dispergovatelných/ žvýkacích tablet 30 dispergovatelných/ žvýkacích tablet 50 dispergovatelných/ žvýkacích tablet 56 dispergovatelných/ žvýkacích tablet 60 dispergovatelných/ žvýkacích tablet 90 dispergovatelných/ žvýkacích tablet 100 dispergovatelných/ žvýkacích tablet 200 dispergovatelných/ žvýkacích tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
106 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
107 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lamictal a související názvy (viz Příloha I) 200 mg, dispergovatelné/ žvýkací tablety [viz Příloha I - doplní se národní údaje] Lamotriginum
2.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST EXP
4.
ČÍSLO ŠARŽE Lot
5.
JINÉ
108 PŘÍBALOVÁ INFORMACE
109 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Lamictal a související názvy (viz Příloha I) 2 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 5 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 25 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 50 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 100 mg, dispergovatelné/ žvýkací tablety Lamictal a související názvy (viz Příloha I) 200 mg, dispergovatelné/ žvýkací tablety
[viz Příloha I - doplní se národní údaje]
Lamotriginum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
Ponechte si příbalovou informaci.
Možná, že si ji budete potřebovat přečíst znovu.
Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Další informace
1.
CO JE PŘÍPRAVEK LAMICTAL A K ČEMU SE UŽÍVÁ
Lamictal patří do skupiny léčiv, které se nazývají antiepileptika, užívá se k léčbě dvou odlišných nemocí: epilepsie a bipolární poruchy.
Lamictal léčí epilepsii tím, že blokuje přenos signálů v mozku, které spouštějí epileptické křeče (záchvaty). • U dospělých a dětí od 13 let může být Lamictal užíván samostatně, nebo s jinými přípravky, které se užívají k léčbě epilepsie.
Lamictal může být také užíván s jinými přípravky k léčbě epileptických záchvatů, které se vyskytují v rámci onemocnění, které se nazývá Lennox- Gastautův syndrom. • U dětí ve věku mezi 2 a 12 roky se Lamictal může podávat s jinými přípravky, které léčí tyto stavy.
Přípravek může být podán samostatně k léčbě epileptických záchvatů typu absencí.
110 Lamictal se rovněž užívá k léčbě bipolární poruchy.
Pacienti s bipolární poruchou (někdy nazývanou maniodepresivní psychóza) mají extrémní změny nálad s obdobím mánie (pozvednutá nálada nebo euforie), které střídá období deprese (hluboký smutek nebo zoufalství).
K předcházení deprese vyskytující se u bipolární poruchy se dospělým od 18 let může podávat Lamictal samostatně, nebo s jinými přípravky.
Není ještě známo, jak v těchto případech Lamictal působí na mozek.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LAMICTAL UŽÍVAT
Neužívejte přípravek Lamictal • Jestliže jste alergický/ á (přecitlivělý/ á) na lamotrigin nebo na kteroukoli další složku přípravku Lamictal (viz bod 6).
Jestliže se to týká Vás: → informujte o tom lékaře a neužívejte přípravek Lamictal.
Zvláštní opatření při užití přípravku Lamictal je zapotřebí Než začnete užívat přípravek Lamictal, měl by Váš lékař vědět: • zda máte onemocnění ledvin • jestli se u Vás v době, kdy jste užíval/ a lamotrigin nebo jiné přípravky k léčbě epilepsie, objevila se někdy vyrážka • jestli jste někdy užíval/ a přípravky, které obsahovaly lamotrigin
Jestliže se to týká Vás: → řekněte o tom svému lékaři, aby mohl rozhodnout o snížení dávky, nebo že Lamictal není pro Vás vhodný.
Pozor na důležité příznaky Ihned vyhledejte lékařskou pomoc, pokud se po zahájení léčby přípravkem Lamictal u Vás rozvinou některé z těchto příznaků: • neobvyklé kožní reakce jako zčervenání nebo kopřivka • bolesti v ústech nebo očích • vysoká teplota (horečka), příznaky podobné chřipce nebo ospalost • otok obličeje, nebo zduření žláz na krku, v podpaží, nebo v tříslech • neočekávané krvácení, nebo podlitiny, nebo zmodrání Vašich prstů • bolest v krku, nebo častější výskyt infekčních onemocnění než obvykle (např. nachlazení)
Tyto příznaky se pravděpodobněji mohou vyskytnout během prvních několika měsíců léčby přípravkem Lamictal, zvláště je- li léčba zahájena vysokou dávkou, nebo je- li Vaše dávka zvýšena příliš rychle, nebo užíváte- li Lamictal s jiným přípravkem, který se nazývá valproát.
Častěji jsou postiženy děti než dospělí.
Pokud nejsou výše uvedené příznaky léčeny, mohou se vyvinout do těžkých stavů, jako je orgánové selhání nebo závažná kožní reakce.
Pozorujete- li některý z těchto příznaků: → neprodleně vyhledejte lékaře.
Lékař může rozhodnout o provedení jaterních testů, vyšetření ledvin, nebo krve a může ukončit užívání přípravku Lamictal.
Myšlenky na sebepoškozování nebo sebevražedné myšlenky U pacientů s bipolární poruchou se mohou občas vyskytnout myšlenky na sebepoškozování, nebo spáchání sebevraždy.
Trpíte- li bipolární poruchou, mohou se u Vás tyto myšlenky vyskytnout s větší pravděpodobností, když:
111 • poprvé začínáte s léčbou • jste již dříve přemýšleli o sebepoškození nebo sebevraždě • je Vám méně než 25 let Občas se u pacientů s epilepsií mohou rovněž vyskytnout myšlenky na sebepoškozování, nebo spáchání sebevraždy.
Malý počet pacientů léčených přípravkem Lamictal pro bipolární poruchu, nebo epilepsii již tyto myšlenky měl.
Máte- li úzkostné myšlenky, stavy nebo pozorujete- li, že se cítíte hůř, nebo se rozvíjejí nové příznaky při užívání přípravku Lamictal: → neprodleně vyhledejte lékaře nebo pomoc v nejbližší nemocnici.
Užíváte- li Lamictal při epilepsii U některých typů epilepsie se záchvaty křečí mohou občas zhoršovat, nebo se vyskytnout častěji během léčby přípravkem Lamictal.
Někteří pacienti mohou zažít těžké záchvaty, které mohou způsobit závažné zdravotní problémy.
Pokud se výskyt epileptických záchvatů zvýší, nebo máte- li těžké epileptické záchvaty při užívání přípravku Lamictal: → neprodleně vyhledejte lékaře.
Lamictal se nepodává pacientům do 18 let k léčbě bipolární poruch..
Přípravky k léčbě deprese a jiných mentálních poruch zvyšují riziko sebevražedných myšlenek a chování u dětí a mladistvých mladších 18 let.
Vzájemné působení s dalšími léčivými přípravky Informujte svého lékaře nebo lékárníka o všech lécích, které užíváte, nebo jste užíval/ a v nedávné době, nebo jste začal/ a užívat nové léky včetně bylinných přípravků, nebo jiných léků, které jsou dostupné bez lékařského předpisu.
Váš lékař bude muset dávku přípravku Lamictal zkontrolovat, užíváte- li některé z těchto léčiv: • oxkarbazepin, felbamat, gabapentin, levetiracetam, pregabalin, topiramat nebo zonisamid, které se užívají k léčbě epilepsie • lithium k léčbě duševních poruch • bupropion k léčbě duševních poruch nebo k odvykání kouření → Užíváte- li některý z výše uvedených přípravků, neprodleně o tom informujte svého lékaře.
Některá léčiva ovlivňují přípravek Lamictal nebo mohou zvyšovat pravděpodobnost, že se u Vás objeví nežádoucí účinky: • valproát, který se užívá k léčbě epilepsie a duševních poruch • karbamazepin, který se užívá k léčbě epilepsie a duševních poruch • fenytoin, primidon nebo fenobarbital, které se užívají k léčbě epilepsie • olanzapin, který se užívá k léčbě duševních poruch • risperidon, který se užívá k léčbě duševních poruch • rifampicin, který je antibiotikum • kombinace lopinaviru a ritonaviru, které se užívají k léčbě infekcí virem lidské imunodeficience (HIV). • hormonální antikoncepce, například její tabletová forma (viz níže) → Pokud užíváte, začínáte užívat, nebo jste přestali užívat některý z výše uvedených přípravků, neprodleně o to informujte svého lékaře.
Hormonální antikoncepce (jako je její tabletová forma) může ovlivnit působení přípravku Lamictal Lékař Vám může doporučit, zda máte užívat určitý typ hormonální antikoncepce, nebo jiný způsob, jako například kondom, pesar, nebo nitroděložní tělísko.
Užíváte- li hormonální
112 antikoncepci ve formě tablet, lékař Vám může odebírat krev, aby zkontroloval hladinu přípravku Lamictal.
Plánujete- li začít s užíváním hormonální antikoncepce: → informujte o tom svého lékaře, který Vám doporučí nejvhodnější způsob antikoncepce.
Lamictal může rovněž ovlivnit způsob účinku hormonální antikoncepce, ačkoliv je nepravděpodobné, že by snížil její účinnost.
Užíváte- li hormonální antikoncepci a zpozorujete- li nějakou změnu Vašeho menstruačního cyklu, jako například častější krvácení, nebo špinění mezi menstruacemi: → informujte o tom svého lékaře.
Může to být známkou toho, že Lamictal ovlivňuje způsob účinku antikoncepce.
Těhotenství a kojení → Jste- li těhotná, můžete být těhotná, nebo těhotenství plánujete, informujte o tom svého lékaře.
Léčbu epilepsie byste neměla přerušovat, i když jste těhotná.
U dětí matek, které užívaly Lamictal v období těhotenství, je zvýšené riziko výskytu vrozených vad.
Tyto vrozené vady zahrnují rozštěp rtu nebo patra.
Jestliže plánujete těhotenství, nebo jste- li již těhotná, může Vám lékař doporučit, abyste zvlášť užívala kyselinu listovou.
Těhotenství může rovněž změnit účinnost přípravku Lamictal, a proto Vám možná bude lékař odebírat krev, aby zkontroloval hladinu Lamictalu a podle ní Vám upravil dávku.
→ Informujte svého lékaře, zda kojíte, nebo budete kojit.
Léčivá látka přípravku Lamictal přechází do mateřského mléka a může ovlivnit kojence.
Pokud se rozhodnete kojit, bude sledovat Vaše dítě.
Řízení dopravních prostředků a obsluha strojů Lamictal může způsobit závratě a dvojité vidění. → Neřiďte dopravní prostředky ani neobsluhujte žádné přístroje nebo stroje, pokud nemáte jistotu, že Vás přípravek neovlivňuje.
Máte- li epilepsii, poraďte se svým lékařem ohledně řízení a obsluhování strojů.
Důležité informace o některých složkách přípravku Lamictal Lamictal tablety obsahují malé množství cukru, který se nazývá laktóza.
Trpíte- li nesnášenlivostí laktózy, nebo jiných cukrů: → informujte svého lékaře a přípravek Lamictal neužívejte.
3.
JAK SE PŘÍPRAVEK LAMICTAL UŽÍVÁ
Vždy užívejte Lamictal přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se svým lékařem nebo lékárníkem.
Kolik přípravku Lamictal se užívá Může chvíli trvat, než se najde Vaše optimální dávka přípravku Lamictal.
Dávka, kterou budete užívat, závisí na: • Vašem věku • užívání přípravku Lamictal s jinými léky • problémech s ledvinami nebo játry
113 Váš lékař zahájí léčbu nižší dávkou a v průběhu několika týdnů ji bude pomalu zvyšovat do té doby, než zjistí, že Vám dávka prospívá (účinná dávka).
Nikdy neužívejte víceřípravku Lamictal, než Vám lékař doporučil.
Obvyklá účinná dávka přípravku Lamictal pro dospělé a děti od 12 let je mezi 100 mg a 400 mg podávaná každý den.
U dětí od 2 do 12 let velikost účinné dávky závisí na jejich tělesné hmotností – obvykle je to v rozmezí 1 mg až 15 mg na kilogram tělesné hmotnosti, až do maximální denní dávky 400 mg.
Dávku přípravku Lamictal užívejte jednou nebo dvakrát denně, jak Vám doporučil lékař.
Můžete jej užívat s nebo bez jídla.
Lékař Vám může rovněž doporučit, abyste zahájil nebo ukončil užívání jiných léků, v závislosti na onemocnění, pro které jste léčeni, a podle způsobu odpovědi na léčbu. • Tablety polykejte celé.
Nelámejte je, nežvýkejte nebo nedrťte je. • Vždy užívejte celou dávku, kterou Vám předepsal lékař.
Nikdy neužívejte pouze část tablety.
Dávku přípravku Lamictal užívejte jednou nebo dvakrát denně, jak Vám doporučil lékař.
• Vždy užívejte celou dávku, kterou Vám předepsal lékař.
Nikdy neužívejte pouze část tablety.
Lékař Vám může rovněž doporučit, abyste zahájil nebo ukončil užívání jiných léků v závislosti na onemocnění, pro které jste léčeni, a podle způsobu odpovědi na léčbu.
Lamictal dispergovatelné/ žvýkací tablety můžete spolknout vcelku a zapít trochou vody, nebo ji rozžvýkejte, nebo nechte rozpadnout (rozpustit) v malém objemu vody:
Pokud tabletu žvýkáte: budete ji možná potřebovat v daném okamžiku zapít malým množstvím vody, která Vám pomůže tabletu ve Vašich ústech rozpustit.
Potom vypijte ještě další vodu, abyste si byli jistí, že jste celou tabletu spolkli.
Příprava roztoku: • Tabletu vložte do sklenice s takovým množstvím vody, aby voda zakryla celou tabletu. • Buď roztok zamíchejte, aby se tableta rozpustila, nebo počkejte přibližně minutu, než se tableta celá rozpadne. • Celý roztok vypijte. • Abyste si byli jistí, že jste užili celý přípravek, přidejte do sklenice malé množství vody a vypijte.
Jestliže jste užil( a) více přípravku Lamictal, než jste měl( a) Jestliže jste užil( a) více přípravku Lamictal: → ihned se poraďte se svým lékařem nebo lékárníkem.
Je- li to možné, ukažte jim krabičku přípravku Lamictal.
114 U některých pacientů, kteří užili příliš velké množství přípravku Lamictal, se mohou vyskytnout některé z těchto příznaků: • rychlé nekontrolovatelné pohyby očí (nystagmus) • nemotornost a nedostatečná koordinace ovlivňující rovnováhu (ataxie) • ztráta vědomí nebo kóma
Jestliže jste zapomněl/ a užít přípravek Lamictal Neužívejte další tablety nebo nezdvojujte následující dávku, abyste nahradili vynechanou tabletu.
Jestliže jste přestal/ a užívat přípravek Lamictal → požádejte svého lékaře o radu, jak opět zahájit léčbu.
Je důležité, abyste to udělal/ a.
Nepřerušujte léčbu přípravkem Lamictal, aniž byste se poradil/ a s lékařem.
Přípravek Lamictal užívejte tak dlouho, jak Vám doporučil lékař.
Nepřerušujte léčbu bez porady s Vaším lékařem.
Užíváte- li přípravek Lamictal k léčbě epilepsie Když končíte s užíváním přípravku Lamictal, je důležité, aby byla Vaše dávka snižována postupně po dobu 2 týdnů.
Pokud náhle ukončíte užívání přípravku Lamictal, může dojít k návratu epileptického záchvatu, nebo jeho zhoršení.
Proto je nepravděpodobné, že se budete okamžitě cítit lépe.
Pokud léčbu přípravkem Lamictal zastavíte, Vaše dávka nemusí být postupně snižována.
Pokud chcete ukončit užívání přípravku Lamictal, měli byste o tom nejprve informovat svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Lamictal nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Alergické reakce, nebo potenciálně závažné kožní reakce: pro pomoc se obraťte ihned na lékaře U malého počtu pacientů užívajících Lamictal se může vyskytnout alergická reakce, nebo potenciálně závažná kožní reakce.
Pokud tyto stavy nejsou léčeny, může dojít k vyvoji závažnějšího a dokonce život ohrožujícího stavu.
Příznaky těchto reakcí zahrnují: • kožní vyrážky nebo zrudnutí • bolesti v ústech, nebo očích • vysokou teplotu (horečka), příznaky podobné chřipce, nebo ospalost • otok obličeje, nebo zduření žláz na krku, v podpaží, nebo v tříslech • neočekávané krvácení, nebo podlitiny, nebo zmodrání Vašich prstů • bolest v krku, nebo častější výskyt infekčních onemocnění než obvykle (např. nachlazení)
V mnohých případech budou tyto příznaky známkou nezávažných nežádoucích účinků.
Musíte si ale být vědomi, že mohou být potenciálně závažné – takže, pokud pozorujete některý z těchto příznaků: → ihned navštivte lékaře.
Váš lékař může rozhodnout, že provede jaterní testy, vyšetření ledvin nebo krve a může Vám léčbu přípravkem Lamictal ukončit.
115 Velmi časté nežádoucí účinky Mohou se vyskytnout u více než 1 z 10 pacientů: • bolest hlavy • závratě • pocit ospalosti nebo obluzení • nemotornost a nedostatečná koordinace (ataxie) • dvojité vidění nebo neostré vidění • pocit na zvracení (nausea), nebo zvracení • kožní vyrážka
Časté nežádoucí účinky Mohou se vyskytnout až u 1 z 10 pacientů: • agresivita nebo podrážděnost • rychlé nekontrolovatelné pohyby očí (nystagmus) • chvění nebo třes • poruchy spánku • průjem • suchost rtů • pocit únavy • bolest zad, kloubů nebo kdekoliv jinde
Vzácné nežádoucí účinky Mohou se vyskytnout až u 1 z 1000 pacientů: • svědění očí s výtokem a podrážděnými očními víčky (konjunktivitida) • vzácné kožní stavy se závažným zpuchýřovatěním a krvácením ze rtů, očí, úst, nosu a genitálu (Stevens- Johnsonův syndrom).
Velmi vzácné nežádoucí účinky Mohou se vyskytnout až u 1 z 10000 pacientů: • halucinace („ vidění “ nebo „ slyšení “ věcí, které nejsou skutečné) • zmatenost nebo neklid • porucha rovnováhy nebo ztráta koordinovaných pohybů při chůzi • nekontrolovatelné záškuby těla (tik), nekontrolovatelné svalové křeče postihující oči, hlavu a trup (choreoatetóza), nebo jiné neobvyklé pohyby těla, jako například škubání, chvění nebo ztuhlost • těžké kožní reakce, začínající bolestivým zčervenáním oblasti, vyvíjející se ve velké puchýře s následným olupováním kůže ve vrstvách (toxická epidermální nekrolýza) • u pacientů, kteří již mají epilepsii, se častěji vyskytují epileptické záchvaty • změna jaterních funkcí, které se projeví v jaterních testech, nebo selháním jater • změny, které se mohou odhalit při vyšetření krve – včetně snížení počtu červených krvinek (anémie), snížení počtu bílých krevních krvinek (leukopenie, neutropenie, agranulocytóza), snížení počtu krevních destiček (trombocytopenie), snížení počtu všech zmíněných typů krvinek (pancytopenie) a porucha kostní dřeně, která se nazývá aplastická anémie • porucha srážlivosti krve, která může vést k neočekávanému krvácení, nebo tvorbě modřin (diseminovaná intravaskulární koagulopatie) • vysoké teploty (horečka) • otok obličeje (edém), nebo zduření žláz na krku, v podpaží, nebo v tříslech (lymfadenopatie) • zhoršení příznaků u pacientů, kteří mají Parkinsonovou chorobu
116 Vyskytnou- li se u Vás nežádoucí účinky → Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo způsobuje obtíže, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, nebo lékárníkovi.
5.
JAK PŘÍPRAVEK LAMICTAL UCHOVÁVAT
Přípravek Lamictal uchovávejte mimo dosah a dohled dětí.
Přípravek Lamictal nepoužívejte po uplynutí doby použitelnosti, uvedené na blistrech, krabičce nebo lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Lamictal nevyžaduje žádné zvláštní podmínky k uchovávání.
Léčivý přípravek se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Léčivou látkou je lamotrigin.
Jedna tableta obsahuje 25 mg, 50 mg, 100 mg nebo 200 mg lamotriginu.
Pomocnými látkami jsou: monohydrát laktosy, mikrokrystalická celulosa, povidon K30, sodná sůl karboxymethylškrobu (Typ A), žlutý oxid železitý (E172) a magnesium- stearát.
Léčivou látkou je lamotrigin.
Jedna dispergovatelná/ žvýkací tableta obsahuje 2 mg, 5 mg, 25 mg, 50 mg, 100 mg nebo 200 mg lamotriginu.
Pomocnými látkami jsou: uhličitan vápenatý, částečně substitouvaná hyprolosa, křemičitan hořečnato- hlinitý, sodná sůl karboxymethylškrobu (Typ A), povidon K30, sodná sůl sacharinu, magnesium- stearát, aroma černého rybízu.
Jak tablety přípravku Lamictal vypadají a co obsahuje balení Tablety přípravku Lamictal (všech sil) jsou čtverhranné se zakulacenými rohy, světle žlutohnědé barvy.
Na trhu nemusí být všechny velikosti balení.
Lamictal 25 mg, tablety jsou na jedné straně s označením „ GSEC7 “, na druhé straně „ 25 “.
Jedno balení obsahuje 14, 21, 30, 42, 50, 56 nebo 100 tablet.
Balení „ starter pack “ obsahují 21 nebo 42 tablet a jsou dostupná pro prvních několik týdnů léčby, kdy dochází k postupnému zvyšování dávky.
Lamictal 50 mg, tablety jsou na jedné straně s označením „ GSEE1 “, na druhé straně „ 50 “.
Jedno balení obsahuje 14, 30, 42, 56, 90 nebo 100 tablet.
Balení „ starter pack “ obsahují 42 tablet a jsou dostupné pro prvních několika týdnů léčby, kdy dochází k postupnému zvyšování dávky.
Lamictal 100 mg, tablety jsou na jedné straně s označením „ GSEE5 “, na druhé straně „ 100 “.
Jedno balení obsahuje 30, 50, 56, 60, 90 nebo 100 tablet.
117 Lamictal 200 mg, tablety jsou na jedné straně s označením „ GSEE7 “, na druhé straně „ 200 “.
Jedno balení obsahuje 30, 56 nebo 100 tablet.
Jak dispergovatelné/ žvýkací tablety přípravku Lamictal vypadají a co obsahuje toto balení Dispergovatelné/ žvýkací tablety přípravku Lamictal (všech sil) jsou bílé až téměř bílé a mohou být slabě mramorované.
Voní po černém rybízu.
Na trhu nemusí být všechny velikosti balení.
Lamictal 2 mg dispergovatelné/ žvýkací tablety jsou kulaté.
Jsou označeny „ LTG “ nad číslicí „ 2 “ na jedné straně a s dvěmi ovály překrývajícími se v pravých úhlech na druhé straně.
Jedno balení obsahuje 30 tablet.
Lamictal 5 mg dispergovatelné/ žvýkací tablety jsou protáhlého tvaru se zaoblenými stranami.
Na jedné straně jsou označeny „ GSCL2 “, na druhé straně „ 5 “.
Jedno balení obsahuje 10, 14, 28, 30, 50 nebo 56 tablet.
Lamictal 25 mg dispergovatelné/ žvýkací tablety jsou čtverhranné se zakulacenými rohy.
Na jedné straně jsou označeny „ GSCL5 “, na druhé straně „ 25 “.
Jedno balení obsahuje 10, 14, 21, 28, 30, 42, 50, 56 nebo 60 tablet.
Balení „ Starter pack “ obsahují 21 nebo 42 tablet, které jsou dostupné pro prvních několik týdnů léčby, kdy dochází k postupnému zvyšování dávky.
Lamictal 50 mg dispergovatelné/ žvýkací tablety jsou čtverhranné se zakulacenými rohy.
Na jedné straně jsou označeny „ GSCX7 “, na druhé straně „ 50 “.
Jedno balení obsahuje 10, 14, 30, 42, 50, 56, 60, 90, 100 nebo 200 tablet.
Balení „ Starter pack “ obsahují 42 tablet, které jsou dostupné pro prvních několika týdnů léčby, kdy dochází k postupnému zvyšování dávky,.
Lamictal 100 mg dispergovatelné/ žvýkací tablety jsou čtverhranné se zakulacenými rohy.
Na jedné straně jsou označeny „ GSCL7 “, na druhé straně „ 100 “.
Jedno balení obsahuje 10, 30, 50, 56, 60, 90, 100 nebo 200 tablet.
Lamictal 200 mg dispergovatelné/ žvýkací tablety jsou čtverhranné se zakulacenými rohy.
Na jedné straně jsou označením „ GSEC5 “, na druhé straně „ 200 “.
Jedno balení obsahuje 10, 30, 50, 56, 60, 90, 100 nebo 200 tablet.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci < [viz Příloha I - doplní se národní údaje] >
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Výrobce < Glaxo Operations UK Limited (jako Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Velká Británie. >
< GlaxoSmithKline Pharmaceuticals S. A., Ul.
Grunwaldzka 189, 60- 322 Poznan, Polsko. >
< Glaxo Wellcome GmbH & Co., Industriestrasse 32- 36, 23843 Bad Oldesloe, Německo. >
118 < GlaxoSmithKline EOOD, Gradinarska Street 5, Sofia 1510, Bulharsko. >
< Glaxo Wellcome S. A., Avda.
Extremadura, 3, Poligono Industrial Allenduero, 09400 Aranda de Duero (Burgos), Španělsko >
Datum poslední revize textu < [doplní se národní údaje] >
119 PŘÍLOHA IV
PODMÍNKA REGISTRACE (REGISTRACÍ)
120 PODMÍNKY POVAŽOVANÉ ZA NEZBYTNÉ PRO BEZPEČNÉ A ÚČINNÉ POUŽITÍ LÉČIVÉHO PŘÍPRAVKU VČETNĚ FARMAKOVIGILANCE
Držitel rozhodnutí o registraci se zavazuje předkládat včas změny v rámci postupu vzájemného uznávání / změny na národní úrovni s cílem provedení změn v označení na obalu, k nimž může být přistoupeno na základě doporučení Pracovní skupiny pro farmakovigilanci ohledně sebevražedných myšlenek a sebevražedného chování pod vlivem antiepileptik.
121
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 23. července 2008 Dok. ref.
EMEA/ 476651/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 30 PRO Lamictal a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): lamotrigin
PODKLADOVÉ INFORMACE Lamictal a přípravky souvisejících názvů, tablety 25 mg, 50 mg, 100 mg, 200 mg tablety a rozpustné/ žvýkací tablety 2 mg, 5 mg, 25 mg, 50 mg, 100 mg a 200 mg, jsou antiepileptické léčivé přípravky, které se používají k léčbě epilepsie a bipolární poruchy.
Dne 1. března 2007 předložila společnost GlaxoSmithKline Research & Development Limited agentuře EMEA záležitost k přezkoumání na základě článku 30 směrnice 2001/ 83/ ES, v platném znění, s cílem sjednotit vnitrostátně schválené souhrny údajů o přípravku, označení na obalu a příbalové informace zahrnující aspekty kvality léčivého přípravku Lamictal a přípravků souvisejících názvů.
Důvodem předložení záležitosti k posouzení byly rozdíly v souhrnech údajů o přípravku zahrnující aspekty kvality přípravku Lamictal a přípravků souvisejících názvů schválených v jednotlivých členských státech EU, zejména pokud jde o tuto indikaci:
Epilepsie
Dospělí a děti starší 12 let Přípravek Lamictal je určen k použití ve formě adjuvantní léčby nebo monoterapie v rámci léčby epilepsie, u parciálních a generalizovaných záchvatů včetně tonicko- klonických záchvatů a záchvatů, které jsou spojeny s Lennoxovým- Gastautovým syndromem.
Děti ve věku od 2 do 12 let Přípravek Lamictal je určen k použití ve formě adjuvantní léčby v rámci léčby epilepsie, u parciálních a generalizovaných záchvatů včetně tonicko- klonických záchvatů a záchvatů, které jsou spojeny s Lennoxovým- Gastautovým syndromem.
Po dosažení kontroly epilepsie v rámci adjuvantní léčby mohou být průvodní antiepileptické léčivé přípravky (AED, z anglického „ antiepileptic drugs “) vysazeny a pacient může pokračovat v užívání přípravku Lamictal v monoterapii.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
S ohledem na aspekty kvality,
léčivý přípravek a látka v něm obsažená byly řádně popsány a byla předložena všeobecně uspokojivá dokumentace.
Pomocné látky obsažené v léčivém přípravku a postupy výroby jsou standardní pro navrhované lékové formy.
Výsledky naznačují, že látka obsažená v přípravku a léčivý přípravek mohou být opakovaně vyráběny.
Postup přezkoumání byl zahájen dne 29. března 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 16. října 2007.
Na svém zasedání ve dnech 21. – 24. dubna 2008 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že návrh na sjednocení znění SPC, označení na obalu a příbalových informací zahrnujících aspekty kvality je přípustný a uvedené dokumenty by měly být upraveny.
Výbor CHMP vydal dne 24. dubna 2008 kladné stanovisko, v němž doporučil sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací zahrnujících aspekty kvality přípravku Lamictal a přípravků souvisejících názvů.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené znění souhrnu údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Evropská komise vydala příslušné rozhodnutí dne 23. července 2008.
Strana 2/ 2
Č
Č
P ÍPRAVCÍCH, ZP SOBU PODÁNÍ, ŽADATEL A DRŽITEL ROZHODNUTÍ
1 Členský stát
Držitel rozhodnutí
Obchodní název
Obsah
Léková forma
Zp sob podání ů
Lansoprazole BEXAL 15 mg
HEXAL AG
gélules gastro- resistantes
15 mg
Enterosolventní tvrdá tobolka
Belgie
-
Industriestraße 25 D- 83607 Holzkirchen
Lansoprazole BEXAL 30 mg gélules gastro- resistantes
30 mg
Enterosolventní tvrdá tobolka
Lansoprazol HEXAL
30 mg
Enterosolventní tvrdá tobolka
Lansoprazol HEXAL 15 mg
HEXAL AG
Hartkapseln
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
-
Industriestraße 25
Lansoprazol HEXAL 30 mg
D- 83607 Holzkirchen
Hartkapseln
30 mg
Enterosolventní tvrdá tobolka
Finsko
HEXAL AG Industriestraße 25
-
Lansopon
30 mg
Enterosolventní tvrdá tobolka
Lansoprazol HEXAL 15 mg
HEXAL AG
Hartkapseln
15 mg
Enterosolventní tvrdá tobolka
Lucembursko
-
Industriestraße 25
Lansoprazol HEXAL 30 mg
D- 83607 Holzkirchen
Hartkapseln
30 mg
Enterosolventní tvrdá tobolka
2 P ÍLOHA II Ř V DECKÉ ZÁV RY A ZD VODN NÍ POT EBNÝCH ÚPRAV V SOUHRNU ÚDAJ
Ě Ě Ů Ě
O P ÍPRAVKU P EDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉ IVÉ P ÍPRAVKY
3 V DECKÉ ZÁV RY Ě Ě CELKOVÝ P EHLED V DECKÉHO HODNOCENÍ LÉ IVÝCH P ÍPRAVK
LANSOPON 15 MG, 30 MG, ENTEROSOLVENTNÍ TVRDÉ TOBOLKY (viz p íloha I)
Lé ivé p ípravky Lansopon 15 mg, 30 mg, enterosolventní tvrdé tobolky byly p edány k arbitráži podle
článku 29 sm rnice Rady 2001/ 83/ ES ve zn ní pozd jších p edpis na základ p ipomínky, kterou vzneslo N mecko v rámci
ě ě ě vzájemného uznávání s Finskem jako referen ním lenským státem.
ů ě
č
ř
P ipomínka se týkala nesrovnalostí p i porovnání dávkování referen ních p ípravk.
č ř
ů
ř ě č ř
se rovn ž osv d ila jako prevence recidivy v edu, a to bez jakékoli podp rné antisekretorické lé by.
V dob e
č č pumpy, klaritromycinem a amoxicilinem nebo metronidazolem, jsou
Kombinace
lansoprazolu s jedním nebo dv ma antibiotiky p ináší srovnatelnou eradikaci H. pylori. trnáctidenní trojkombina ní terapií založenou na inhibitoru protonové č 7denním režimu.
dvakrát denn, s inhibitorem protonové pumpy klaritromycinem (C) a amoxicilinem (A) s terapiemi ě s inhibitorem protonové pumpy klaritromycinem a nitroimidazolem (N) (PCN) byl prokázán srovnatelný efekt ve vztahu k eradikaci H. pylori.
prokázána eradikace H. pylori v rozsahu od 80 do 90%.
Trojkombina ní terapie umož uje eradikaci H. pylori u více než 85% pacient s peptickým v edem. ů ř
Posouzení p ínosu a rizika
Dostupné údaje podporují použití kombinace lansoprazol- amoxicilin- klaritromycin jako terapie první volby.
V p ípad rezistence na klaritromycin, nebo selhání lé by, lze použít kombinaci lansoprazol -
Aby se zabránilo selhání lé by, je však t eba vzít v úvahu místní charakteristiku antibakteriální rezistence a místní pokyny.
Pom r rizika a p ínosu p ípravk Lansopon 15 mg, 30 mg je považován za uspokojivý za p edpokladu,
obsahem odkazu bylo dohodnout se na souhrnu údaj o p ípravku s ohledem na dávkování zam ené na eradika ní terapii H. pylori, řě č souhrn údaj o p ípravku navržený žadatelem byl posouzen na základ p edložené dokumentace
o p ípravku, uvedenými v p íloze III pro Lansopon a související názvy (viz p íloha I).
P ÍLOHA III Ř
REFEREN NÍHO LENSKÉHO STÁTU
Poznámka:
V té dob se
ř č ř
jednalo o platné zn ní textu. ě Poté, co Komise p ijme rozhodnutí, aktualizují p íslušné orgány lenských stát informaci o
Proto se tento SPC nemusí nutn shodovat se sou asným zn ním ř textu.
č
NÁZEV LÉ IVÉHO P ÍPRAVKU
Lansoprazol a související názvy (viz P íloha I), 15 mg enterosolventní tvrdá tobolka ř Lansoprazol a související názvy (viz P íloha I), 30 mg enterosolventní tvrdá tobolka ř
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Lansoprazolum 15 nebo 30 mg v jedné tvrdé tobolce.
[Bude dopln no na národní úrovni] ě
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
15 mg:
Nepr hledná, žlutá tvrdá želatinová tobolka obsahující pelety s enterickým povlakem. ů
30 mg:
Nepr hledná, bílá tvrdá želatinová tobolka obsahující pelety s enterickým povlakem. ů
[Bude dopln no na národní úrovni] ě
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Lé ba duodenálního a žalude ního v edu potvrzeného endoskopií nebo radiografií.
č č
ř
• Lé ba refluxní esofagitidy. č • Dlouhodobá profylaxe refluxní esofagitidy. • Eradikace Helicobacter pylori p i soub žném provád ní lé by p íslušnými antibiotiky a prevence
4. 2.
Dávkování a zp sob podání ů
Lé ba duodenálního v edu:
č
ř
Doporu ená denní dávka je 30 mg jednou denn po 2 týdny.
U pacient, kte í se b hem této doby
č
ů
ř
neuzdraví, se musí pokra ovat v podávání medikace ve stejné dávce po další dva týdny. č
V ed se obvykle zahojí za 4 týdny, ale u
po další 4 týdny.
Profylaxe refluxní esofagitidy:
15 mg jednou denn.
Dávku lze zvýšit až na 30 mg denn v p ípad pot eby.
Eradikace Helicobacter pylori:
b) klaritromycin 250 mg dvakrát denn a metronidazol 400- 500 mg dvakrát denn, b) amoxicilin 1 g dvakrát denn a metronidazol 400- 500 mg dvakrát denn,
Je t eba zvážit oficiální místní pokyny (nap íklad národní doporu ení) týkající se rezistence bakterií a
Zollinger v- Ellison v syndrom:
Doporu ená výchozí dávka je 60 mg jednou denn.
Dávka by se m la individuáln upravovat a lé ba by
Byly použity denní dávky až do 180 mg.
požadovaná denní dávka p ekro í 120 mg, m la by se podávat ve dvou odd lených dávkách.
Ledvinná nebo jaterní nedostate nost:
U pacient s poruchou funkce ledvin není nutné dávku nijak upravovat.
Normální denní dávka 30 mg by ů se však u t chto pacient nem la p ekro it.
U pacient s mírnou poruchou funkce by dávka nem
U pacient se st edn závažnou poruchou funkce jater by se tato dávka ř č ů ř
Pro nedostatek údaj o pacientech se závažnou poruchou funkce jater by
„ Zvláštní upozorn ní a opat ení pro použití “)
D ti: ě
Lansoprazol se u d tí nedoporu uje, protože bezpe nost a ú innost u této populace nebyla stanovena.
Starší pacienti:
lé bu v dávkách 15 až 30 mg upravených podle individuálních požadavk.
Ovšem denní dávka u č ů starších pacient by nem la p ekro it 30 mg.
Tobolky se polykají celé a zapíjejí se tekutinou.
Tobolky se mohou vyprázdnit, ale obsah se nesmí žvýkat ani drtit.
Toto lé ivo má
nejlepší ú inek, když se užívá na prázdný žaludek. č
4. 3.
Kontraindikace
P ecitliv lost na lansoprazol nebo na kteroukoliv pomocnou látku p ípravku. ř
Zvláštní upozorn ní a opat ení pro použití
Diagnóza gastroduodenálních v ed a refluxní esofagitidy se musí potvrdit endoskopií nebo jinými ů ř vhodnými diagnostickými prost edky.
vizuální poškození, proto v ur itých p ípadech endoskopie samotná nemusí být dosta ující.
žaludku, protože lansoprazol m že p íznaky maskovat a zpozdit diagnózu.
Lansoprazol by m l být podáván opatrn pacient m se závažnou poruchou funkce jater.
(Viz bod 4. 2 „ Dávkování a zp sob podání “)
Snížená gastrická acidita zp sobená lansoprazolem
Lé ba
lansoprazolem m že vést k mírn zvýšenému riziku infekcí gastrointestinálního traktu, nap íklad
7 U pacient trpících gastroduodenálními v edy je t eba zvážit možnost infekce H. pylori jako
ř
u nich pravideln provád t pravidelnou kontrolu lé by a d kladné hodnocení výhod vzhledem k riziku
(viz „ 5. 3 Preklinická data ve vztahu k bezpe nosti p ípravku “).
Jestliže dojde k poruchám vizu b hem dlouhodobého užívání (> 1 rok), je t eba se obrátit na oftalmologa.
Tento lé ivý p ípravek nesmí užívat pacienti se vzácnou hereditární intolerancí fruktózy, malabsorpcí
4. 5.
Interakce s jinými lé ivými p ípravky a jiné formy interakce Lé iva související s cytochromem P450 č
související s cytochromem P450 (CYP2C19 a CYP3A4), m že dojít k interakcím s lé ivy metabolizovanými stejným enzymovým systémem.
P sobení jiných lé iv na lansoprazol ů č
Lé iva, která inhibují CYP2C19 č Lé iva, která inhibují CYP2C19, mohou zvyšovat koncentraci lansoprazolu v plazm.
Fluvoxamin, č ě inhibitor CYP2C19, zvyšoval koncentraci lansoprazolu v plazm až ty násobn
Lé iva, která inhibují CYP3A4 č Lé iva, která inhibují CYP3A4, nap íklad ketokonazol,
P sobení lansoprazolu na jiná lé iva ů č
Ketokonazol a itrakonazol Absorpce ketokonazolu a itrakonazolu z gastrointestinálního traktu je podporována p ítomností žalude ní kyseliny.
Ú inek se m že rovn ž
čř ř projevit v p ípad, že je lansoprazol kombinován s jinými lé ivy, jejichž absorpce závisí na pH.
Digoxin Spole né podávání lansoprazolu a digoxinu m že vést ke zvýšeným koncentracím digoxinu v plazm.
č ů Proto je t eba u pacient užívajících digoxin sledovat koncentrace v plazm a dávku digoxinu upravit
P i
kombinaci lansoprazolu s lé ivy, která jsou tímto enzymem metabolizována, je t eba postupovat opatrn.
Spole né podávání s lansoprazolem zvyšuje plazmatické koncentrace tacrolimu (CYP3A a substrát P - č gp).
Expozice lansoprazolu zvýšila pr m rnou expozici tacrolimu až o 81%.
Sledování koncentrací ě ů tacrolimu v plazm se doporu uje p i zahájení i ukon ení soub žné lé by lansoprazolem.
8 Karbamazepin B hem kombinované lé by karbamazepinem (substrát CYP3A) a lansoprazolem je t eba postupovat ě
Kombinace lé iv m že vést ke zvýšeným koncentracím karbamazepinu, a dále ke sníženým koncentracím lansoprazolu.
Studie prokázaly, že dávkování fenytoinu (CYP2C19 a substrát CYP2C9) by se muselo snížit p i sou asném podávání s lansoprazolem.
P i zahájení i ukon ení lé by lansoprazolem se doporu uje
č postupovat opatrn a sledovat koncentrace fenytoinu v plazm.
ř č č
ě
ř č č ě č doporu uje postupovat opatrn a zajistit zvýšenou frekvenci sledování. č ě
Theofylin Lansoprazol zp sobuje 14% snížení koncentrací theofylinu v plazm.
U individuálních pacient lze
P i kombinaci t chto dvou lé iv je t eba zachovávat opatrnost.
Klinicky signifikantní interakce lansoprazolu s nesteroidními protizán tlivými lé ivy nebo diazepamem nebyly prokázány, a koliv formální interak ní studie s lansoprazolem a NSAID (nesteroidní
č protizán tlivá lé iva) provád ny nebyly. ě č ě
Lansoprazol je proto podávat nejmén jednu hodinu p ed nimi nebo po nich. ě ř
Zjistilo se, že lansoprazol inhibuje transportní protein, P- glykoprotein (Pgp) in vitro.
č ů ř ke zvýšeným koncentracím P- gp substrát, nap íklad digoxinu, v plazm.
P i kombinaci lansoprazolu s lé ivy, která mají úzký terapeutický index, je t eba postupovat opatrn, ř
Terapie infekce Helicobacter pylori má za cíl kombinaci se soub žným podáváním lansoprazolu, klaritromycinu a dalších antibiotik.
Vliv takového kombinovaného podávání nebyl dosud systematicky zkoumán.
Jako p edb žné opat ení z d vod teoretických znalostí se musí p edpokládat zvýšené
Doporu uje se proto sledování sérových koncentrací dalších lé ivých
To zejména platí pro ty lé ivé p ípravky,
P i eradika ní terapii byly prozatím zjišt ny následující interakce mezi lansoprazolem a jedním/ dv ma
ř č ě antibiotiky:
Spole n podávané ěč lé ivé p ípravky
Ú inek * č
lansoprazol + klaritromycin
30 mg +500 mg t ikrát denn po 5 dn ů
Zvýšené koncentrace metabolit klaritromycinu v plazm o 16%, zvýšená biologická ě dostupnost lansoprazolu o 19% až na 32%
lansoprazol + amoxicilin lansoprazol + metronidazol
30 mg +1 000 mg t ikrát denn po 5 dn ě Dosud nebyla zkoumána
ů
ř
Zpomaluje absorpci amoxicilinu
9 lansoprazol + klaritromycin + amoxicilin
30 mg + 500 mg + 1 000 mg dvakrát denn po 5 dn
Zvýšená biologická dostupnost a polo as lansoprazolu o 30% v obou p ípadech; ě ů zvýšené koncentrace metabolitu klaritromycinu o 30% v plasm
* Ú inky klaritromycinu na farmakokinetiku lansoprazolu budou pravd podobn závislé na genotypu CYP2C19
Špatný metabolizér by m l význa n jší ú inky než metabolizér extenzivní.
P íjem stravy snižuje biologickou dostupnost lansoprazolu: doporu uje se užívat lansoprazol p ed
4. 6.
Studie na zví atech
č
nenazna ují p ímý ani nep ímý škodlivý ú inek na t hotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Proto se použití lansoprazolu b hem t hotenství nedoporu uje.
Není známo, zda se lansoprazol vylu uje do lidského mate ského mléka.
Je t eba p ijmout rozhodnutí, zda- li v kojení pokra ovat
pro dít a výhody lé by lansoprazolem pro matku.
4. 7.
Ú inky na schopnost ídit a obsluhovat stroje
Za t chto
podmínek se m že snížit schopnost reagovat.
(Viz
4. 8 Nežádoucí ú inky).
4. 8.
Nežádoucí ú inky
Časté (> 1%)
Mén - 1
asté (0, 1 čě%)
Vzácné (0, 01- 0, 1%)
Velmi vzácné (< 0, 01%)
Gastrointestinální
Nauzea, diarrhoea, bolest v krajin b išní, zácpa,
ě
sucho v ústech i hrdle, glositida, kandidóza
č
kolitida, stomatitida a
K že a vlasy
ř zvracení a dyspepsie.
esofagu, pankreatitida
černý jazyk.
ů
ekzém, kop ivka a sv d ní
petechie, purpura, ztráta
ě ě
vlas, multiformní ů
erytém, Stevens v - Johnson v syndrom a ů toxická epidermální nekrolýza.
Nervový systém
bolesti hlavy, závrat
Neklid, nespavost, ospalost, deprese, halucinace, zmatenost, vertigo a parestézie, somnolence, t es. ř
Játra a ledviny:
Zvýšení hladin jaterních enzym
ů
agranulocytóza
10
Kardiovaskulární systém
periferní edém, palpitace a bolest na hrudi
Poruchy pohybového systému a pojivové tkán ě
bolest sval a kloub ů
ů
Smyslové vnímání
chu ové poruchy a ť poruchy vizu
Endokrinní poruchy
gynekomastie, galaktorrhoea.
Obecné Abnormální klinické a laboratorní nálezy neza azené jinde ř
únava
hore ka, hyperhydróza, č bronchiální konstrukce, impotence a angioedém
anafylaktický šok, celková nevolnost Zvýšení hladin cholesterolu a triglyceridu.
4. 9.
P edávkování ř
Ú inky p edávkování lansoprazolem u lidí nejsou známy (a koliv je akutní toxicita pravd podobn
V rámci klinických hodnocení byly podávány denní dávky č až 180 mg lansoprazolu bez signifikantních nežádoucích ú ink.
č
Další údaje o p ípadných p íznacích p edávkování lnsoprazolem naleznete v bod 4. 8.
Nežádoucí ú inky. č
výplach žaludku, podat aktivní uhlí a zahájit symptomatickou lé bu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1.
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Inhibitory protonové pumpy, ATC kód:
A02BC03.
Lansoprazol je inhibitorem gastrické protonové pumpy.
Blokuje kone ný stupe tvorby žalude ní č kyseliny inhibicí aktivity H+/ K+ ATPasy parietálních bun k v žaludku.
Lansoprazol
č se koncentruje v parietálních bu kách a stává se v jejich kyselém prost edí aktivním, kde reaguje se ň ř sulfylhydrylovou skupinou H+/ K+ATPasy, která zp sobuje inhibici enzymové aktivity. ů
Ú inek na sekreci žalude ní kyseliny: č č Lansoprazol je specifickým inhibitorem protonové pumpy parietálních bun k.
Jednorázová perorální ě dávka 30 mg lansoprazolu blokuje sekreci žalude ní kyseliny stimulovanou pentagastrinem p ibližn o
Po opakovaném denním podávání po dobu sedmi dn se dosáhne p ibližn 90% inhibice sekrece
To má p íslušný ú inek na bazální sekreci žalude ní kyseliny.
Jediná perorální dávka č ř č č 30 mg snižuje bazální sekreci p ibližn o 70% a p íznaky u pacienta následn ustupují po ínaje již
Po osmi dnech opakovaného podávání je snížení p ibližn 85%.
ř ů ě ů 2 týdn, pacienti trpící žalude ním v edem a refluxní esofagitidou b hem 4 týdn.
5. 2.
Farmakokinetické vlastnosti
Absorpce a distribuce:
11 Lansoprazol je rychle inaktivován žalude ní kyselinou, a v d sledku toho je podáván jako granule
Absorpce z duodena je rychlá a vrcholových koncentrací v plazm se dosahuje za 1, 5 až 2, 0 hodiny.
Biologická dostupnost je po jedné dávce 30 mg a ě po opakovaném denním podání je 80 až 90%.
P íjem potravy zpomaluje rychlost absorpce lansoprazolu ř a snižuje jeho biologickou dostupnost (AUC) p ibližn o 25%.
Biologickou dostupnost lansoprazolu
Lansoprazol se váže na protein v plazm p ibližn z 95%, ale nebylo zjišt no, zda- li to má významný ú inek na jiná lé iva vážící se na protein.
Metabolismus a eliminace:
K metabolismu p ispívá rovn ž
ě enzym CYUP3A4.
CYP2C19 podléhá genetickému polymorfismu a 2- 6% populace, která se ozna ují jako špatní metabolizé i, jsou homozygoty pro mutantní alely CYP2C19, a proto postrádají funk ní
Expozice lansoprazolu je n kolikanásobn vyšší u špatných metabolizér než u
B hem lé by nedochází k žádné zm n
déle než 24 koncentrace
Protože je lansoprazol aktivován v parietálních bu kách, jeho plasmatická nesouvisí s inhibicí žalude ní kyseliny.
Lansoprazol je p evážn metabolizován v játrech.
Tyto metabolity
nemají významný vliv na sekreci kyseliny.
P ibližn 15 až 50% metabolit je vylu ováno v mo i a
V mo i byly identifikovány t i metabolity:
5- hydroxy sulfon, 5- hydroxy sulfit a 5- hydroxy
Biologická
dostupnost lansoprazolu se p i renální insuficienci významn nem ní.
Eliminace lansoprazolu u starších pacient je mírn zpožd ná.
5. 3.
P edklinické údaje vztahující se k bezpe nosti
opakovaném podávání, reproduk ní toxicity nebo genotoxicity neodhalily žádné zvláštní riziko pro č člov ka. ě
Ve dvou studiích karcinogenicity u potkan vyvolal lansoprazol hyperplazii bun k ECL v závislosti na
Retinální atrofie se vyskytla po uplynutí 18 m síc lé by.
Tyto obtíže nebyly u opic, ps nebo myší.
U myší vznikla hyperplazie bun k ECL v závislosti na dávce spole n s tumory jater a adenomem
Klinický význam t chto nález není znám. ě ů
Výsledky studií o karcinogenním potenciálu ukazují, že lé ba lansoprazolem je spojena s hyperplazií Leydigových bun k a benigními tumory Leydigových bun k u potkan.
Ve studiích na zví atech byla zjišt na intestinální metaplázie u potkan.
Klinický význam t chto nález není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1.
Seznam pomocných látek
Zrn ný cukr (sacharóza a kuku i ný škrob)
12 Mastek Polysorbát 80 Oxid titani itý (E 171) č Disperze kopolymeru MA/ EA 1: 1, 30%
St na tobolky: ě Želatina Oxid titani itý (E 171) č
Navíc pro lansoprazol 15 mg:
Chinolinová žlu (E 104) ť
[Bude dopln no na národní úrovni] ě
6. 2.
Inkompatibility
Neuplat uje se ň
6. 3.
Doba použitelnosti
3 roky.
Zvláštní opat ení pro uchovávání ř Neuchovávejte p i teplot nad 25°C.
ř
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed vlhkostí.
6. 5.
velikost balení
Al/ Al blistr (Alu/ OPA/ PVC/ PE)
Lansoprazole 15 mg:
7, 10, 14, 15, 20, 28, 30, 35, 50, 56, 60, 84, 98, 100 a 250 tobolek
Lansoprazole 30 mg:
2, 7, 10, 14, 15, 20, 28, 30, 35, 42, 50, 56, 60, 98, 100 a 250 tobolek
Na trhu nemusí být všechny velikosti balení.
[Bude dopln no na národní úrovni] ě
6. 6.
Návod k použití p ípravku a zacházení s ním ř Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Bude dopln no na národní úrovni] ě
8.
REGISTRA NÍ ÍSLO Č Č [Bude dopln no na národní úrovni] ě
13 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Bude dopln no na národní úrovni] ě
10.
DATUM REVIZE TEXTU
14
European Medicines Agency Evaluation of Medicines for Human Use
21 února 2006 EMEA/ CHMP/ 373083/ 2005
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
2 1 Lansoprazol AbZ- Pharma 15 mg a 30 mg Mezinárodní nechráněný název (INN):
Lansoprazolum
PODKLADOVÉ INFORMACE
Používá se k léčbě duodenálních a žaludečních vředů, refluxní ezofagitidy a gastroesofageálního refluxního onemocnění, k léčbě a profylaxi žaludečních a duodenálních vředů souvisejících s nesteroidními protizánětlivými léčivy a Zollingerova- Ellisonova syndromu a v kombinaci s příslušnými antibakteriálními léčebnými režimy k eradikaci infekce Helicobacter pylori a prevenci opětovných peptických vředů u pacientů, kteří trpěli vředovými komplikacemi ve spojitosti s infekcí H. pylori.
Rozhodnutí o registraci přípravku Lansoprazol AbZ- Pharma (15 mg a 30 mg) bylo dříve uděleno společnosti ratiopharm GmbH ve Finsku, a to dne 7. listopadu 2003.
Postup vzájemného uznávání byl zahájen dne 16. září 2004.
Referenčním členským státem bylo Finsko a dotčeným členským státem Německo.
Členské státy nedokázaly dospět k dohodě, co se týče vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Německo informovalo agenturu EMEA o důvodech neshody dne 15. prosince 2004.
Při porovnání s referenčním přípravkem byly v části souhrnu údajů o přípravku věnované dávkování zjištěny značné nesrovnalosti.
Souhrn údajů o přípravku vyhotovený pro referenční produkt v Německu obsahuje konkrétní rozpisy dávkování pro kombinované užívání lansoprazolu a antibiotik doporučených k eradikaci infekce Helicobacter pylori.
Arbitrážní řízení bylo zahájeno dne 20. ledna 2005.
Zpravodaji byli jmenováni Sif Ormarsdottir/ Tomas Salmonson a spoluzpravodaji Gottfried Kreutz/ Julia Dunne.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 20. července 2005.
Na svém zasedání v září 2005 Výbor pro humánní léčivé přípravky s ohledem na veškeré poskytnuté údaje a vědecké diskuse v rámci výboru usoudil, že poměr přínosu a rizika je u přípravku Lansoprazol AbZ- Pharma příznivý.
Dne 15. září 2005 bylo přijato kladné stanovisko.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 21 února 2006.
2 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHŮ LÉČIVÝCH LÁTEK V LÉČIVÝCH PŘÍPRAVCÍCH, ZPŮSOBU PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Obchodní název
Obsah léčivých látek
Léková forma
Způsob podání
ratiopharm GmbH Graf- Arco- Str.
3
Lansoprazol AbZ- Pharma
15 mg
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
Finsko
89075 Ulm
-
Německo
Lansoprazol AbZ- Pharma
30 mg
30 mg
Enterosolventní tvrdá tobolka
Perorální podání
ratiopharm GmbH Graf- Arco- Str.
3
Lansoprazol AbZ
15 mg Hartkapseln 15 mg
Enterosolventní tvrdá tobolka
Německo
-
89075 Ulm
Německo
Lansoprazol AbZ
30 mg Hartkapseln 30 mg
Enterosolventní tvrdá tobolka
2 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3 VĚDECKÉ ZÁVĚRY
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU LANSOPRAZOL ABZ - PHARMA 15 MG, 30 MG, ENTEROSOLVENTNÍ TVRDÉ TOBOLKY (viz příloha I) Přípravek Lansoprazol AbZ- Pharma 15 mg, 30 mg, enterosolventní tvrdé tobolky, byl postoupen k arbitráži dle článku 29 směrnice Rady 2001/ 83/ ES ve znění pozdějších předpisů na základě připomínky, kterou vzneslo Německo v rámci postupu vzájemného uznávání s Finskem, vystupujícím v roli referenčního členského státu.
Připomínka se týkala nesrovnalostí při porovnávání referenčních přípravků v otázce dávkování u trojkombinační terapie k eradikaci H. pylori.
Eradikace H. pylori a hojení peptického vředu Evropská skupina pro studium Helicobacter pylori vydala za účelem standardizace léčebných režimů pro eradikaci H. pylori pokyny pro léčbu infekce Helicobacter pylori.
„ intention to treat “).
Standardní dávka inhibitoru protonové pumpy, dvakrát denně, a: • metronidazol, 400 mg (tinidazol, 500 mg) dvakrát denně, + klaritromycin, 250 mg dvakrát denně, • amoxicilin, 1000 mg dvakrát denně, + klaritromycin, 500 mg dvakrát denně (doporučuje se v případě, že je pravděpodobná rezistence vůči metronidazolu), • amoxicilin, 1000 mg třikrát denně, + metronidazol, 500 mg třikrát denně (doporučuje se v případě, že je pravděpodobná rezistence vůči klaritromycinu), Od té doby se objevily nové údaje, na jejichž základě bylo nutné přistoupit k aktualizaci původních pokynů, aby tyto dále poskytovaly praktická léčebná doporučení přijatelná pro klinickou praxi v celé její šíři, tj. v primární i odborné péči.
Aktualizované pokyny byly sestaveny v průběhu Maastrichtského konsenzu 2 konaného v roce 2000.
Důraz byl kladen na skutečnost, že léčba by měla být chápána jako balíček, který spojuje eradikační terapii první i druhé volby.
Léčba první volby by měla zahrnovat trojkombinační terapii s inhibitorem protonové pumpy nebo ranitidin bizmut citrátem v kombinaci s klaritromycinem (500 mg dvakrát denně) a amoxicilinem (1 g dvakrát denně) anebo metronidazolem (500 mg dvakrát denně).
Metronidazol byl původně považován za alternativu amoxicilinu, avšak v současné době převažuje tendence jeho použití vyhradit pro záchrannou terapii v případě selhání první eradikace.
Jako léčba druhé volby byla doporučena čtyřkombinační terapie s inhibitorem protonové pumpy v kombinaci s bizmut subcitrátem (subsalicylát), metronidazolem a tetracyklinem po dobu minimálně 7 dní.
Není- li k dispozici bizmut, je třeba použít trojkombinační terapie založené na inhibitorech protonové pumpy (PPI).
Další selhání je třeba řešit na základě posouzení konkrétního případu.
Snížení dávky klaritromycinu v kombinaci klaritromycin- metronidazol potvrzují klinické údaje i zpráva z Maastrichtského konsenzu, která uvádí, že dávka 250 mg je dostačující i v případech, kdy se doporučuje dávka 500 mg.
Vhodnost snížení dávky klaritromycinu na 250 mg v rámci trojkombinační terapie s 1000 mg amoxicilinu však zpráva z Maastrichtského konsenzu 2 z roku 2000 nepotvrzuje.
Nedávno vydaná práce (Bago et al, Wiener Klinische Wochenschrift 2004) uvádí, že dávka 250 mg dvakrát denně může být v eradikaci H. pylori u pacientů s dyspepsií srovnatelně účinná jako dávka 500 mg dvakrát denně, i když v číselném vyjádření eradikace dosahovala o něco nižších hodnot.
Jelikož však prozatím nejsou k dispozici potvrzující údaje ani výsledky zprávy z Maastrichtského konsenzu 3 z roku 2005, doporučuje se klaritromycin podávat dvakrát denně v dávce 500 mg.
4 Posouzení přínosu a rizika
Aby se zabránilo selhání léčby, je třeba vzít v úvahu místní charakteristiku antibakteriální rezistence a místní pokyny.
Poměr rizika a přínosu přípravku Lansoprazol AbZ- Pharma 15 mg, 30 mg je považován za uspokojivý za předpokladu, že příslušné informace týkající se eradikační terapie H. pylori jsou zahrnuty v souhrnu údajů o přípravku.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že náplní řízení bylo schválení harmonizovaného rozpisu dávkování pro trojkombinační terapii určené k eradikační léčbě H. pylori, souhrn údajů o přípravku, označení na obalu a příbalové informace navržené žadatelem byly posouzeny na základě předložené dokumentace a vědecké diskuse v rámci výboru, Výbor pro humánní léčivé přípravky doporučil udělit rozhodnutí o registraci, k nimž se vztahují souhrn údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III, pro Lansoprazol AbZ- Pharma a související názvy (viz příloha I).
5 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6 SOUHRN ÚDAJŮ O PŘÍPRAVKU
7 1.
NÁZEV PŘÍPRAVKU
< Lansoprazol AbZ a přidružené názvy (viz Annex I) 15 mg enterosolventní tvrdé tobolky > < Lansoprazol AbZ a přidružené názvy (viz Annex I) 30 mg enterosolventní tvrdé tobolky > [viz Annex I – bude doplněno příslušným státem]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ Jedna tobolka obsahuje 15 mg nebo 30 mg lansoprazolum.
Tobolky obsahují sacharosu (cukr).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA Enterosolventní tvrdá tobolka.
15 mg:
Neprůhledné žluté víčko a tělo.
30 mg:
Neprůhledné bílé víčko a tělo.
4.
KLINICKÉ ÚDAJE 4. 1 Terapeutické indikace
peptických vředů u pacientů s vředy doprovázenými infekcí H. pylori.
4. 2 Dávkování a způsob podání Vřed duodena:
Doporučená dávka je 30 mg jedenkrát denně po dobu dvou týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších dvou týdnů.
Vřed žaludku:
Doporučená dávka je 30 mg jedenkrát denně po dobu čtyř týdnů.
K vyléčení vředu dojde obvykle během čtyř týdnů, ale u pacientů, u kterých nedojde během této doby k vyléčení, by měla být léčba prováděna se stejnou dávkou po dobu dalších čtyř týdnů.
Refluxní ezofagitida:
Doporučená dávka lansoprazolu je 30 mg jedenkrát denně po dobu čtyř týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších čtyř týdnů.
Dlouhodobá profylaktická léčba refluxní ezofagitidy:
15 mg jednou denně.
Dávka může být zvýšena až na 30 mg denně, pokud je to nutné.
8 Eradikace Helicobacter pylori:
Doporučená dávka je 30 mg lansoprazolu 2x denně po dobu 1 týdne v kombinaci s jednou z následujících tří možností: a) amoxicillin 1 g 2x denně + clarithromycin 500 mg 2x denně b) clarithromycin 250 mg 2x denně + metronidazol 400- 500 mg 2x denně c) amoxicillin 1 g 2x denně + metronidazole 400- 500mg 2x denně.
Je třeba vzít v úvahu oficiální/ národní doporučení týkající se mikrobiální rezistence a vhodného použití a preskripce antibakteriálních látek.
Zollingerův- Ellisonův syndrom:
Doporučená úvodní dávka u dospělých pacientů je 60 mg denně.
Dávky by měly být upraveny podle individuálních potřeb a v léčbě by se mělo pokračovat v závislosti na klinickém stavu.
Byly podávány dávky až do 180 mg.
Denní dávky vyšší než 120 mg by měly být podávány v rozdělených dávkách.
Pacienti s poruchou funkce jater nebo ledvin:
U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
Normální denní dávka 30 mg by však neměla být překročena.
Opatrnost by měla být věnována při podávání lansoprazolu pacientům s mírným až středně závažným poškozením funkce jater.
U pacientů s mírným poškozením funkce jater by dávka neměla překročit 30 mg.
U pacientů se středně závažným poškozením funkce jater by dávka měla být omezena na 15 mg denně.
Vzhledem k nedostatku údajů u pacientů se závažným poškozením funkce jater by tito pacienti neměli být léčeni lansoprazolem.
Kombinovaná léčba pomocí klaritromycinu by neměla být prováděna u pacientů s poruchou funkce jater.
Děti:
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není lansoprazol doporučený pro léčbu dětí.
Starší pacienti:
V důsledku zpomalené eliminace lansoprazolu u pacientů vyššího věku může být nutné podávat dávky 15- 30 mg podle individuálních potřeb pacienta.
Denní dávka u pacientů vyššího věku by však neměla překročit 30 mg.
Tobolky se polykají celé a zapíjejí se tekutinou.
Tobolky je možné otevřít, ale jejich obsah se nesmí žvýkat nebo rozmělňovat.
Při podávání současně s jídlem dochází ke zpomalení a snížení absorpce lansoprazolu.
Tento lék má nejlepší účinek při podávání nalačno.
4. 3 Kontraindikace Přecitlivělost na lansoprazol nebo na jinou složku přípravku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití Diagnóza vředů žaludku a dvanáctníku a refluxní ezofagitidy by měla být potvrzena endoskopicky nebo jiným vhodným diagnostickým prostředkem.
Refluxní ezofagitida nemusí být přítomna ve formě ulcerace a/ nebo vizuálního poškození a tudíž nemusí být endoskopie v některých případech dostačující.
Před zahájením léčby žaludečního vředu pomocí lansoprazolu by měl být vyloučen karcinom žaludku, protože lansoprazol může maskovat příznaky karcinomu žaludku a oddálit jeho diagnózu.
Lansoprazol by měl být používán s opatrností u pacientů s poruchou funkce jater (viz bod 4. 2 Dávkování a způsob podání).
Lansoprazol má podobný mechanismus účinku jako omeprazol a oba léky zvyšují žaludeční pH; následující informace je analogická s omeprazolem.
Snížená žaludeční acidita vyvolaná lansoprazolem zvyšuje počet bakterií v žaludku, které jsou normálně přítomné v gastrointestinálním traktu.
Léčba lansoprazolem může vést k mírnému zvýšení rizika vzniku gastrointestinálních infekcí jako je Salmonella a Campylobacter.
9 U pacientů s žaludečními a dvanáctníkovými vředy by měla být zvážena možnost infekce H. pylori jako etiologického faktoru.
Pokud je lansoprazol v kombinaci s antibiotiky užíván pro eradikaci H. pylori, pak by měly být dodržovány instrukce pro používání těchto antibiotik.
Vzhledem k omezenému množství údajů u pacientů týkajících se udržovací léčby po dobu delší než 1 rok by mělo být u těchto pacientů prováděno pravidelné hodnocení léčby a důkladné posouzení jejího přínosu.
Pokud se během dlouhodobé léčby (déle než 1 rok) objeví poruchy zraku, měla by být léčba okamžitě zastavena a mělo by být provedeno vyšetření oftalmologem.
Jelikož tento přípravek obsahuje sacharózu, neměli by pacienti se vzácnou dědičnou intolerancí fruktózy, malabsorpcí glukózy- galaktózy nebo nedostatkem sacharázy- isomaltázy tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Léčivé látky související se systémem cytochromu P450 Jelikož je lansoprazol metabolizován přes enzymatický systém cytochromu P450 (CYP2C19 a CYP3A4), mohou se objevit interakce s léčivými látkami, které jsou metabolizovány stejným enzymatickým systémem.
Účinky dalších léčivých látek na lansoprazol Léčivé látky, které inhibují CYP2C19 Použití léčivých látek, které inhibují CYP2C19 může zvýšit plasmatické koncentrace lansoprazolu.
Fluvoxamin, což je inhibitor CYP2C19, zvyšuje až čtyřikrát plasmatické koncentrace lansoprazolu.
Léčivé látky, které inhibují CYP3A4 Léčivé látky, které inhibují CYP3A4, jako je ketokonazol, itrakonazol, inhibitory proteázy, makrolidová antibiotika aj., mohou výrazně zvyšovat plasmatické koncentrace lansoprazolu.
Účinky lansoprazolu na další léčivé látky Ketokonazol a itrakonazol Absorpce ketokonazolu a itrakonazolu z trávicího traktu je zesílena při přítomnosti žaludeční kyseliny.
To má za následek subterapeutické koncentrace ketokonazolu a itrakonazolu a tato kombinace by neměla být prováděna.
Účinek může být také přítomný, pokud je lansoprazol podáván v kombinaci s léčivými látkami, jejichž absorpce je závislá na pH.
Digoxin Současné podávání lansoprazolu a digoxinu může vést ke zvýšeným plasmatickým hladinám digoxinu.
U pacientů léčených digoxinem by měly být tudíž monitorovány plasmatické hladiny digoxinu a dávka digoxinu by měla být podle potřeby upravena.
Léčivé látky metabolizované systémem CYP3A4 Lansoprazol může vyvolat zvýšené plasmatické koncentrace léčivých látek metabolizovaných systémem CYP3A4.
Při kombinaci lansoprazolu s léčivými látkami, které jsou metabolizovány tímto enzymem, je doporučena opatrnost.
Takrolimus Současné podávání lansoprazolu zvyšuje plasmatické koncentrace takrolimu (CYP3A a P- gp substrát).
Expozice lansoprazolu zvýšila průměrnou expozici takrolimu až o 81%.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučeno monitorování plasmatických koncentrací takrolimu.
Karbamazepin Během současného podávání karbamazepinu (CYP3A substrát) a lansoprazolu je doporučena opatrnost.
Kombinace léků může mít za následek zvýšení koncentrací karbamazepinu a rovněž snížení koncentrací lansoprazolu.
10 Fenytoin Studie prokázaly, že může být nutné snížit dávku fenytoinu (CYP2C19 a CYP2C9 substrát) při současném podávání lansoprazolu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučena opatrnost a monitorování plasmatických koncentrací fenytoinu.
Warfarin Při zahájení a ukončení léčby lansoprazolem u pacientů léčených warfarinem je doporučena opatrnost a zvýšená frekvence monitorování.
Teofylin Lansoprazol poskytuje 14% snížení plasmatických koncentrací teofylinu.
U jednotlivých pacientů může dojít ke klinicky odpovídajícímu snížení.
Při kombinaci obou léčivých látek je doporučena opatrnost.
Klinicky významné interakce lansoprazolu s diazepamem nebyly prokázány.
Antacida a sukralfát mohou snižovat biologickou dostupnost lansoprazolu.
Dávka lansoprazolu by tudíž měla být užívána minimálně jednu hodinu před nebo po podání těchto léků.
Bylo pozorováno, že lansoprazol inhibuje in vitro transportní bílkovinu, P- glykoprotein (P- gp).
Není možné vyloučit, že lansoprazol může ovlivnit transport touto transportní bílkovinou, což vyvolává zvýšené plasmatické koncentrace P- gp substrátů jako je digoxin.
Opatrnost by měla být věnována při kombinaci lansoprazolu s léčivými látkami s úzkým terapeutickým indexem, protože účinek lansoprazolu na metabolismus jiných léčivých látek nebyl rozsáhle studován.
Léčba infekcí vyvolaných Helicobacter pylori by se měla skládat z kombinace lansoprazolu a dvou antibiotik.
Vliv této kombinace nebyl systematicky studován.
Teoreticky musí být s opatrností očekávány zesílené interakce s jinými přípravky.
Je tudíž doporučeno monitorování sérových hladin jiných léčivých přípravků užívaných během prvního týdne eradikační léčby.
To se týká zvláště těch léčivých přípravků, které jsou metabolizovány cytochromem P450.
Dosud byly zjištěny následující interakce mezi lansoprazolem a jedním/ dvěma antibiotiky používanými při eradikační léčbě:
Současně podávané Dávka a doba podávání Účinek * přípravky
kombinované léčby
lansoprazol klaritromycin
+ 30 mg + 500 mg 3krát denně po dobu 5 dnů
Zvýšení plasmatické hladiny metabolitu klaritromycinu o 16%; zvýšení biologické dostupnosti lansoprazolu o 19 až 32%.
lansoprazol amoxicilin
+ 30 mg + 1000 mg 3krát denně po dobu 5 dnů
Zpomalení vychytávání amoxicilinu
+ Nebylo studováno
+ 30 mg + 500 mg + 1000 mg Zvýšení
eliminačního poločasu lansoprazolu o 30%; zvýšení plasmatické hladiny metabolitu klaritromycinu o 30%.
* Účinky klaritromycinu na farmakokinetiku lansoprazolu jsou pravděpodobně závislé na CYP2C19 genotypu pacienta.
U slabých metabolizérů by byly výraznější účinky než u silných metabolizérů.
Potrava snižuje biologickou dostupnost lansoprazolu: je doporučeno užívat lansoprazol před jídlem.
11 4. 6 Těhotenství a kojení Klinické údaje o podávání lansoprazolu těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé účinky s ohledem na těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj.
Použití lansoprazolu během těhotenství není doporučeno.
Není známo, zda se lansoprazol vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování lansoprazolu do mateřského mléka.
Při rozhodování, zda pokračovat/ přerušit kojení nebo pokračovat/ přerušit léčbu lansoprazolem by měl být brán v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Lansoprazol má malý nebo mírný vliv na schopnost řízení a obsluhy strojů.
4. 8 Nežádoucí účinky Během léčby lansoprazolem byly pozorovány následující nežádoucí účinky rozdělené podle četnosti výskytu:
Časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000) včetně ojedinělých případů.
Časté (1/ 100, < 1/ 10)
Méně časté (> 1/ 1000, < 1/ 100)
Vzácné (> 1/ 10000, < 1/ 1000)
Velmi vzácné (< 1/ 10000) včetně izolovaných případů
Gastrointesti -
zvracení,
suchost
pankreatitida,
kolitida, stomatitida a
nevolnost, průjem, v ústech nebo kandidóza bolest žaludku, krku a anorexie glositida zácpa, nadýmání a dyspepsie
a černý jazyk
Poruchy kůže a podkoží
ekzém, kopřivka a svědění
erythema multiforme, stevensův- Johnsonův petechie, vypadávání syndrom a toxická vlasů, hyperhidróza a epidermální nekrolýza purpura
Poruchy nervového systému
bolest hlavy a závratě
deprese, halucinace, zmatenost, nespavost, somnolence, ospalost, závrať, třes a parestézie, neklid
Poruchy jater,
zvýšení hladin hepatitida a ikterus
žlučníku žlučových cest Poruchy ledvin
a
jaterních enzymů intersticiální nefritida
a močových cest Poruchy krve a lymfatického systému
trombocytopenie, eozinofilie, pancytopenie, anemie a leukopenie
agranulocytóza
Poruchy srdce
palpitace a bolest na hrudi
Cévní poruchy Poruchy svalů, kostí a pojivové tkáně
periferní edém bolest svalů a kloubů
Oční poruchy a poruchy chuti.
poruchy chuti
poruchy zraku
Endokrinní poruchy
gynekomastie galaktorea
Celkové
angioedém,
anafylaktický
šok,
impotence a celková malátnost zvýšení hladiny cholesterolu a triglyceridů
4. 9 Předávkování Účinky předávkování lansoprazolem u člověka nejsou známy (ačkoli akutní toxicita je pravděpodobně nízká), a proto nemohou být poskytnuty informace pro léčbu předávkování.
Denní dávky lansoprazolu až do 180 mg byly však podávány v klinických studiích bez významných nežádoucích účinků.
Možné příznaky předávkování lansoprazolem mohou být podobné nežádoucím reakcím uvedeným v bodě 4. 8.
Lansoprazol není významným způsobem eliminován hemodialýzou.
Pokud je to nutné, je doporučen výplach žaludku, podání aktivního uhlí a symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI 5. 1 Farmakodynamické vlastnosti Farmakoterapeutická skupina:
Inhibitory protonové pumpy, ATC skupina:
A02BC03.
Lansoprazol je inhibitor protonové pumpy.
Inhibuje konečné stadium tvorby žaludeční kyseliny inhibicí aktivity H+/ K+ ATP- ázy parietálních buněk žaludku.
Lansoprazol je koncentrován v parietálních buňkách a jeho aktivita se projevuje v kyselém prostředí.
Na základě toho reaguje se sulfhydrylovou skupinou H+/ K+ATP- ázy, čímž vyvolává inhibici aktivity enzymu.
Účinek na sekreci žaludeční kyseliny:
Lansoprazol je specifický inhibitor protonové pumpy parietálních buněk.
Jednotlivá orální dávka 30 mg vyvolá inhibici pentagastrinem stimulované sekrece žaludeční kyseliny o přibližně 80%.
Po opakovaném denním podávání po dobu sedmi dnů je dosaženo přibližně 90% inhibice sekrece žaludeční kyseliny.
To má odpovídající účinek na bazální sekreci žaludeční kyseliny.
Jednotlivá orální dávka 30 mg snižuje bazální sekreci o přibližně 70% a následně dochází k úlevě od příznaků počínaje první dávkou.
Po osmi dnech opakovaného podávání je dosaženo snížení sekrece o přibližně 85%.
K rychlé úlevě od příznaků dochází při dávce do 30 mg denně a většina pacientů s dvanáctníkovým vředem se uzdraví během 2 týdnů léčby a u pacientů s žaludečním vředem a refluxní ezofagitidou dochází k uzdravení během čtyř týdnů.
5. 2 Farmakokinetické vlastnosti Absorpce a distribuce:
Lansoprazol je rychle inaktivován působením žaludeční kyseliny a proto je podáván ve formě potahovaných granulí v želatinových tobolkách.
Absorpce z dvanáctníku je rychlá a plasmatických koncentrací je dosaženo během 1, 5 až 2 hodin.
Biologická dostupnost po jednorázové dávce 30 mg a po opakovaném denním podávání je 80- 90%.
Příjem potravy zpomaluje rychlost absorpce lansoprazolu a snižuje jeho biologickou dostupnost (AUC) přibližně o 25%.
Antacida a sukralfát mohou snižovat biologickou dostupnost lansoprazolu.
Lansoprazol se váže na plasmatické proteiny přibližně z 95%, ale nebylo zjištěno, že by významně ovlivňoval další léčivé látky vážící se na plasmatické proteiny.
13 Metabolismus a eliminace:
Metabolismus lansoprazolu je hlavně katalyzován enzymem CYP2C19.
Enzym CYP3A4 se také účastní metabolismu lansoprazolu.
CYP2C19 podléhá genetickému polymorfismu a 2- 6% populace, která je označována jako slabí metabolizéři, je homozygotní pro mutaci alely CYP2C19 a tudíž zde chybí funkční enzym CYP2C19.
Expozice lansoprazolu je několikrát vyšší u slabých metabolizérů než u silných metabolizérů.
Eliminační poločas lansoprazolu je 1 až 2 hodiny.
Během léčby nedochází ke změně eliminačního poločasu.
Jednorázová dávka lansoprazolu má inhibiční účinek na sekreci žaludeční kyseliny, který přetrvává déle než 24 hodin.
Jelikož je lansoprazol aktivován v parietálních buňkách, jeho plasmatické koncentrace nesouvisí s inhibicí žaludeční kyseliny.
Lansoprazol je metabolizován hlavně v játrech.
Byly identifikovány tři metabolity v plasmě: sulfon, 5- hydroxylansoprazol a sulfid.
Tyto metabolity nemají žádný významný účinek na sekreci žaludeční kyseliny.
Přibližně 15- 50% metabolitů je vylučováno do moči a zbytkové množství se nachází ve stolici.
Byly identifikovány tři metabolity v moči:
5- hydroxysulfon, 5- hydroxysulfid a 5- hydroxylansoprazol.
U pacientů s cirhózou je AUC lansoprazolu významně snížená a eliminační poločas je prodloužený, ale nebyly zaznamenány žádné známky akumulace lansoprazolu.
Biologická dostupnost není významně změněna při renální insuficienci.
Eliminace lansoprazolu u pacientů ve vyšším věku je mírně zpomalena.
5. 3 Předklinické údaje vztahující se k bezpečnosti Na základě konvenčních studií hodnotících bezpečnost, toxicitu po opakované dávce, reprodukční toxicitu a genotoxicitu neodhalily žádné klinické údaje zvláštní riziko pro člověka.
U dvou studií karcinogenity u krys vyvolal lansoprazol hyperplazii ECL buněk v závislosti na dávce a karcinoidy z ECL buněk související s hypergastrinémií vzhledem k inhibici sekrece žaludeční kyseliny.
Byla také pozorována intestinální metaplázie jako byla hyperplazie Leydigových buněk a benigní Leydigovy nádory.
Po 18 měsících léčby byla pozorována atrofie retiny.
Nebyla pozorována u opic, psů a myší.
U studií karcinogenity provedených u myší se vyvinula hyperplazie ECL buněk závislá na dávce a rovněž tumory jater a adenom varlat.
Klinický význam těchto nálezů není znám.
6.
FARMACEUTICKÉ ÚDAJE 6. 1 Seznam pomocných látek Zrněný cukr (sacharóza a kukuřičný škrob) Natrium - lauryl- sulfát Meglumin Manitol Hydroxypropylmethylcelulosa Makrogol Mastek Polysorbát 80 Oxid titaničitý (E171) Disperze kopolymeru MA/ EA, 1: 1, 30% Potah tobolky:
Želatina Oxid titaničitý (E171) Chinolinová žluť (E104) – pouze tobolky 15 mg
14 6. 2 Inkompatibility Nejsou známy 6. 3 Doba použitelnosti 2 roky 6. 4 Zvláštní opatření pro uchovávání Uchovávejte při teplotě do 30ºC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení Al/ Al (OPA/ Al/ PVC // PVC/ Al/ PET) - blistr 7, 10, 10x1, 14, 14x1, 20, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100 a 100x1 tobolek Na trhu nemusí být všechny velikosti balení [bude doplněno příslušným státem] 6. 6 Zvláštní opatření pro uchovávání Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Německo [bude doplněno příslušným státem]
8.
REGISTRAČNÍ ČÍSLO( A) [bude doplněno příslušným státem]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE [bude doplněno příslušným státem]
10.
DATUM REVIZE TEXTU [bude doplněno příslušným státem]
15 OZNAČENÍ NA OBALU
16 PARTICULARS TO APPEAR ON THE OUTER PACKAGING AND THE IMMEDIATE PACKAGING
OUTER CARTON
1.
NAME OF THE MEDICINAL PRODUCT
< Lansoprazol AbZ a přidružené názvy (viz Annex I) 15 mg enterosolventní tvrdé tobolky > lansoprazolum
[viz Annex I – bude doplněno příslušným státem]
2.
STATEMENT OF ACTIVE SUBSTANCE( S)
1 enterosolventní tobolka obsahuje 15 mg lansoprazolum.
3.
LIST OF EXCIPIENTS
Obsahuje sacharosu.
4.
PHARMACEUTICAL FORM AND CONTENTS
14 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek 56 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek
[bude doplněno příslušným státem]
5.
METHOD AND ROUTE( S) OF ADMINISTRATION
Čtěte pozorně příbalovou infomaci.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Uchovávejte mimo dosah a dohled dětí.
7.
OTHER SPECIAL WARNING( S), IF NECESSARY
8.
EXPIRY DATE
EXP (MM/ YYYY)
17 9.
SPECIAL STORAGE CONDITIONS
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Německo
[bude doplněno příslušným státem]
12.
MARKETING AUTHORISATION NUMBER( S)
[bude doplněno příslušným státem]
13.
BATCH NUMBER
BN
14.
GENERAL CLASSIFICATION FOR SUPPLY
[bude doplněno příslušným státem]
15.
INSTRUCTIONS ON USE
K potlačení sekrece žaludeční šťávy.
16.
INFORMATION IN BRAILLE
< Lansoprazol AbZ 15 mg >
[bude doplněno příslušným státem]
19 PARTICULARS TO APPEAR ON THE OUTER PACKAGING AND THE IMMEDIATE PACKAGING
OUTER CARTON
1.
NAME OF THE MEDICINAL PRODUCT
< Lansoprazol AbZ a přidružené názvy (viz Annex I) 30 mg enterosolventní tvrdé tobolky > lansoprazolum
[viz Annex I – bude doplněno příslušným státem]
2.
STATEMENT OF ACTIVE SUBSTANCE( S)
1 enterosolventní tobolka obsahuje 30 mg lansoprazolum.
3.
LIST OF EXCIPIENTS
Obsahuje sacharosu.
4.
PHARMACEUTICAL FORM AND CONTENTS
14 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek 56 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek
5.
METHOD AND ROUTE( S) OF ADMINISTRATION
Čtěte pozorně příbalovou infomaci.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Uchovávejte mimo dosah a dohled dětí.
7.
OTHER SPECIAL WARNING( S), IF NECESSARY
8.
EXPIRY DATE
EXP (MM/ YYYY)
20 9.
SPECIAL STORAGE CONDITIONS
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Německo
[bude doplněno příslušným státem]
12.
MARKETING AUTHORISATION NUMBER( S)
[bude doplněno příslušným státem]
13.
BATCH NUMBER
BN
14.
GENERAL CLASSIFICATION FOR SUPPLY
[bude doplněno příslušným státem]
15.
INSTRUCTIONS ON USE
K potlačení sekrece žaludeční šťávy
16.
INFORMATION IN BRAILLE
< Lansoprazol AbZ 30 mg >
[bude doplněno příslušným státem]
21 MINIMUM PARTICULARS TO APPEAR ON BLISTERS OR STRIPS
BLISTER
1.
NAME OF THE MEDICINAL PRODUCT
< Lansoprazol AbZ a přidružené názvy (viz Annex I) 30 mg enterosolventní tvrdé tobolky >
2.
NAME OF THE MARKETING AUTHORISATION HOLDER
ratiopharm GmbH
[bude doplněno příslušným státem]
3.
EXPIRY DATE
EXP (MM/ YYYY)
4.
BATCH NUMBER
BN
5.
OTHER
22 PŘÍBALOVÁ INFORMACE
23 PŘÍBALOVÁ INFORMACE
< Lansoprazol- AbZ a přidružená jména (viz Annex I) 15 mg enterosolventní tvrdé tobolky Lansoprazol
[viz Annex I – bude doplněno příslušným státem]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud některé nežádoucí účinky jsou závažné nebo pokud zaznamenáte jakýkoliv jiný
nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete: a 1.
Co je Lansoprazol- AbZ a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lansoprazol- AbZ užívat 3.
Jak se Lansoprazol- AbZ užívá 4.
Uchovávání přípravku Lansoprazol- ratiopharm 6.
Další informace
1.
CO JE Lansoprazol- AbZ A K ČEMU SE POUŽÍVÁ
Lansoprazol- AbZ je lék, který snižuje množství kyseliny produkované v žaludku (selektivní inhibitor protonové pumpy).
Lansoprazol- AbZ se užívá: − k léčbě duodenálního a žaludečního vředu (potvrzené endoskopicky nebo radiograficky) − k léčbě zánětu jícnu způsobeného návratem žaludeční kyseliny do jícnu (refluxní ezofagitida) − jako dlouhodobá preventivní léčba refluxní ezofagitidy − k odstranění Helicobacter pylori se současnou vhodnou antibiotickou léčbou při léčbě duodenálního a žaludečního vředu (eradikace) a prevence návratu vředů žaludku a střeva u pacientů s vředy doprovázenými infekcí Helicobacter pylori. − k léčbě Zollinger- Ellisonova syndromu (onemocnění způsobené nadměrnou produkcí hormonu slinivky břišní, která vede ke zvýšené sekreci žaludeční kyseliny s opakovanou tvorbou žaludečních vředů, zejména v oblasti duodena, obvykle způsobeno určitým typem nádoru).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Lansoprazol- AbZ UŽÍVAT
Neužívejte Lansoprazol- ratiopharm:
- jestliže jste přecitlivělý( á) na lansoprazol nebo na kteroukoliv další složku přípravku Lansoprazol -
ratiopharm
Zvláštní opatrnosti při použití Lansoprazol- AbZ je zapotřebí:
- jestliže máte poškozenou funkci jater (viz bod 3 Jak se Lansoprazol- AbZ užívá);
- pokud užíváte Lansoprazol- AbZ současně s antibiotiky k eradikaci Helicobacter pylori, přečtěte si
pozorně příbalovou informaci i od těchto léků;
- pokud užíváte Lansoprazol- AbZ déle než 1 rok, musí být léčba patřičně sledována a lékař by měl
pečlivě zvážit poměr přínosu a rizika;
- pokud pociťuje problémy se zrakem po dlouhodobé léčbě (delší než 1 rok), měla by být léčba
přípravkem Lansoprazol- AbZ okamžitě ukončena a měl( a) byste navštívit očního specialistu.
Před začátkem léčby přípravkem Lansoprazol- ratiopharm:
- diagnóza žaludečního nebo duodenálního vředu a zánět jícnu způsobený návratem žaludeční
kyseliny do jícnu by měly být potvrzeny gastroskopií nebo jiným vhodným diagnostickým prostředkem (např. radiograficky);
- měl by být vyloučen karcinom žaludku, protože lansoprazol může maskovat příznaky karcinomu
žaludku a oddálit jeho diagnózu.
Lansoprazol snižuje množství kyseliny v žaludku.
To může vést ke zmnožení přirozených bakterií vyskytujících se v gastrointestinálním traktu.
Léčba přípravkem Lansoprazol- AbZ proto může vést k mírnému zvýšení rizika vzniku infekcí gastrointestinálního traktu např. salmonelou nebo kampylobakterem.
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není Lansoprazol- AbZ doporučený pro léčbu dětí.
V důsledku zpomalené eliminace lansoprazolu u pacientů vyššího věku může být nutné upravit dávkování.
Denní dávka u pacientů vyššího věku by však neměla překročit 30 mg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jelikož je lansoprazol metabolizován určitými enzymy v játrech, mohou se objevit interakce s léky, které jsou metabolizovány stejným enzymatickým systémem.
Účinek přípravku Lansoprazol- AbZ může být ovlivněn následujícími léky nebo skupinami léků:
Fluvoxamin (lék pro léčbu deprese), ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami), inhibitory proteázy (léčivé látky používané k léčbě AIDS) a makrolidy (skupina antibiotik) mohou významně zvýšit koncentraci lansoprazolu v krvi a tak zvýšit jeho účinek.
Účinek následujících léků nebo skupin léků může být ovlivněn přípravkem Lansoprazol - ratiopharm:
Ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami) Kombinace přípravku Lansoprazol- AbZ a ketokonazolu nebo itrakonazolu není vhodná, protože snížení žaludeční kyseliny způsobné lansoprazolem může ovlivnit absorpci jiných léků do krve, což vede k poddávkování.
Digoxin (kardioglykosid) Současné podávání lansoprazolu a digoxinu může vést ke zvýšeným plasmatickým hladinám digoxinu.
U pacientů léčených digoxinem by měly být tudíž monitorovány plasmatické hladiny digoxinu a dávka digoxinu by měla být podle potřeby upravena.
Takrolimus (lék užívaný po transplantacích) Současné podávání lansoprazolu zvyšuje plasmatické koncentrace takrolimu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučeno monitorování plasmatických koncentrací takrolimu.
Karbamazepin (lék užívaný k léčbě záchvatů) Během současného podávání karbamazepinu a lansoprazolu je doporučena opatrnost.
Kombinace léků může mít za následek zvýšení koncentrací karbamazepinu a rovněž snížení koncentrací lansoprazolu.
25 Fenytoin (lék užívaný k léčbě záchvatů a nepravidelností srdečního rytmu) Může být nutné snížit dávku fenytoinu při současném podávání lansoprazolu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučena opatrnost a monitorování plasmatických koncentrací fenytoinu.
Warfarin (lék užívaný ke snížení srážlivosti krve) Při zahájení a ukončení léčby lansoprazolem u pacientů léčených warfarinem je doporučena opatrnost a zvýšená frekvence monitorování.
Teofylin (lék užívaný k léčbě astmatu) Lansoprazol snižuje plasmatickou koncentraci teofylinu.
Při kombinaci obou léků je doporučena opatrnost.
Klinicky významné interakce lansoprazolu s diazepamem nebyly prokázány.
Mezi podáním lansoprazolu s antacidy a sukralfátem je třeba dodržet interval alespoň 1 hodinu před a po užití.
Opatrnosti je zapotřebí, jeli lansoprazol kombinován s jinými silnými léčivými látkami, jelikož vliv lansoprazolu na další léčivé látky nebyl dosud dostatečně prozkoumán.
Účinek současného podávání lansoprazolu a různých antibiotik (zvláště klaritromycinu) nebyl dosud systematicky zkoumán.
Pravděpodobné jsou interakce s jinými léky.
Proto je doporučeno sledování plazmatických hladin jiných léků užívaných během současné léčby lansoprazolem a antibiotikem.
Pokud byl lansoprazol užíván s určitými antibiotiky, jako je klaritromycin nebo amoxicilin, a při současném užívání všech tří léků, byly pozorovány interakce.
Ovlivněna byla absorpce, dostupnost pro organismus, rozklad a vylučování těchto léků.
Účinek klaritromycinu na lansoprazol je vyšší, pokud je pacient takzvaný slabý metabolizér.
Užívání přípravku Lansoprazol- AbZ s jídlem a pitím Doporučuje se užívat Lansoprazol- AbZ před jídlem, protože současné užívání s jídlem snižuje dostupnost lansoprazolu pro organismus.
Těhotenství Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Použití lansoprazolu během těhotenství není doporučeno.
Omezené zkušenosti s podáváním lansoprazolu těhotným ženám nenaznačují škodlivé účinky na nenarozené dítě nebo na samotné těhotenství.
Pokud užíváte Lansoprazol- ratiopharm, neměla byste kojit, protože jsou k dispozici pouze omezené zkušenosti s podáváním lansoprazolu během kojení.
Studie na zvířatech prokázaly vylučování lansoprazolu do mateřského mléka.
Při rozhodování, zda pokračovat/ přerušit kojení nebo pokračovat/ přerušit léčbu lansoprazolem by měl být brán v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro ženu.
Řízení dopravních prostředků a obsluha strojů Mohou se objevit nežádoucí reakce jako jsou závratě a únava (viz bod 4 Možné nežádoucí účinky).
To by mělo být zváženo při řízení vozidel nebo obsluze strojů.
Důležité informace o některých složkách přípravku Lansoprazol- ratiopharm Tento přípravek obsahuje sacharózu.
Pokud je Vám známo, že trpíte nesnášenlivostí některých cukrů, poraďte se o užívání přípravku s lékařem.
26 3.
JAK SE Lansoprazol- AbZ UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tobolky přípravku Lansoprazol- AbZ se polykají celé a zapíjejí se dostatečným množstvím tekutiny (např. sklenice vody).
Tobolky mohou být otevřeny, ale minitablety uvnitř se nesmějí kousat ani drtit.
Lansoprazol- AbZ se užívá nalačno (před jídlem).
Obvyklá dávka přípravku:
Doporučená dávka jsou 2 tobolky 1x denně (odpovídá 30 mg lansoprazolu) po dobu 2 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 2 týdnů.
Doporučená dávka jsou 2 tobolky 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka jsou 2 tobolky 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka je 1 tobolka (odpovídá 15 mg lansoprazolu) 1x denně.
Po jednom měsíci léčby může být dávka podle potřeby zvýšena až na 2 tobolky (odpovídá 30 mg lansoprazolu) 1x denně.
Eradikace Helicobacter pylori Doporučená dávka jsou 2 tobolky 2x denně (odpovídá 2x 30 mg lansoprazolu) po dobu 1 týdne v kombinaci s jednou z následujících tří možností: a) amoxicilin 1 g 2x denně + klaritromycin 500 mg 2x denně b) klaritromycin 250 mg 2x denně + metronidazol 400- 500 mg 2x denně c) amoxicilin 1 g 2x denně + metronidazol 400- 500mg 2x denně.
Pro další informace čtěte, prosím, příbalový leták příslušného antibiotika.
Dávky by měly být upraveny podle individuálních potřeb a v léčbě by se mělo pokračovat v závislosti na klinickém stavu.
Doporučená úvodní dávka u dospělých pacientů jsou 4 tobolky 1x denně (odpovídá 60 mg lansoprazolu).
Byly podávány dávky až do 180 mg.
Denní dávky vyšší než 120 mg by měly být podávány ve dvou dávkách (po 12 hodinách).
Poznámka:
V terapeutických indikacích, kde uvedená denní dávka překračuje 15 mg lansoprazolu, jsou rovněž k dispozici enterosolventní tvrdé tobolky obsahující 30 mg léčivé látky.
U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
Normální denní dávka 30 mg by však neměla být překročena.
U pacientů s mírným poškozením funkce jater by dávka neměla překročit 30 mg.
U pacientů se středně závažným poškozením funkce jater by dávka měla být omezena na 15 mg denně.
Kombinovaná léčba pomocí klaritromycinu by neměla být prováděna u pacientů s poruchou funkce
Jestliže máte pocit, že účinek přípravku Lansoprazol- AbZ je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jestliže jste užil( a) více tobolek přípravku Lansoprazol- ratiopharm, než jste měl( a) kontaktujte lékaře.
Účinky předávkování lansoprazolem u člověka nejsou známy.
Denní dávky lansoprazolu až do 180 mg byly však podávány bez významných nežádoucích účinků.
Možné příznaky předávkování lansoprazolem mohou být podobné s nežádoucími reakcemi uvedenými v části 4.
Jestliže jste zapomněl( a) užít Lansoprazol- ratiopharm Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Následky přerušení léčby přípravkem Lansoprazol- ratiopharm Pokud užíváte příliš nízkou dávku, pokud užíváte přípravek nepravidelně nebo pokud předčasně ukončíte léčbu, můžete ohrozit úspěšnost léčby a způsobit návrat onemocnění, které se hůře léčí.
Užívejte proto přípravek dle doporučení Vašeho lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lansoprazol- AbZ nežádoucí účinky.
Nežádoucí účinky jsou rozděleny podle četnosti výskytu:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více jak 1 pacient z 10 léčených pacientů. méně jak 1 pacient z 10, ale více jak 1 pacient ze 100 léčených pacientů. méně jak 1 pacient ze 100, ale více jak 1 pacient z 1 000 léčených pacientů. méně jak 1 pacient z 1 000, ale více jak 1 pacient z 10 000 léčených pacientů. méně jak 1 pacient z 10 000 léčených pacientů, včetně jednotlivě hlášených případů.
Gastrointestinální poruchy Časté: zvracení, nevolnost, průjem, bolest žaludku, zácpa, nadýmání a dyspepsie.
Méně časté: suchost v ústech nebo krku a anorexie.
Vzácné: pankreatitida, kandidóza jícnu a glositida.
Velmi vzácné: kolitida, stomatitida a černý jazyk.
Poruchy kůže a podkoží Časté: ekzém, kopřivka a svědění.
Vzácné: erythema multiforme, petechie, vypadávání vlasů, hyperthyreóza a purpura.
Velmi vzácné:
Stevensův- Johnsonův syndrom a toxická epidermální nekrolýza.
Poruchy nervového systému Časté: bolest hlavy a závratě.
Vzácné: deprese, halucinace, zmatenost, nespavost, somnolence, ospalost, závrať, třes a parestézie, neklid.
Poruchy jater, žlučníku a žlučových cest Méně časté: zvýšení hladin jaterních enzymů.
Vzácné: hepatitida a ikterus.
Poruchy ledvin a močových cest Vzácné: intersticiální nefritida.
Poruchy krve a lymfatického systému Vzácné: trombocytopenie, eozinofilie, pancytopenie, anemie a leukopenie.
Velmi vzácné: agranulocytóza.
28 Poruchy srdce Vzácné: palpitace a bolest na hrudi.
Cévní poruchy Vzácné: periferní edém.
Poruchy svalů, kostí a pojivové tkáně Vzácné: bolest svalů a kloubů.
Poruchy očí a chuti Méně časté: poruchy chuti.
Vzácné: poruchy zraku.
Endokrinní poruchy Velmi vzácné: gynekomastie a galaktorea.
Celkové poruchy Časté: únava.
Vzácné: angioedém, bronchokonstrikce, horečka.
Velmi vzácné: anafylaktický šok, impotence a celková malátnost.
Laboratorní vyšetření Velmi vzácné: zvýšení hladiny cholesterolu a triglyceridů.
Jestliže zaznamenáte některý z těchto nežádoucích účinků nebo jakýkoliv jiný nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Lansoprazol- ratiopharm
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
6.
DALŠÍ INFORMACE
Co Lansoprazol- AbZ obsahuje:
- Léčivou látkou je lansoprazolum 15 mg v jedné tobolce.
- Pomocné látky jsou cukerná složka (sacharosa a kukuřičný škrob), natrium- laurylsulfát,
meglumium, manitol, hydroxypropylmethylcelulosa, makrogol, mastek, polysorbát 80, oxid titaničitý, disperze kopolymeru kyseliny methakrylové a ethylakrylátu, 1: 1, 30%, želatina, chinolinová žluť.
Jak Lansoprazol- AbZ vypadá a obsah tobolek v balení:
Neprůhledné žluté víčko a tělo.
Tyto enterosolventní tvrdé tobolky jsou dostupné v blistrech obsahujících 7, 14, 28, 56 a 98 tobolek.
[bude doplněno příslušným státem]
Držitel rozhodnutí o registraci ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Německo
29 [viz Annex I – bude doplněno příslušným státem]
Výrobce Liconsa, Liberación Controlada de Sustancias Activas, S. A.
Avda.
Miralcampo, No. 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
[bude doplněno příslušným státem]
Datum poslední revize textu:
MM/ YYYY
30 PŘÍBALOVÁ INFORMACE
[viz Annex I – bude doplněno příslušným státem]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud některé nežádoucí účinky jsou závažné nebo pokud zaznamenáte jakýkoliv jiný
nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1) Co je Lansoprazol- AbZ a k čemu se používá 2) Čemu musíte věnovat pozornost, než začnete Lansoprazol- AbZ užívat 3) Jak se Lansoprazol- AbZ užívá 4) Možné nežádoucí účinky 5) Uchovávání přípravku Lansoprazol- ratiopharm 6) Další informace
1.
CO JE Lansoprazol- AbZ A K ČEMU SE POUŽÍVÁ
Lansoprazol- AbZ je lék, který snižuje množství kyseliny produkované v žaludku (selektivní inhibitor protonové pumpy).
Lansoprazol- AbZ se užívá: − k léčbě duodenálního a žaludečního vředu (potvrzené endoskopicky nebo radiograficky) − k léčbě zánětu jícnu způsobeného návratem žaludeční kyseliny do jícnu (refluxní ezofagitida) − jako dlouhodobá preventivní léčba refluxní ezofagitidy − k odstranění Helicobacter pylori se současnou vhodnou antibiotickou léčbou při léčbě duodenálního a žaludečního vředu (eradikace) a prevence návratu vředů žaludku a střeva u pacientů s vředy doprovázenými infekcí Helicobacter pylori. − k léčbě Zollinger- Ellisonova syndromu (onemocnění způsobené nadměrnou produkcí hormonu slinivky břišní, která vede ke zvýšené sekreci žaludeční kyseliny s opakovanou tvorbou žaludečních vředů, zejména v oblasti duodena, obvykle způsobeno určitým typem nádoru).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Lansoprazol- AbZ UŽÍVAT
Neužívejte Lansoprazol- ratiopharm:
- jestliže jste přecitlivělý( á) na lansoprazol nebo na kteroukoliv další složku přípravku Lansoprazol -
ratiopharm
Zvláštní opatrnosti při použití Lansoprazol- AbZ je zapotřebí:
- jestliže máte poškozenou funkci jater (viz bod 3 Jak se Lansoprazol- AbZ užívá);
- pokud užíváte Lansoprazol- AbZ současně s antibiotiky k eradikaci Helicobacter pylori, přečtěte si
pozorně příbalovou informaci i od těchto léků;
- pokud užíváte Lansoprazol- AbZ déle než 1 rok, musí být léčba patřičně sledována a lékař by měl
pečlivě zvážit poměr přínosu a rizika;
- pokud pociťuje problémy se zrakem po dlouhodobé léčbě (delší než 1 rok), měla by být léčba
přípravkem Lansoprazol- AbZ okamžitě ukončena a měl( a) byste navštívit očního specialistu.
Před začátkem léčby přípravkem Lansoprazol- ratiopharm:
- diagnóza žaludečního nebo duodenálního vředu a zánět jícnu způsobený návratem žaludeční
kyseliny do jícnu by měly být potvrzeny gastroskopií nebo jiným vhodným diagnostickým prostředkem (např. radiograficky);
- měl by být vyloučen karcinom žaludku, protože lansoprazol může maskovat příznaky karcinomu
žaludku a oddálit jeho diagnózu.
Lansoprazol snižuje množství kyseliny v žaludku.
To může vést ke zmnožení přirozených bakterií vyskytujících se v gastrointestinálním traktu.
Léčba přípravkem Lansoprazol- AbZ proto může vést k mírnému zvýšení rizika vzniku infekcí gastrointestinálního traktu např. salmonelou nebo kampylobakterem.
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není Lansoprazol- AbZ doporučený pro léčbu dětí.
V důsledku zpomalené eliminace lansoprazolu u pacientů vyššího věku může být nutné upravit dávkování.
Denní dávka u pacientů vyššího věku by však neměla překročit 30 mg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jelikož je lansoprazol metabolizován určitými enzymy v játrech, mohou se objevit interakce s léky, které jsou metabolizovány stejným enzymatickým systémem.
Účinek přípravku Lansoprazol- AbZ může být ovlivněn následujícími léky nebo skupinami léků:
Fluvoxamin (lék pro léčbu deprese), ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami), inhibitory proteázy (léčivé látky používané k léčbě AIDS) a makrolidy (skupina antibiotik) mohou významně zvýšit koncentraci lansoprazolu v krvi a tak zvýšit jeho účinek.
Účinek následujících léků nebo skupin léků může být ovlivněn přípravkem Lansoprazol - ratiopharm:
Ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami) Kombinace přípravku Lansoprazol- AbZ a ketokonazolu nebo itrakonazolu není vhodná, protože snížení žaludeční kyseliny způsobné lansoprazolem může ovlivnit absorpci jiných léků do krve, což vede k poddávkování.
Digoxin (kardioglykosid) Současné podávání lansoprazolu a digoxinu může vést ke zvýšeným plasmatickým hladinám digoxinu.
U pacientů léčených digoxinem by měly být tudíž monitorovány plasmatické hladiny digoxinu a dávka digoxinu by měla být podle potřeby upravena.
Takrolimus (lék užívaný po transplantacích) Současné podávání lansoprazolu zvyšuje plasmatické koncentrace takrolimu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučeno monitorování plasmatických koncentrací takrolimu.
Karbamazepin (lék užívaný k léčbě záchvatů) Během současného podávání karbamazepinu a lansoprazolu je doporučena opatrnost.
Kombinace léků může mít za následek zvýšení koncentrací karbamazepinu a rovněž snížení koncentrací lansoprazolu.
32 Fenytoin (lék užívaný k léčbě záchvatů a nepravidelností srdečního rytmu) Může být nutné snížit dávku fenytoinu při současném podávání lansoprazolu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučena opatrnost a monitorování plasmatických koncentrací fenytoinu.
Warfarin (lék užívaný ke snížení srážlivosti krve) Při zahájení a ukončení léčby lansoprazolem u pacientů léčených warfarinem je doporučena opatrnost a zvýšená frekvence monitorování.
Teofylin (lék užívaný k léčbě astmatu) Lansoprazol snižuje plasmatickou koncentraci teofylinu.
Při kombinaci obou léků je doporučena opatrnost.
Klinicky významné interakce lansoprazolu s diazepamem nebyly prokázány.
Mezi podáním lansoprazolu s antacidy a sukralfátem je třeba dodržet interval alespoň 1 hodinu před a po užití.
Opatrnosti je zapotřebí, jeli lansoprazol kombinován s jinými silnými léčivými látkami, jelikož vliv lansoprazolu na další léčivé látky nebyl dosud dostatečně prozkoumán.
Účinek současného podávání lansoprazolu a různých antibiotik (zvláště klaritromycinu) nebyl dosud systematicky zkoumán.
Pravděpodobné jsou interakce s jinými léky.
Proto je doporučeno sledování plazmatických hladin jiných léků užívaných během současné léčby lansoprazolem a antibiotikem.
Pokud byl lansoprazol užíván s určitými antibiotiky, jako je klaritromycin nebo amoxicilin, a při současném užívání všech tří léků, byly pozorovány interakce.
Ovlivněna byla absorpce, dostupnost pro organismus, rozklad a vylučování těchto léků.
Účinek klaritromycinu na lansoprazol je vyšší, pokud je pacient takzvaný slabý metabolizér.
Užívání přípravku Lansoprazol- AbZ s jídlem a pitím Doporučuje se užívat Lansoprazol- AbZ před jídlem, protože současné užívání s jídlem snižuje dostupnost lansoprazolu pro organismus.
Těhotenství Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Použití lansoprazolu během těhotenství není doporučeno.
Omezené zkušenosti s podáváním lansoprazolu těhotným ženám nenaznačují škodlivé účinky na nenarozené dítě nebo na samotné těhotenství.
Pokud užíváte Lansoprazol- ratiopharm, neměla byste kojit, protože jsou k dispozici pouze omezené zkušenosti s podáváním lansoprazolu během kojení.
Studie na zvířatech prokázaly vylučování lansoprazolu do mateřského mléka.
Při rozhodování, zda pokračovat/ přerušit kojení nebo pokračovat/ přerušit léčbu lansoprazolem by měl být brán v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro ženu.
Řízení dopravních prostředků a obsluha strojů Mohou se objevit nežádoucí reakce jako jsou závratě a únava (viz bod 4 Možné nežádoucí účinky).
To by mělo být zváženo při řízení vozidel nebo obsluze strojů.
Důležité informace o některých složkách přípravku Lansoprazol- ratiopharm Tento přípravek obsahuje sacharózu.
Pokud je Vám známo, že trpíte nesnášenlivostí některých cukrů, poraďte se o užívání přípravku s lékařem.
33 3.
JAK SE Lansoprazol- AbZ UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tobolky přípravku Lansoprazol- AbZ se polykají celé a zapíjejí se dostatečným množstvím tekutiny (např. sklenice vody).
Tobolky mohou být otevřeny, ale minitablety uvnitř se nesmějí kousat ani drtit.
Lansoprazol- AbZ se užívá nalačno (před jídlem).
Obvyklá dávka přípravku:
Doporučená dávka je 1 tobolka 1x denně (odpovídá 30 mg lansoprazolu) po dobu 2 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 2 týdnů.
Doporučená dávka je 1 tobolka 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka je 1 tobolka 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka je 15 mg lansoprazolu 1x denně.
Po jednom měsíci léčby může být dávka podle potřeby zvýšena na 1 tobolku (odpovídá 30 mg lansoprazolu) 1x denně.
Eradikace Helicobacter pylori Doporučená dávka jsou 2 tobolky 2x denně (odpovídá 2x 30 mg lansoprazolu) po dobu 1 týdne v kombinaci s jednou z následujících tří možností: a) amoxicilin 1 g 2x denně + klaritromycin 500 mg 2x denně b) klaritromycin 250 mg 2x denně + metronidazol 400- 500 mg 2x denně c) amoxicilin 1 g 2x denně + metronidazol 400- 500mg 2x denně.
Pro další informace čtěte, prosím, příbalový leták příslušného antibiotika.
Dávky by měly být upraveny podle individuálních potřeb a v léčbě by se mělo pokračovat v závislosti na klinickém stavu.
Doporučená úvodní dávka u dospělých pacientů jsou 2 tobolky 1x denně (odpovídá 60 mg lansoprazolu).
Byly podávány dávky až do 180 mg.
Denní dávky vyšší než 120 mg by měly být podávány ve dvou dávkách (po 12 hodinách).
Poznámka:
V terapeutických indikacích, kde je uvedená denní dávka 15 mg lansoprazolu, jsou rovněž k dispozici enterosolventní tvrdé tobolky obsahující 15 mg léčivé látky.
U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
Normální denní dávka 30 mg by však neměla být překročena.
U pacientů s mírným poškozením funkce jater by dávka neměla překročit 30 mg.
U pacientů se středně závažným poškozením funkce jater by dávka měla být omezena na 15 mg denně.
34 Kombinovaná léčba pomocí klaritromycinu by neměla být prováděna u pacientů s poruchou funkce jater.
Jestliže máte pocit, že účinek přípravku Lansoprazol- AbZ je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jestliže jste užil( a) více tobolek přípravku Lansoprazol- ratiopharm, než jste měl( a) kontaktujte lékaře.
Účinky předávkování lansoprazolem u člověka nejsou známy.
Denní dávky lansoprazolu až do 180 mg byly však podávány bez významných nežádoucích účinků.
Možné příznaky předávkování lansoprazolem mohou být podobné s nežádoucími reakcemi uvedenými v části 4.
Jestliže jste zapomněl( a) užít Lansoprazol- ratiopharm Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Následky přerušení léčby přípravkem Lansoprazol- ratiopharm Pokud užíváte příliš nízkou dávku, pokud užíváte přípravek nepravidelně nebo pokud předčasně ukončíte léčbu, můžete ohrozit úspěšnost léčby a způsobit návrat onemocnění, které se hůře léčí.
Užívejte proto přípravek dle doporučení Vašeho lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lansoprazol- AbZ nežádoucí účinky.
Nežádoucí účinky jsou rozděleny podle četnosti výskytu:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více jak 1 pacient z 10 léčených pacientů. méně jak 1 pacient z 10, ale více jak 1 pacient ze 100 léčených pacientů. méně jak 1 pacient ze 100, ale více jak 1 pacient z 1 000 léčených pacientů. méně jak 1 pacient z 1 000, ale více jak 1 pacient z 10 000 léčených pacientů. méně jak 1 pacient z 10 000 léčených pacientů, včetně jednotlivě hlášených případů.
Gastrointestinální poruchy Časté: zvracení, nevolnost, průjem, bolest žaludku, zácpa, nadýmání a dyspepsie.
Méně časté: suchost v ústech nebo krku a anorexie.
Vzácné: pankreatitida, kandidóza jícnu a glositida.
Velmi vzácné: kolitida, stomatitida a černý jazyk.
Poruchy kůže a podkoží Časté: ekzém, kopřivka a svědění.
Vzácné: erythema multiforme, petechie, vypadávání vlasů, hyperthyreóza a purpura.
Velmi vzácné:
Stevensův- Johnsonův syndrom a toxická epidermální nekrolýza.
Poruchy nervového systému Časté: bolest hlavy a závratě.
Vzácné: deprese, halucinace, zmatenost, nespavost, somnolence, ospalost, závrať, třes a parestézie, neklid.
Poruchy jater, žlučníku a žlučových cest Méně časté: zvýšení hladin jaterních enzymů.
Vzácné: hepatitida a ikterus.
Poruchy ledvin a močových cest Vzácné: intersticiální nefritida.
Poruchy krve a lymfatického systému Vzácné: trombocytopenie, eozinofilie, pancytopenie, anemie a leukopenie.
35 Velmi vzácné: agranulocytóza.
Poruchy srdce Vzácné: palpitace a bolest na hrudi.
Cévní poruchy Vzácné: periferní edém.
Poruchy svalů, kostí a pojivové tkáně Vzácné: bolest svalů a kloubů.
Poruchy očí a chuti Méně časté: poruchy chuti.
Vzácné: poruchy zraku.
Endokrinní poruchy Velmi vzácné: gynekomastie a galaktorea.
Celkové poruchy Časté: únava.
Vzácné: angioedém, bronchokonstrikce, horečka.
Velmi vzácné: anafylaktický šok, impotence a celková malátnost.
Laboratorní vyšetření Velmi vzácné: zvýšení hladiny cholesterolu a triglyceridů.
Jestliže zaznamenáte některý z těchto nežádoucích účinků nebo jakýkoliv jiný nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Lansoprazol- ratiopharm
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
6.
DALŠÍ INFORMACE
Co Lansoprazol- AbZ obsahuje:
- Léčivou látkou je lansoprazolum 30 mg v jedné tobolce.
- Pomocné látky jsou cukerná složka (sacharosa a kukuřičný škrob), natrium- laurylsulfát,
meglumium, manitol, hydroxypropylmethylcelulosa, makrogol, mastek, polysorbát 80, oxid titaničitý, disperze kopolymeru kyseliny methakrylové a ethylakrylátu, 1: 1, 30%, želatina.
Jak Lansoprazol- AbZ vypadá a obsah tobolek v balení:
Neprůhledné bílé víčko a tělo.
Tyto enterosolventní tvrdé tobolky jsou dostupné v blistrech obsahujících 7, 14, 28, 56 a 98 tobolek.
[bude doplněno příslušným státem]
Držitel rozhodnutí o registraci ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Německo
36 [viz Annex I – bude doplněno příslušným státem]
Výrobce Liconsa, Liberación Controlada de Sustancias Activas, S. A.
Avda.
Miralcampo, No. 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
[bude doplněno příslušným státem]
MM/ YYYY
37
European Medicines Agency Evaluation of Medicines for Human Use
21 února 2006 EMEA/ CHMP/ 373108/ 2005
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
2 1 Lansoprazol CT- Arzneimittel 15 mg a 30 mg Mezinárodní nechráněný název (INN):
Lansoprazolum
PODKLADOVÉ INFORMACE
Používá se k léčbě duodenálních a žaludečních vředů, refluxní ezofagitidy a gastroesofageálního refluxního onemocnění, k léčbě a profylaxi žaludečních a duodenálních vředů souvisejících s nesteroidními protizánětlivými léčivy a Zollingerova- Ellisonova syndromu a v kombinaci s příslušnými antibakteriálními léčebnými režimy k eradikaci infekce Helicobacter pylori a prevenci opětovných peptických vředů u pacientů, kteří trpěli vředovými komplikacemi ve spojitosti s infekcí H. pylori.
Rozhodnutí o registraci přípravku Lansoprazol CT- Arzneimittel (15 mg a 30 mg) bylo dříve uděleno společnosti ratiopharm GmbH ve Finsku, a to dne 7. listopadu 2003.
Postup vzájemného uznávání byl zahájen dne 16. září 2004.
Referenčním členským státem bylo Finsko a dotčeným členským státem Německo.
Členské státy nedokázaly dospět k dohodě, co se týče vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Německo informovalo agenturu EMEA o důvodech neshody dne 15. prosince 2004.
Při porovnání s referenčním přípravkem byly v části souhrnu údajů o přípravku věnované dávkování zjištěny značné nesrovnalosti.
Souhrn údajů o přípravku vyhotovený pro referenční produkt v Německu obsahuje konkrétní rozpisy dávkování pro kombinované užívání lansoprazolu a antibiotik doporučených k eradikaci infekce Helicobacter pylori.
Arbitrážní řízení bylo zahájeno dne 20. ledna 2005.
Zpravodaji byli jmenováni Sif Ormarsdottir/ Tomas Salmonson a spoluzpravodaji Gottfried Kreutz/ Julia Dunne.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 20. července 2005.
Na svém zasedání v září 2005 Výbor pro humánní léčivé přípravky s ohledem na veškeré poskytnuté údaje a vědecké diskuse v rámci výboru usoudil, že poměr přínosu a rizika je u přípravku Lansoprazol CT- Arzneimittel příznivý.
Dne 15. září 2005 bylo přijato kladné stanovisko.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 21 února 2006.
2 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHŮ LÉČIVÝCH LÁTEK V LÉČIVÝCH PŘÍPRAVCÍCH, ZPŮSOBU PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Obchodní název
Obsah léčivých Léková forma látek
Způsob podání
ratiopharm GmbH Graf- Arco- Strasse 3
Lansoprazol CT- Arzneimittel
15 mg
15 mg Enterosolventní tvrdá tobolka
Perorální podání
Finsko
89079 Ulm
-
Německo
Lansoprazol CT- Arzneimittel
30 mg
30 mg Enterosolventní tvrdá tobolka
Perorální podání
ratiopharm GmbH Německo
Graf- Arco- Strasse 3 89079 Ulm
Lansoprazol- CT
15 mg Hartkapseln
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
Německo
Lansoprazol- CT
15 mg Hartkapseln
Enterosolventní tvrdá tobolka
2 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3 VĚDECKÉ ZÁVĚRY
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU LANSOPRAZOL CT - ARZNEIMITTEL 15 MG, 30 MG, ENTEROSOLVENTNÍ TVRDÉ TOBOLKY (viz příloha I) Přípravek Lansoprazol CT- Arzneimittel 15 mg, 30 mg, enterosolventní tvrdé tobolky, byl postoupen k arbitráži dle článku 29 směrnice Rady 2001/ 83/ ES ve znění pozdějších předpisů na základě připomínky, kterou vzneslo Německo v rámci postupu vzájemného uznávání s Finskem, vystupujícím v roli referenčního členského státu.
Připomínka se týkala nesrovnalostí při porovnávání referenčních přípravků v otázce dávkování u trojkombinační terapie k eradikaci H. pylori.
Eradikace H. pylori a hojení peptického vředu Evropská skupina pro studium problematiky Helicobacter pylori vydala za účelem standardizace léčebných režimů pro eradikaci H. pylori pokyny pro léčbu infekce Helicobacter pylori.
„ intention to treat “).
Standardní dávka inhibitoru protonové pumpy, dvakrát denně, a: • metronidazol, 400 mg (tinidazol, 500 mg) dvakrát denně, + klaritromycin, 250 mg dvakrát denně, • amoxicilin, 1000 mg dvakrát denně, + klaritromycin, 500 mg dvakrát denně (doporučuje se v případě, že je pravděpodobná rezistence vůči metronidazolu), • amoxicilin, 1000 mg třikrát denně, + metronidazol, 500 mg třikrát denně (doporučuje se v případě, že je pravděpodobná rezistence vůči klaritromycinu), Od té doby se objevily nové údaje, na jejichž základě bylo nutné přistoupit k aktualizaci původních pokynů, aby tyto dále poskytovaly praktická léčebná doporučení přijatelná pro klinickou praxi v celé její šíři, tj. v primární i odborné péči.
Aktualizované pokyny byly sestaveny v průběhu Maastrichtského konsenzu 2 konaného v roce 2000.
Důraz byl kladen na skutečnost, že léčba by měla být chápána jako balíček, který spojuje eradikační terapii první i druhé volby.
Léčba první volby by měla zahrnovat trojkombinační terapii s inhibitorem protonové pumpy nebo ranitidin bizmut citrátem v kombinaci s klaritromycinem (500 mg dvakrát denně) a amoxicilinem (1 g dvakrát denně) anebo metronidazolem (500 mg dvakrát denně).
Metronidazol byl původně považován za alternativu amoxicilinu, avšak v současné době převažuje tendence jeho použití vyhradit pro záchrannou terapii v případě selhání první eradikace.
Jako léčba druhé volby byla doporučena čtyřkombinační terapie s inhibitorem protonové pumpy v kombinaci s bizmut subcitrátem (subsalicylát), metronidazolem a tetracyklinem po dobu minimálně 7 dní.
Není- li k dispozici bizmut, je třeba použít trojkombinační terapie založené na inhibitorech protonové pumpy (PPI).
Další selhání je třeba řešit na základě posouzení konkrétního případu.
Snížení dávky klaritromycinu v kombinaci klaritromycin- metronidazol potvrzují klinické údaje i zpráva z Maastrichtského konsenzu, která uvádí, že dávka 250 mg je dostačující i v případech, kdy se doporučuje dávka 500 mg.
Vhodnost snížení dávky klaritromycinu na 250 mg v rámci trojkombinační terapie s 1000 mg amoxicilinu však zpráva z Maastrichtského konsenzu 2 z roku 2000 nepotvrzuje.
Nedávno vydaná práce (Bago et al, Wiener Klinische Wochenschrift 2004) uvádí, že dávka 250 mg dvakrát denně může být v eradikaci H. pylori u pacientů s dyspepsií srovnatelně účinná jako dávka 500 mg dvakrát denně, i když v číselném vyjádření eradikace dosahovala o něco nižších hodnot.
Jelikož však prozatím nejsou k dispozici potvrzující údaje ani výsledky zprávy z Maastrichtského konsenzu 3 z roku 2005, doporučuje se klaritromycin podávat dvakrát denně v dávce 500 mg.
4 Posouzení přínosu a rizika
Aby se zabránilo selhání léčby, je třeba vzít v úvahu místní charakteristiku antibakteriální rezistence a místní pokyny.
Poměr rizika a přínosu přípravku Lansoprazol CT- Arzneimittel 15 mg, 30 mg je považován za uspokojivý za předpokladu, že příslušné informace týkající se eradikační terapie H. pylori jsou zahrnuty v souhrnu údajů o přípravku.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že náplní řízení bylo schválení harmonizovaného rozpisu dávkování pro trojkombinační terapii určené k eradikační léčbě H. pylori, souhrn údajů o přípravku, označení na obalu a příbalové informace navržené žadatelem byly posouzeny na základě předložené dokumentace a vědecké diskuse v rámci výboru, Výbor pro humánní léčivé přípravky doporučil udělit rozhodnutí o registraci, k nimž se vztahují souhrn údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III, pro Lansoprazol CT - Arzneimittel a související názvy (viz příloha I).
5 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6 SOUHRN ÚDAJŮ O PŘÍPRAVKU
7 1.
NÁZEV PŘÍPRAVKU < Lansoprazol- CT a přidružené názvy (viz Annex I) 15 mg enterosolventní tvrdé tobolky > < Lansoprazol- CT a přidružené názvy (viz Annex I) 30 mg enterosolventní tvrdé tobolky > [viz Annex I – bude doplněno příslušným státem]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ Jedna tobolka obsahuje 15 mg nebo 30 mg lansoprazolum.
Tobolky obsahují sacharosu (cukr).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA Enterosolventní tvrdá tobolka.
15 mg:
Neprůhledné žluté víčko a tělo.
30 mg:
Neprůhledné bílé víčko a tělo.
4.
KLINICKÉ ÚDAJE 4. 1 Terapeutické indikace
- Léčba refluxní ezofagitidy
peptických vředů u pacientů s vředy doprovázenými infekcí H. pylori.
4. 2 Dávkování a způsob podání Vřed duodena:
Doporučená dávka je 30 mg jedenkrát denně po dobu dvou týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších dvou týdnů.
Vřed žaludku:
Doporučená dávka je 30 mg jedenkrát denně po dobu čtyř týdnů.
K vyléčení vředu dojde obvykle během čtyř týdnů, ale u pacientů, u kterých nedojde během této doby k vyléčení, by měla být léčba prováděna se stejnou dávkou po dobu dalších čtyř týdnů.
Refluxní ezofagitida:
Doporučená dávka lansoprazolu je 30 mg jedenkrát denně po dobu čtyř týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších čtyř týdnů.
Dlouhodobá profylaktická léčba refluxní ezofagitidy:
15 mg jednou denně.
Dávka může být zvýšena až na 30 mg denně, pokud je to nutné.
Eradikace Helicobacter pylori:
Doporučená dávka je 30 mg lansoprazolu 2x denně po dobu 1 týdne v kombinaci s jednou z následujících tří možností:
8 a) amoxicillin 1 g 2x denně + clarithromycin 500 mg 2x denně b) clarithromycin 250 mg 2x denně + metronidazol 400- 500 mg 2x denně c) amoxicillin 1 g 2x denně + metronidazole 400- 500mg 2x denně.
Zollingerův- Ellisonův syndrom:
Doporučená úvodní dávka u dospělých pacientů je 60 mg denně.
Dávky by měly být upraveny podle individuálních potřeb a v léčbě by se mělo pokračovat v závislosti na klinickém stavu.
Byly podávány dávky až do 180 mg.
Denní dávky vyšší než 120 mg by měly být podávány v rozdělených dávkách.
Pacienti s poruchou funkce jater nebo ledvin:
U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
Normální denní dávka 30 mg by však neměla být překročena.
Opatrnost by měla být věnována při podávání lansoprazolu pacientům s mírným až středně závažným poškozením funkce jater.
U pacientů s mírným poškozením funkce jater by dávka neměla překročit 30 mg.
U pacientů se středně závažným poškozením funkce jater by dávka měla být omezena na 15 mg denně.
Vzhledem k nedostatku údajů u pacientů se závažným poškozením funkce jater by tito pacienti neměli být léčeni lansoprazolem.
Kombinovaná léčba pomocí klaritromycinu by neměla být prováděna u pacientů s poruchou funkce jater.
Děti:
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není lansoprazol doporučený pro léčbu dětí.
Starší pacienti:
V důsledku zpomalené eliminace lansoprazolu u pacientů vyššího věku může být nutné podávat dávky 15- 30 mg podle individuálních potřeb pacienta.
Denní dávka u pacientů vyššího věku by však neměla překročit 30 mg.
Tobolky se polykají celé a zapíjejí se tekutinou.
Tobolky je možné otevřít, ale jejich obsah se nesmí žvýkat nebo rozmělňovat.
Při podávání současně s jídlem dochází ke zpomalení a snížení absorpce lansoprazolu.
Tento lék má nejlepší účinek při podávání nalačno.
4. 3 Kontraindikace Přecitlivělost na lansoprazol nebo na jinou složku přípravku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití Diagnóza vředů žaludku a dvanáctníku a refluxní ezofagitidy by měla být potvrzena endoskopicky nebo jiným vhodným diagnostickým prostředkem.
Refluxní ezofagitida nemusí být přítomna ve formě ulcerace a/ nebo vizuálního poškození a tudíž nemusí být endoskopie v některých případech dostačující.
Před zahájením léčby žaludečního vředu pomocí lansoprazolu by měl být vyloučen karcinom žaludku, protože lansoprazol může maskovat příznaky karcinomu žaludku a oddálit jeho diagnózu.
Lansoprazol by měl být používán s opatrností u pacientů s poruchou funkce jater (viz bod 4. 2 Dávkování a způsob podání).
Lansoprazol má podobný mechanismus účinku jako omeprazol a oba léky zvyšují žaludeční pH; následující informace je analogická s omeprazolem.
Snížená žaludeční acidita vyvolaná lansoprazolem zvyšuje počet bakterií v žaludku, které jsou normálně přítomné v gastrointestinálním traktu.
Léčba lansoprazolem může vést k mírnému zvýšení rizika vzniku gastrointestinálních infekcí jako je Salmonella a Campylobacter.
U pacientů s žaludečními a dvanáctníkovými vředy by měla být zvážena možnost infekce H. pylori jako etiologického faktoru.
Pokud je lansoprazol v kombinaci s antibiotiky užíván pro eradikaci H. pylori, pak by měly být dodržovány instrukce pro používání těchto antibiotik.
9 Vzhledem k omezenému množství údajů u pacientů týkajících se udržovací léčby po dobu delší než 1 rok by mělo být u těchto pacientů prováděno pravidelné hodnocení léčby a důkladné posouzení jejího přínosu.
Pokud se během dlouhodobé léčby (déle než 1 rok) objeví poruchy zraku, měla by být léčba okamžitě zastavena a mělo by být provedeno vyšetření oftalmologem.
Jelikož tento přípravek obsahuje sacharózu, neměli by pacienti se vzácnou dědičnou intolerancí fruktózy, malabsorpcí glukózy- galaktózy nebo nedostatkem sacharázy- isomaltázy tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Léčivé látky související se systémem cytochromu P450 Jelikož je lansoprazol metabolizován přes enzymatický systém cytochromu P450 (CYP2C19 a CYP3A4), mohou se objevit interakce s léčivými látkami, které jsou metabolizovány stejným enzymatickým systémem.
Účinky dalších léčivých látek na lansoprazol Léčivé látky, které inhibují CYP2C19 Použití léčivých látek, které inhibují CYP2C19 může zvýšit plasmatické koncentrace lansoprazolu.
Fluvoxamin, což je inhibitor CYP2C19, zvyšuje až čtyřikrát plasmatické koncentrace lansoprazolu.
Léčivé látky, které inhibují CYP3A4 Léčivé látky, které inhibují CYP3A4, jako je ketokonazol, itrakonazol, inhibitory proteázy, makrolidová antibiotika aj., mohou výrazně zvyšovat plasmatické koncentrace lansoprazolu.
Účinky lansoprazolu na další léčivé látky Ketokonazol a itrakonazol Absorpce ketokonazolu a itrakonazolu z trávicího traktu je zesílena při přítomnosti žaludeční kyseliny.
To má za následek subterapeutické koncentrace ketokonazolu a itrakonazolu a tato kombinace by neměla být prováděna.
Účinek může být také přítomný, pokud je lansoprazol podáván v kombinaci s léčivými látkami, jejichž absorpce je závislá na pH.
Digoxin Současné podávání lansoprazolu a digoxinu může vést ke zvýšeným plasmatickým hladinám digoxinu.
U pacientů léčených digoxinem by měly být tudíž monitorovány plasmatické hladiny digoxinu a dávka digoxinu by měla být podle potřeby upravena.
Léčivé látky metabolizované systémem CYP3A4 Lansoprazol může vyvolat zvýšené plasmatické koncentrace léčivých látek metabolizovaných systémem CYP3A4.
Při kombinaci lansoprazolu s léčivými látkami, které jsou metabolizovány tímto enzymem, je doporučena opatrnost.
Takrolimus Současné podávání lansoprazolu zvyšuje plasmatické koncentrace takrolimu (CYP3A a P- gp substrát).
Expozice lansoprazolu zvýšila průměrnou expozici takrolimu až o 81%.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučeno monitorování plasmatických koncentrací takrolimu.
Karbamazepin Během současného podávání karbamazepinu (CYP3A substrát) a lansoprazolu je doporučena opatrnost.
Kombinace léků může mít za následek zvýšení koncentrací karbamazepinu a rovněž snížení koncentrací lansoprazolu.
Fenytoin Studie prokázaly, že může být nutné snížit dávku fenytoinu (CYP2C19 a CYP2C9 substrát) při současném podávání lansoprazolu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučena opatrnost a monitorování plasmatických koncentrací fenytoinu.
10 Warfarin Při zahájení a ukončení léčby lansoprazolem u pacientů léčených warfarinem je doporučena opatrnost a zvýšená frekvence monitorování.
Teofylin Lansoprazol poskytuje 14% snížení plasmatických koncentrací teofylinu.
U jednotlivých pacientů může dojít ke klinicky odpovídajícímu snížení.
Při kombinaci obou léčivých látek je doporučena opatrnost.
Klinicky významné interakce lansoprazolu s diazepamem nebyly prokázány.
Antacida a sukralfát mohou snižovat biologickou dostupnost lansoprazolu.
Dávka lansoprazolu by tudíž měla být užívána minimálně jednu hodinu před nebo po podání těchto léků.
Bylo pozorováno, že lansoprazol inhibuje in vitro transportní bílkovinu, P- glykoprotein (P- gp).
Není možné vyloučit, že lansoprazol může ovlivnit transport touto transportní bílkovinou, což vyvolává zvýšené plasmatické koncentrace P- gp substrátů jako je digoxin.
Opatrnost by měla být věnována při kombinaci lansoprazolu s léčivými látkami s úzkým terapeutickým indexem, protože účinek lansoprazolu na metabolismus jiných léčivých látek nebyl rozsáhle studován.
Léčba infekcí vyvolaných Helicobacter pylori by se měla skládat z kombinace lansoprazolu a dvou antibiotik.
Vliv této kombinace nebyl systematicky studován.
Teoreticky musí být s opatrností očekávány zesílené interakce s jinými přípravky.
Je tudíž doporučeno monitorování sérových hladin jiných léčivých přípravků užívaných během prvního týdne eradikační léčby.
To se týká zvláště těch léčivých přípravků, které jsou metabolizovány cytochromem P450.
Dosud byly zjištěny následující interakce mezi lansoprazolem a jedním/ dvěma antibiotiky používanými při eradikační léčbě:
Současně podávané Dávka a doba podávání Účinek * přípravky
kombinované léčby
lansoprazol klaritromycin
+ 30 mg + 500 mg 3krát denně po dobu 5 dnů
Zvýšení plasmatické hladiny metabolitu klaritromycinu o 16%; zvýšení biologické dostupnosti lansoprazolu o 19 až 32%.
lansoprazol amoxicilin
+ 30 mg + 1000 mg 3krát denně po dobu 5 dnů
Zpomalení vychytávání amoxicilinu
+ Nebylo studováno
+ 30 mg + 500 mg + 1000 mg Zvýšení
eliminačního poločasu lansoprazolu o 30%; zvýšení plasmatické hladiny metabolitu klaritromycinu o 30%.
* Účinky klaritromycinu na farmakokinetiku lansoprazolu jsou pravděpodobně závislé na CYP2C19 genotypu pacienta.
U slabých metabolizérů by byly výraznější účinky než u silných metabolizérů.
Potrava snižuje biologickou dostupnost lansoprazolu: je doporučeno užívat lansoprazol před jídlem.
4. 6 Těhotenství a kojení Klinické údaje o podávání lansoprazolu těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé účinky s ohledem na těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj.
Použití lansoprazolu během těhotenství není doporučeno.
Není známo, zda se lansoprazol vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování lansoprazolu do mateřského mléka.
Při rozhodování, zda pokračovat/ přerušit kojení nebo
4. 7 Účinky na schopnost řídit a obsluhovat stroje Lansoprazol má malý nebo mírný vliv na schopnost řízení a obsluhy strojů.
4. 8 Nežádoucí účinky Během léčby lansoprazolem byly pozorovány následující nežádoucí účinky rozdělené podle četnosti výskytu:
Časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000) včetně ojedinělých případů.
Časté (1/ 100, < 1/ 10)
Méně časté (> 1/ 1000, < 1/ 100)
Vzácné (> 1/ 10000, < 1/ 1000)
Velmi vzácné (< 1/ 10000) včetně izolovaných případů
Gastrointesti -
zvracení,
suchost
pankreatitida,
kolitida, stomatitida a
nevolnost, průjem, v ústech nebo kandidóza bolest žaludku, krku a anorexie glositida zácpa, nadýmání a dyspepsie
a černý jazyk
Poruchy kůže a podkoží
ekzém, kopřivka a svědění
erythema multiforme, stevensův- Johnsonův petechie, vypadávání syndrom a toxická vlasů, hyperhidróza a epidermální nekrolýza purpura
Poruchy nervového systému
bolest hlavy a závratě
deprese, halucinace, zmatenost, nespavost, somnolence, ospalost, závrať, třes a parestézie, neklid
Poruchy jater,
zvýšení hladin hepatitida a ikterus
žlučníku žlučových cest Poruchy ledvin
a
jaterních enzymů intersticiální nefritida
a močových cest Poruchy krve a lymfatického systému
trombocytopenie, eozinofilie, pancytopenie, anemie a leukopenie
agranulocytóza
Poruchy srdce
palpitace a bolest na hrudi
Cévní poruchy Poruchy svalů, kostí a pojivové tkáně
periferní edém bolest svalů a kloubů
poruchy chuti
poruchy zraku
Endokrinní poruchy
angioedém,
anafylaktický
poruchy
bronchokonstrikce, horečka.
impotence a celková malátnost
12
Abnormální laboratorní nálezy V každé skupině jsou uvedeny nežádoucí účinky v sestupném pořadí podle výskytu.
4. 9 Předávkování
Účinky předávkování lansoprazolem u člověka nejsou známy (ačkoli akutní toxicita je pravděpodobně nízká), a proto nemohou být poskytnuty informace pro léčbu předávkování.
Denní dávky lansoprazolu až do 180 mg byly však podávány v klinických studiích bez významných nežádoucích účinků.
Možné příznaky předávkování lansoprazolem mohou být podobné nežádoucím reakcím uvedeným v bodě 4. 8.
Lansoprazol není významným způsobem eliminován hemodialýzou.
Pokud je to nutné, je doporučen výplach žaludku, podání aktivního uhlí a symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI 5. 1 Farmakodynamické vlastnosti Farmakoterapeutická skupina:
Inhibitory protonové pumpy, ATC skupina:
A02BC03.
Lansoprazol je inhibitor protonové pumpy.
Inhibuje konečné stadium tvorby žaludeční kyseliny inhibicí aktivity H+/ K+ ATP- ázy parietálních buněk žaludku.
Inhibice je reverzibilní a závislá na dávce a účinek postihuje jak bazální tak stimulovanou sekreci žaludeční kyseliny.
Na základě toho reaguje se sulfhydrylovou skupinou H+/ K+ATP- ázy, čímž vyvolává inhibici aktivity enzymu.
Účinek na sekreci žaludeční kyseliny:
Lansoprazol je specifický inhibitor protonové pumpy parietálních buněk.
Jednotlivá orální dávka 30 mg vyvolá inhibici pentagastrinem stimulované sekrece žaludeční kyseliny o přibližně 80%.
Po opakovaném denním podávání po dobu sedmi dnů je dosaženo přibližně 90% inhibice sekrece žaludeční kyseliny.
To má odpovídající účinek na bazální sekreci žaludeční kyseliny.
Jednotlivá orální dávka 30 mg snižuje bazální sekreci o přibližně 70% a následně dochází k úlevě od příznaků počínaje první dávkou.
Po osmi dnech opakovaného podávání je dosaženo snížení sekrece o přibližně 85%.
K rychlé úlevě od příznaků dochází při dávce do 30 mg denně a většina pacientů s dvanáctníkovým vředem se uzdraví během 2 týdnů léčby a u pacientů s žaludečním vředem a refluxní ezofagitidou dochází k uzdravení během čtyř týdnů.
5. 2 Farmakokinetické vlastnosti Absorpce a distribuce:
Lansoprazol je rychle inaktivován působením žaludeční kyseliny a proto je podáván ve formě potahovaných granulí v želatinových tobolkách.
Absorpce z dvanáctníku je rychlá a plasmatických koncentrací je dosaženo během 1, 5 až 2 hodin.
Biologická dostupnost po jednorázové dávce 30 mg a po opakovaném denním podávání je 80- 90%.
Příjem potravy zpomaluje rychlost absorpce lansoprazolu a snižuje jeho biologickou dostupnost (AUC) přibližně o 25%.
Antacida a sukralfát mohou snižovat biologickou dostupnost lansoprazolu.
Lansoprazol se váže na plasmatické proteiny přibližně z 95%, ale nebylo zjištěno, že by významně ovlivňoval další léčivé látky vážící se na plasmatické proteiny.
Metabolismus a eliminace:
Metabolismus lansoprazolu je hlavně katalyzován enzymem CYP2C19.
Enzym CYP3A4 se také účastní metabolismu lansoprazolu.
CYP2C19 podléhá genetickému polymorfismu a 2- 6% populace, která je označována jako slabí metabolizéři, je homozygotní pro mutaci alely CYP2C19 a tudíž zde chybí funkční enzym CYP2C19.
Expozice lansoprazolu je několikrát vyšší u slabých metabolizérů než u silných metabolizérů.
13 Eliminační poločas lansoprazolu je 1 až 2 hodiny.
Během léčby nedochází ke změně eliminačního poločasu.
Jednorázová dávka lansoprazolu má inhibiční účinek na sekreci žaludeční kyseliny, který přetrvává déle než 24 hodin.
Jelikož je lansoprazol aktivován v parietálních buňkách, jeho plasmatické koncentrace nesouvisí s inhibicí žaludeční kyseliny.
Lansoprazol je metabolizován hlavně v játrech.
Byly identifikovány tři metabolity v plasmě: sulfon, 5- hydroxylansoprazol a sulfid.
Tyto metabolity nemají žádný významný účinek na sekreci žaludeční kyseliny.
Přibližně 15- 50% metabolitů je vylučováno do moči a zbytkové množství se nachází ve stolici.
Byly identifikovány tři metabolity v moči:
5- hydroxysulfon, 5- hydroxysulfid a 5- hydroxylansoprazol.
U pacientů s cirhózou je AUC lansoprazolu významně snížená a eliminační poločas je prodloužený, ale nebyly zaznamenány žádné známky akumulace lansoprazolu.
Biologická dostupnost není významně změněna při renální insuficienci.
Eliminace lansoprazolu u pacientů ve vyšším věku je mírně zpomalena.
5. 3 Předklinické údaje vztahující se k bezpečnosti Na základě konvenčních studií hodnotících bezpečnost, toxicitu po opakované dávce, reprodukční toxicitu a genotoxicitu neodhalily žádné klinické údaje zvláštní riziko pro člověka.
U dvou studií karcinogenity u krys vyvolal lansoprazol hyperplazii ECL buněk v závislosti na dávce a karcinoidy z ECL buněk související s hypergastrinémií vzhledem k inhibici sekrece žaludeční kyseliny.
Byla také pozorována intestinální metaplázie jako byla hyperplazie Leydigových buněk a benigní Leydigovy nádory.
Po 18 měsících léčby byla pozorována atrofie retiny.
Nebyla pozorována u opic, psů a myší.
U studií karcinogenity provedených u myší se vyvinula hyperplazie ECL buněk závislá na dávce a rovněž tumory jater a adenom varlat.
Klinický význam těchto nálezů není znám.
6.
FARMACEUTICKÉ ÚDAJE 6. 1 Seznam pomocných látek Zrněný cukr (sacharóza a kukuřičný škrob) Natrium - lauryl- sulfát Meglumin Manitol Hydroxypropylmethylcelulosa Makrogol Mastek Polysorbát 80 Oxid titaničitý (E171) Disperze kopolymeru MA/ EA, 1: 1, 30% Potah tobolky:
Želatina Oxid titaničitý (E171) Chinolinová žluť (E104) – pouze tobolky 15 mg 6. 2 Inkompatibility Nejsou známy 6. 3 Doba použitelnosti 2 roky
14 6. 4 Zvláštní opatření pro uchovávání Uchovávejte při teplotě do 30ºC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení Al/ Al (OPA/ Al/ PVC // PVC/ Al/ PET) - blistr 7, 10, 10x1, 14, 14x1, 20, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100 a 100x1 tobolek Na trhu nemusí být všechny velikosti balení [bude doplněno příslušným státem] 6. 6 Zvláštní opatření pro uchovávání Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Německo [bude doplněno příslušným státem]
8.
REGISTRAČNÍ ČÍSLO( A) [bude doplněno příslušným státem]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE [bude doplněno příslušným státem]
10.
DATUM REVIZE TEXTU [bude doplněno příslušným státem]
15 OZNAČENÍ NA OBALU
16 PARTICULARS TO APPEAR ON THE OUTER PACKAGING AND THE IMMEDIATE PACKAGING
OUTER CARTON
1.
NAME OF THE MEDICINAL PRODUCT
< Lansoprazol- CT a přidružené názvy (viz Annex I) 15 mg enterosolventní tvrdé tobolky > lansoprazolum
[viz Annex I – bude doplněno příslušným státem]
2.
STATEMENT OF ACTIVE SUBSTANCE( S)
1 enterosolventní tobolka obsahuje 15 mg lansoprazolum.
3.
LIST OF EXCIPIENTS
Obsahuje sacharosu.
4.
PHARMACEUTICAL FORM AND CONTENTS
14 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek 56 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek
[bude doplněno příslušným státem]
5.
METHOD AND ROUTE( S) OF ADMINISTRATION
Čtěte pozorně příbalovou infomaci.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Uchovávejte mimo dosah a dohled dětí.
7.
OTHER SPECIAL WARNING( S), IF NECESSARY
8.
EXPIRY DATE
EXP (MM/ YYYY)
17 9.
SPECIAL STORAGE CONDITIONS
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Německo
[bude doplněno příslušným státem]
12.
MARKETING AUTHORISATION NUMBER( S)
[bude doplněno příslušným státem]
13.
BATCH NUMBER
BN
14.
GENERAL CLASSIFICATION FOR SUPPLY
[bude doplněno příslušným státem]
15.
INSTRUCTIONS ON USE
K potlačení sekrece žaludeční šťávy.
16.
INFORMATION IN BRAILLE
< Lansoprazol- CT 15 mg >
[bude doplněno příslušným státem]
19 PARTICULARS TO APPEAR ON THE OUTER PACKAGING AND THE IMMEDIATE PACKAGING
OUTER CARTON
1.
NAME OF THE MEDICINAL PRODUCT
< Lansoprazol- CT a přidružené názvy (viz Annex I) 30 mg enterosolventní tvrdé tobolky > lansoprazolum
[viz Annex I – bude doplněno příslušným státem]
2.
STATEMENT OF ACTIVE SUBSTANCE( S)
1 enterosolventní tobolka obsahuje 30 mg lansoprazolum.
3.
LIST OF EXCIPIENTS
Obsahuje sacharosu.
4.
PHARMACEUTICAL FORM AND CONTENTS
14 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek 56 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek
5.
METHOD AND ROUTE( S) OF ADMINISTRATION
Čtěte pozorně příbalovou infomaci.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Uchovávejte mimo dosah a dohled dětí.
7.
OTHER SPECIAL WARNING( S), IF NECESSARY
8.
EXPIRY DATE
EXP (MM/ YYYY)
20 9.
SPECIAL STORAGE CONDITIONS
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Německo
[bude doplněno příslušným státem]
12.
MARKETING AUTHORISATION NUMBER( S)
[bude doplněno příslušným státem]
13.
BATCH NUMBER
BN
14.
GENERAL CLASSIFICATION FOR SUPPLY
[bude doplněno příslušným státem]
15.
INSTRUCTIONS ON USE
K potlačení sekrece žaludeční šťávy
16.
INFORMATION IN BRAILLE
< Lansoprazol- CT 30 mg >
[bude doplněno příslušným státem]
21 MINIMUM PARTICULARS TO APPEAR ON BLISTERS OR STRIPS
BLISTER
1.
NAME OF THE MEDICINAL PRODUCT
< Lansoprazol- CT a přidružené názvy (viz Annex I) 30 mg enterosolventní tvrdé tobolky >
2.
NAME OF THE MARKETING AUTHORISATION HOLDER
ratiopharm GmbH
[bude doplněno příslušným státem]
3.
EXPIRY DATE
EXP (MM/ YYYY)
4.
BATCH NUMBER
BN
5.
OTHER
22 PŘÍBALOVÁ INFORMACE
23 PŘÍBALOVÁ INFORMACE
Lansoprazol- CT a přidružená jména (viz Annex I) 15 mg enterosolventní tvrdé tobolky Lansoprazol
[viz Annex I – bude doplněno příslušným státem]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud některé nežádoucí účinky jsou závažné nebo pokud zaznamenáte jakýkoliv jiný
nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Lansoprazol- CT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lansoprazol- CT užívat 3.
Jak se Lansoprazol- CT užívá 4.
Uchovávání přípravku Lansoprazol- CT 6.
Další informace
1.
CO JE Lansoprazol- CT A K ČEMU SE POUŽÍVÁ
Lansoprazol- CT je lék, který snižuje množství kyseliny produkované v žaludku (selektivní inhibitor protonové pumpy).
Lansoprazol- CT se užívá: − k léčbě duodenálního a žaludečního vředu (potvrzené endoskopicky nebo radiograficky) − k léčbě zánětu jícnu způsobeného návratem žaludeční kyseliny do jícnu (refluxní ezofagitida) − jako dlouhodobá preventivní léčba refluxní ezofagitidy − k odstranění Helicobacter pylori se současnou vhodnou antibiotickou léčbou při léčbě duodenálního a žaludečního vředu (eradikace) a prevence návratu vředů žaludku a střeva u pacientů s vředy doprovázenými infekcí Helicobacter pylori. − k léčbě Zollinger- Ellisonova syndromu (onemocnění způsobené nadměrnou produkcí hormonu slinivky břišní, která vede ke zvýšené sekreci žaludeční kyseliny s opakovanou tvorbou žaludečních vředů, zejména v oblasti duodena, obvykle způsobeno určitým typem nádoru).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Lansoprazol- CT UŽÍVAT
Neužívejte Lansoprazol- CT:
- jestliže jste přecitlivělý( á) na lansoprazol nebo na kteroukoliv další složku přípravku Lansoprazol -
CT
Zvláštní opatrnosti při použití Lansoprazol- CT je zapotřebí:
- jestliže máte poškozenou funkci jater (viz bod 3 Jak se Lansoprazol- CT užívá);
- pokud užíváte Lansoprazol- CT současně s antibiotiky k eradikaci Helicobacter pylori, přečtěte si
pozorně příbalovou informaci i od těchto léků;
- pokud užíváte Lansoprazol- CT déle než 1 rok, musí být léčba patřičně sledována a lékař by měl
pečlivě zvážit poměr přínosu a rizika;
- pokud pociťuje problémy se zrakem po dlouhodobé léčbě (delší než 1 rok), měla by být léčba
přípravkem Lansoprazol- CT okamžitě ukončena a měl( a) byste navštívit očního specialistu.
24 Před začátkem léčby přípravkem Lansoprazol- CT:
- diagnóza žaludečního nebo duodenálního vředu a zánět jícnu způsobený návratem žaludeční
kyseliny do jícnu by měly být potvrzeny gastroskopií nebo jiným vhodným diagnostickým prostředkem (např. radiograficky);
- měl by být vyloučen karcinom žaludku, protože lansoprazol může maskovat příznaky karcinomu
žaludku a oddálit jeho diagnózu.
Lansoprazol snižuje množství kyseliny v žaludku.
To může vést ke zmnožení přirozených bakterií vyskytujících se v gastrointestinálním traktu.
Léčba přípravkem Lansoprazol- CT proto může vést k mírnému zvýšení rizika vzniku infekcí gastrointestinálního traktu např. salmonelou nebo kampylobakterem.
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není Lansoprazol- CT doporučený pro léčbu dětí.
V důsledku zpomalené eliminace lansoprazolu u pacientů vyššího věku může být nutné upravit dávkování.
Denní dávka u pacientů vyššího věku by však neměla překročit 30 mg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jelikož je lansoprazol metabolizován určitými enzymy v játrech, mohou se objevit interakce s léky, které jsou metabolizovány stejným enzymatickým systémem.
Účinek přípravku Lansoprazol- CT může být ovlivněn následujícími léky nebo skupinami léků:
Fluvoxamin (lék pro léčbu deprese), ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami), inhibitory proteázy (léčivé látky používané k léčbě AIDS) a makrolidy (skupina antibiotik) mohou významně zvýšit koncentraci lansoprazolu v krvi a tak zvýšit jeho účinek.
Účinek následujících léků nebo skupin léků může být ovlivněn přípravkem Lansoprazol- CT:
Ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami) Kombinace přípravku Lansoprazol- CT a ketokonazolu nebo itrakonazolu není vhodná, protože snížení žaludeční kyseliny způsobné lansoprazolem může ovlivnit absorpci jiných léků do krve, což vede k poddávkování.
Digoxin (kardioglykosid) Současné podávání lansoprazolu a digoxinu může vést ke zvýšeným plasmatickým hladinám digoxinu.
U pacientů léčených digoxinem by měly být tudíž monitorovány plasmatické hladiny digoxinu a dávka digoxinu by měla být podle potřeby upravena.
Takrolimus (lék užívaný po transplantacích) Současné podávání lansoprazolu zvyšuje plasmatické koncentrace takrolimu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučeno monitorování plasmatických koncentrací takrolimu.
Karbamazepin (lék užívaný k léčbě záchvatů) Během současného podávání karbamazepinu a lansoprazolu je doporučena opatrnost.
Kombinace léků může mít za následek zvýšení koncentrací karbamazepinu a rovněž snížení koncentrací lansoprazolu.
Při zahájení nebo
25 ukončení současné léčby lansoprazolem je doporučena opatrnost a monitorování plasmatických koncentrací fenytoinu.
Warfarin (lék užívaný ke snížení srážlivosti krve) Při zahájení a ukončení léčby lansoprazolem u pacientů léčených warfarinem je doporučena opatrnost a zvýšená frekvence monitorování.
Teofylin (lék užívaný k léčbě astmatu) Lansoprazol snižuje plasmatickou koncentraci teofylinu.
Při kombinaci obou léků je doporučena opatrnost.
Klinicky významné interakce lansoprazolu s diazepamem nebyly prokázány.
Mezi podáním lansoprazolu s antacidy a sukralfátem je třeba dodržet interval alespoň 1 hodinu před a po užití.
Opatrnosti je zapotřebí, jeli lansoprazol kombinován s jinými silnými léčivými látkami, jelikož vliv lansoprazolu na další léčivé látky nebyl dosud dostatečně prozkoumán.
Účinek současného podávání lansoprazolu a různých antibiotik (zvláště klaritromycinu) nebyl dosud systematicky zkoumán.
Pravděpodobné jsou interakce s jinými léky.
Proto je doporučeno sledování plazmatických hladin jiných léků užívaných během současné léčby lansoprazolem a antibiotikem.
Pokud byl lansoprazol užíván s určitými antibiotiky, jako je klaritromycin nebo amoxicilin, a při současném užívání všech tří léků, byly pozorovány interakce.
Ovlivněna byla absorpce, dostupnost pro organismus, rozklad a vylučování těchto léků.
Účinek klaritromycinu na lansoprazol je vyšší, pokud je pacient takzvaný slabý metabolizér.
Užívání přípravku Lansoprazol- CT s jídlem a pitím Doporučuje se užívat Lansoprazol- CT před jídlem, protože současné užívání s jídlem snižuje dostupnost lansoprazolu pro organismus.
Těhotenství Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Použití lansoprazolu během těhotenství není doporučeno.
Omezené zkušenosti s podáváním lansoprazolu těhotným ženám nenaznačují škodlivé účinky na nenarozené dítě nebo na samotné těhotenství.
Pokud užíváte Lansoprazol- CT, neměla byste kojit, protože jsou k dispozici pouze omezené zkušenosti s podáváním lansoprazolu během kojení.
Studie na zvířatech prokázaly vylučování lansoprazolu do mateřského mléka.
Při rozhodování, zda pokračovat/ přerušit kojení nebo pokračovat/ přerušit léčbu lansoprazolem by měl být brán v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro ženu.
Řízení dopravních prostředků a obsluha strojů Mohou se objevit nežádoucí reakce jako jsou závratě a únava (viz bod 4 Možné nežádoucí účinky).
To by mělo být zváženo při řízení vozidel nebo obsluze strojů.
Důležité informace o některých složkách přípravku Lansoprazol- CT Tento přípravek obsahuje sacharózu.
Pokud je Vám známo, že trpíte nesnášenlivostí některých cukrů, poraďte se o užívání přípravku s lékařem.
26 3.
JAK SE Lansoprazol- CT UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tobolky přípravku Lansoprazol- CT se polykají celé a zapíjejí se dostatečným množstvím tekutiny (např. sklenice vody).
Tobolky mohou být otevřeny, ale minitablety uvnitř se nesmějí kousat ani drtit.
Lansoprazol- CT se užívá nalačno (před jídlem).
Obvyklá dávka přípravku:
Doporučená dávka jsou 2 tobolky 1x denně (odpovídá 30 mg lansoprazolu) po dobu 2 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 2 týdnů.
Doporučená dávka jsou 2 tobolky 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka jsou 2 tobolky 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka je 1 tobolka (odpovídá 15 mg lansoprazolu) 1x denně.
Po jednom měsíci léčby může být dávka podle potřeby zvýšena až na 2 tobolky (odpovídá 30 mg lansoprazolu) 1x denně.
Eradikace Helicobacter pylori Doporučená dávka jsou 2 tobolky 2x denně (odpovídá 2x 30 mg lansoprazolu) po dobu 1 týdne v kombinaci s jednou z následujících tří možností: a) amoxicilin 1 g 2x denně + klaritromycin 500 mg 2x denně b) klaritromycin 250 mg 2x denně + metronidazol 400- 500 mg 2x denně c) amoxicilin 1 g 2x denně + metronidazol 400- 500mg 2x denně.
Pro další informace čtěte, prosím, příbalový leták příslušného antibiotika.
Dávky by měly být upraveny podle individuálních potřeb a v léčbě by se mělo pokračovat v závislosti na klinickém stavu.
Doporučená úvodní dávka u dospělých pacientů jsou 4 tobolky 1x denně (odpovídá 60 mg lansoprazolu).
Byly podávány dávky až do 180 mg.
Denní dávky vyšší než 120 mg by měly být podávány ve dvou dávkách (po 12 hodinách).
Poznámka:
V terapeutických indikacích, kde uvedená denní dávka překračuje 15 mg lansoprazolu, jsou rovněž k dispozici enterosolventní tvrdé tobolky obsahující 30 mg léčivé látky.
U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
Normální denní dávka 30 mg by však neměla být překročena.
U pacientů s mírným poškozením funkce jater by dávka neměla překročit 30 mg.
U pacientů se středně závažným poškozením funkce jater by dávka měla být omezena na 15 mg denně.
Kombinovaná léčba pomocí klaritromycinu by neměla být prováděna u pacientů s poruchou funkce jater.
27 Jestliže máte pocit, že účinek přípravku Lansoprazol- CT je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jestliže jste užil( a) více tobolek přípravku Lansoprazol- CT, než jste měl( a) kontaktujte lékaře.
Účinky předávkování lansoprazolem u člověka nejsou známy.
Denní dávky lansoprazolu až do 180 mg byly však podávány bez významných nežádoucích účinků.
Možné příznaky předávkování lansoprazolem mohou být podobné s nežádoucími reakcemi uvedenými v části 4.
Jestliže jste zapomněl( a) užít Lansoprazol- CT Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Následky přerušení léčby přípravkem Lansoprazol- CT Pokud užíváte příliš nízkou dávku, pokud užíváte přípravek nepravidelně nebo pokud předčasně ukončíte léčbu, můžete ohrozit úspěšnost léčby a způsobit návrat onemocnění, které se hůře léčí.
Užívejte proto přípravek dle doporučení Vašeho lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lansoprazol- CT nežádoucí účinky.
Nežádoucí účinky jsou rozděleny podle četnosti výskytu:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více jak 1 pacient z 10 léčených pacientů. méně jak 1 pacient z 10, ale více jak 1 pacient ze 100 léčených pacientů. méně jak 1 pacient ze 100, ale více jak 1 pacient z 1 000 léčených pacientů. méně jak 1 pacient z 1 000, ale více jak 1 pacient z 10 000 léčených pacientů. méně jak 1 pacient z 10 000 léčených pacientů, včetně jednotlivě hlášených případů.
Gastrointestinální poruchy Časté: zvracení, nevolnost, průjem, bolest žaludku, zácpa, nadýmání a dyspepsie.
Méně časté: suchost v ústech nebo krku a anorexie.
Vzácné: pankreatitida, kandidóza jícnu a glositida.
Velmi vzácné: kolitida, stomatitida a černý jazyk.
Poruchy kůže a podkoží Časté: ekzém, kopřivka a svědění.
Vzácné: erythema multiforme, petechie, vypadávání vlasů, hyperthyreóza a purpura.
Velmi vzácné:
Stevensův- Johnsonův syndrom a toxická epidermální nekrolýza.
Poruchy nervového systému Časté: bolest hlavy a závratě.
Vzácné: deprese, halucinace, zmatenost, nespavost, somnolence, ospalost, závrať, třes a parestézie, neklid.
Poruchy jater, žlučníku a žlučových cest Méně časté: zvýšení hladin jaterních enzymů.
Vzácné: hepatitida a ikterus.
Poruchy ledvin a močových cest Vzácné: intersticiální nefritida.
Poruchy krve a lymfatického systému Vzácné: trombocytopenie, eozinofilie, pancytopenie, anemie a leukopenie.
Velmi vzácné: agranulocytóza.
28 Poruchy srdce Vzácné: palpitace a bolest na hrudi.
Cévní poruchy Vzácné: periferní edém.
Poruchy svalů, kostí a pojivové tkáně Vzácné: bolest svalů a kloubů.
Poruchy očí a chuti Méně časté: poruchy chuti.
Vzácné: poruchy zraku.
Endokrinní poruchy Velmi vzácné: gynekomastie a galaktorea.
Celkové poruchy Časté: únava.
Vzácné: angioedém, bronchokonstrikce, horečka.
Velmi vzácné: anafylaktický šok, impotence a celková malátnost.
Laboratorní vyšetření Velmi vzácné: zvýšení hladiny cholesterolu a triglyceridů.
Jestliže zaznamenáte některý z těchto nežádoucích účinků nebo jakýkoliv jiný nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Lansoprazol- CT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
6.
DALŠÍ INFORMACE
Co Lansoprazol- CT obsahuje:
- Léčivou látkou je lansoprazolum 15 mg v jedné tobolce.
- Pomocné látky jsou cukerná složka (sacharosa a kukuřičný škrob), natrium- laurylsulfát,
meglumium, manitol, hydroxypropylmethylcelulosa, makrogol, mastek, polysorbát 80, oxid titaničitý, disperze kopolymeru kyseliny methakrylové a ethylakrylátu, 1: 1, 30%, želatina, chinolinová žluť.
Jak Lansoprazol- CT vypadá a obsah tobolek v balení:
Neprůhledné žluté víčko a tělo.
Tyto enterosolventní tvrdé tobolky jsou dostupné v blistrech obsahujících 7, 14, 28, 56 a 98 tobolek.
[bude doplněno příslušným státem]
Držitel rozhodnutí o registraci ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Německo
[viz Annex I – bude doplněno příslušným státem]
29 Výrobce Liconsa, Liberación Controlada de Sustancias Activas, S. A.
Avda.
Miralcampo, No. 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
[bude doplněno příslušným státem]
Datum poslední revize textu:
MM/ YYYY
30 PŘÍBALOVÁ INFORMACE
[viz Annex I – bude doplněno příslušným státem]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud některé nežádoucí účinky jsou závažné nebo pokud zaznamenáte jakýkoliv jiný
nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Lansoprazol- CT a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lansoprazol- CT užívat 3.
Jak se Lansoprazol- CT užívá 4.
Uchovávání přípravku Lansoprazol- CT 6.
Další informace
1.
CO JE Lansoprazol- CT A K ČEMU SE POUŽÍVÁ
Lansoprazol- CT je lék, který snižuje množství kyseliny produkované v žaludku (selektivní inhibitor protonové pumpy).
Lansoprazol- CT se užívá: − k léčbě duodenálního a žaludečního vředu (potvrzené endoskopicky nebo radiograficky) − k léčbě zánětu jícnu způsobeného návratem žaludeční kyseliny do jícnu (refluxní ezofagitida) − jako dlouhodobá preventivní léčba refluxní ezofagitidy − k odstranění Helicobacter pylori se současnou vhodnou antibiotickou léčbou při léčbě duodenálního a žaludečního vředu (eradikace) a prevence návratu vředů žaludku a střeva u pacientů s vředy doprovázenými infekcí Helicobacter pylori. − k léčbě Zollinger- Ellisonova syndromu (onemocnění způsobené nadměrnou produkcí hormonu slinivky břišní, která vede ke zvýšené sekreci žaludeční kyseliny s opakovanou tvorbou žaludečních vředů, zejména v oblasti duodena, obvykle způsobeno určitým typem nádoru).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Lansoprazol- CT UŽÍVAT
Neužívejte Lansoprazol- CT:
- jestliže jste přecitlivělý( á) na lansoprazol nebo na kteroukoliv další složku přípravku Lansoprazol -
CT
Zvláštní opatrnosti při použití Lansoprazol- CT je zapotřebí:
- jestliže máte poškozenou funkci jater (viz bod 3 Jak se Lansoprazol- CT užívá);
- pokud užíváte Lansoprazol- CT současně s antibiotiky k eradikaci Helicobacter pylori, přečtěte si
pozorně příbalovou informaci i od těchto léků;
- pokud užíváte Lansoprazol- CT déle než 1 rok, musí být léčba patřičně sledována a lékař by měl
pečlivě zvážit poměr přínosu a rizika;
- pokud pociťuje problémy se zrakem po dlouhodobé léčbě (delší než 1 rok), měla by být léčba
přípravkem Lansoprazol- CT okamžitě ukončena a měl( a) byste navštívit očního specialistu.
Před začátkem léčby přípravkem Lansoprazol- CT:
- diagnóza žaludečního nebo duodenálního vředu a zánět jícnu způsobený návratem žaludeční
kyseliny do jícnu by měly být potvrzeny gastroskopií nebo jiným vhodným diagnostickým prostředkem (např. radiograficky);
- měl by být vyloučen karcinom žaludku, protože lansoprazol může maskovat příznaky karcinomu
žaludku a oddálit jeho diagnózu.
Lansoprazol snižuje množství kyseliny v žaludku.
To může vést ke zmnožení přirozených bakterií vyskytujících se v gastrointestinálním traktu.
Léčba přípravkem Lansoprazol- CT proto může vést k mírnému zvýšení rizika vzniku infekcí gastrointestinálního traktu např. salmonelou nebo kampylobakterem.
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není Lansoprazol- CT doporučený pro léčbu dětí.
V důsledku zpomalené eliminace lansoprazolu u pacientů vyššího věku může být nutné upravit dávkování.
Denní dávka u pacientů vyššího věku by však neměla překročit 30 mg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jelikož je lansoprazol metabolizován určitými enzymy v játrech, mohou se objevit interakce s léky, které jsou metabolizovány stejným enzymatickým systémem.
Účinek přípravku Lansoprazol- CT může být ovlivněn následujícími léky nebo skupinami léků:
Fluvoxamin (lék pro léčbu deprese), ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami), inhibitory proteázy (léčivé látky používané k léčbě AIDS) a makrolidy (skupina antibiotik) mohou významně zvýšit koncentraci lansoprazolu v krvi a tak zvýšit jeho účinek.
Účinek následujících léků nebo skupin léků může být ovlivněn přípravkem Lansoprazol- CT:
Ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami) Kombinace přípravku Lansoprazol- CT a ketokonazolu nebo itrakonazolu není vhodná, protože snížení žaludeční kyseliny způsobné lansoprazolem může ovlivnit absorpci jiných léků do krve, což vede k poddávkování.
Digoxin (kardioglykosid) Současné podávání lansoprazolu a digoxinu může vést ke zvýšeným plasmatickým hladinám digoxinu.
U pacientů léčených digoxinem by měly být tudíž monitorovány plasmatické hladiny digoxinu a dávka digoxinu by měla být podle potřeby upravena.
Takrolimus (lék užívaný po transplantacích) Současné podávání lansoprazolu zvyšuje plasmatické koncentrace takrolimu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučeno monitorování plasmatických koncentrací takrolimu.
Karbamazepin (lék užívaný k léčbě záchvatů) Během současného podávání karbamazepinu a lansoprazolu je doporučena opatrnost.
Kombinace léků může mít za následek zvýšení koncentrací karbamazepinu a rovněž snížení koncentrací lansoprazolu.
32 Fenytoin (lék užívaný k léčbě záchvatů a nepravidelností srdečního rytmu) Může být nutné snížit dávku fenytoinu při současném podávání lansoprazolu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučena opatrnost a monitorování plasmatických koncentrací fenytoinu.
Warfarin (lék užívaný ke snížení srážlivosti krve) Při zahájení a ukončení léčby lansoprazolem u pacientů léčených warfarinem je doporučena opatrnost a zvýšená frekvence monitorování.
Teofylin (lék užívaný k léčbě astmatu) Lansoprazol snižuje plasmatickou koncentraci teofylinu.
Při kombinaci obou léků je doporučena opatrnost.
Klinicky významné interakce lansoprazolu s diazepamem nebyly prokázány.
Mezi podáním lansoprazolu s antacidy a sukralfátem je třeba dodržet interval alespoň 1 hodinu před a po užití.
Opatrnosti je zapotřebí, jeli lansoprazol kombinován s jinými silnými léčivými látkami, jelikož vliv lansoprazolu na další léčivé látky nebyl dosud dostatečně prozkoumán.
Účinek současného podávání lansoprazolu a různých antibiotik (zvláště klaritromycinu) nebyl dosud systematicky zkoumán.
Pravděpodobné jsou interakce s jinými léky.
Proto je doporučeno sledování plazmatických hladin jiných léků užívaných během současné léčby lansoprazolem a antibiotikem.
Pokud byl lansoprazol užíván s určitými antibiotiky, jako je klaritromycin nebo amoxicilin, a při současném užívání všech tří léků, byly pozorovány interakce.
Ovlivněna byla absorpce, dostupnost pro organismus, rozklad a vylučování těchto léků.
Účinek klaritromycinu na lansoprazol je vyšší, pokud je pacient takzvaný slabý metabolizér.
Užívání přípravku Lansoprazol- CT s jídlem a pitím Doporučuje se užívat Lansoprazol- CT před jídlem, protože současné užívání s jídlem snižuje dostupnost lansoprazolu pro organismus.
Těhotenství Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Použití lansoprazolu během těhotenství není doporučeno.
Omezené zkušenosti s podáváním lansoprazolu těhotným ženám nenaznačují škodlivé účinky na nenarozené dítě nebo na samotné těhotenství.
Pokud užíváte Lansoprazol- CT, neměla byste kojit, protože jsou k dispozici pouze omezené zkušenosti s podáváním lansoprazolu během kojení.
Studie na zvířatech prokázaly vylučování lansoprazolu do mateřského mléka.
Při rozhodování, zda pokračovat/ přerušit kojení nebo pokračovat/ přerušit léčbu lansoprazolem by měl být brán v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro ženu.
Řízení dopravních prostředků a obsluha strojů Mohou se objevit nežádoucí reakce jako jsou závratě a únava (viz bod 4 Možné nežádoucí účinky).
To by mělo být zváženo při řízení vozidel nebo obsluze strojů.
Důležité informace o některých složkách přípravku Lansoprazol- CT Tento přípravek obsahuje sacharózu.
Pokud je Vám známo, že trpíte nesnášenlivostí některých cukrů, poraďte se o užívání přípravku s lékařem.
33 3.
JAK SE Lansoprazol- CT UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tobolky přípravku Lansoprazol- CT se polykají celé a zapíjejí se dostatečným množstvím tekutiny (např. sklenice vody).
Tobolky mohou být otevřeny, ale minitablety uvnitř se nesmějí kousat ani drtit.
Lansoprazol- CT se užívá nalačno (před jídlem).
Obvyklá dávka přípravku:
Doporučená dávka je 1 tobolka 1x denně (odpovídá 30 mg lansoprazolu) po dobu 2 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 2 týdnů.
Doporučená dávka je 1 tobolka 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka je 1 tobolka 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka je 15 mg lansoprazolu 1x denně.
Po jednom měsíci léčby může být dávka podle potřeby zvýšena na 1 tobolku (odpovídá 30 mg lansoprazolu) 1x denně.
Eradikace Helicobacter pylori Doporučená dávka jsou 2 tobolky 2x denně (odpovídá 2x 30 mg lansoprazolu) po dobu 1 týdne v kombinaci s jednou z následujících tří možností: a) amoxicilin 1 g 2x denně + klaritromycin 500 mg 2x denně b) klaritromycin 250 mg 2x denně + metronidazol 400- 500 mg 2x denně c) amoxicilin 1 g 2x denně + metronidazol 400- 500mg 2x denně.
Pro další informace čtěte, prosím, příbalový leták příslušného antibiotika.
Dávky by měly být upraveny podle individuálních potřeb a v léčbě by se mělo pokračovat v závislosti na klinickém stavu.
Doporučená úvodní dávka u dospělých pacientů jsou 2 tobolky 1x denně (odpovídá 60 mg lansoprazolu).
Byly podávány dávky až do 180 mg.
Denní dávky vyšší než 120 mg by měly být podávány ve dvou dávkách (po 12 hodinách).
Poznámka:
V terapeutických indikacích, kde je uvedená denní dávka 15 mg lansoprazolu, jsou rovněž k dispozici enterosolventní tvrdé tobolky obsahující 15 mg léčivé látky.
U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
Normální denní dávka 30 mg by však neměla být překročena.
U pacientů s mírným poškozením funkce jater by dávka neměla překročit 30 mg.
U pacientů se středně závažným poškozením funkce jater by dávka měla být omezena na 15 mg denně.
Kombinovaná léčba pomocí klaritromycinu by neměla být prováděna u pacientů s poruchou funkce
Jestliže máte pocit, že účinek přípravku Lansoprazol- CT je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jestliže jste užil( a) více tobolek přípravku Lansoprazol- CT, než jste měl( a) kontaktujte lékaře.
Účinky předávkování lansoprazolem u člověka nejsou známy.
Denní dávky lansoprazolu až do 180 mg byly však podávány bez významných nežádoucích účinků.
Možné příznaky předávkování lansoprazolem mohou být podobné s nežádoucími reakcemi uvedenými v části 4.
Jestliže jste zapomněl( a) užít Lansoprazol- CT Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Následky přerušení léčby přípravkem Lansoprazol- CT Pokud užíváte příliš nízkou dávku, pokud užíváte přípravek nepravidelně nebo pokud předčasně ukončíte léčbu, můžete ohrozit úspěšnost léčby a způsobit návrat onemocnění, které se hůře léčí.
Užívejte proto přípravek dle doporučení Vašeho lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lansoprazol- CT nežádoucí účinky.
Nežádoucí účinky jsou rozděleny podle četnosti výskytu:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více jak 1 pacient z 10 léčených pacientů. méně jak 1 pacient z 10, ale více jak 1 pacient ze 100 léčených pacientů. méně jak 1 pacient ze 100, ale více jak 1 pacient z 1 000 léčených pacientů. méně jak 1 pacient z 1 000, ale více jak 1 pacient z 10 000 léčených pacientů. méně jak 1 pacient z 10 000 léčených pacientů, včetně jednotlivě hlášených případů.
Gastrointestinální poruchy Časté: zvracení, nevolnost, průjem, bolest žaludku, zácpa, nadýmání a dyspepsie.
Méně časté: suchost v ústech nebo krku a anorexie.
Vzácné: pankreatitida, kandidóza jícnu a glositida.
Velmi vzácné: kolitida, stomatitida a černý jazyk.
Poruchy kůže a podkoží Časté: ekzém, kopřivka a svědění.
Vzácné: erythema multiforme, petechie, vypadávání vlasů, hyperthyreóza a purpura.
Velmi vzácné:
Stevensův- Johnsonův syndrom a toxická epidermální nekrolýza.
Poruchy nervového systému Časté: bolest hlavy a závratě.
Vzácné: deprese, halucinace, zmatenost, nespavost, somnolence, ospalost, závrať, třes a parestézie, neklid.
Poruchy jater, žlučníku a žlučových cest Méně časté: zvýšení hladin jaterních enzymů.
Vzácné: hepatitida a ikterus.
Poruchy ledvin a močových cest Vzácné: intersticiální nefritida.
Poruchy krve a lymfatického systému Vzácné: trombocytopenie, eozinofilie, pancytopenie, anemie a leukopenie.
Velmi vzácné: agranulocytóza.
35 Poruchy srdce Vzácné: palpitace a bolest na hrudi.
Cévní poruchy Vzácné: periferní edém.
Poruchy svalů, kostí a pojivové tkáně Vzácné: bolest svalů a kloubů.
Poruchy očí a chuti Méně časté: poruchy chuti.
Vzácné: poruchy zraku.
Endokrinní poruchy Velmi vzácné: gynekomastie a galaktorea.
Celkové poruchy Časté: únava.
Vzácné: angioedém, bronchokonstrikce, horečka.
Velmi vzácné: anafylaktický šok, impotence a celková malátnost.
Laboratorní vyšetření Velmi vzácné: zvýšení hladiny cholesterolu a triglyceridů.
Jestliže zaznamenáte některý z těchto nežádoucích účinků nebo jakýkoliv jiný nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Lansoprazol- CT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
6.
DALŠÍ INFORMACE
Co Lansoprazol- CT obsahuje:
- Léčivou látkou je lansoprazolum 30 mg v jedné tobolce.
- Pomocné látky jsou cukerná složka (sacharosa a kukuřičný škrob), natrium- laurylsulfát,
meglumium, manitol, hydroxypropylmethylcelulosa, makrogol, mastek, polysorbát 80, oxid titaničitý, disperze kopolymeru kyseliny methakrylové a ethylakrylátu, 1: 1, 30%, želatina.
Jak Lansoprazol- CT vypadá a obsah tobolek v balení:
Neprůhledné bílé víčko a tělo.
Tyto enterosolventní tvrdé tobolky jsou dostupné v blistrech obsahujících 7, 14, 28, 56 a 98 tobolek.
[bude doplněno příslušným státem]
Držitel rozhodnutí o registraci ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Německo
[viz Annex I – bude doplněno příslušným státem]
36 Výrobce Liconsa, Liberación Controlada de Sustancias Activas, S. A.
Avda.
Miralcampo, No. 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
[bude doplněno příslušným státem]
MM/ YYYY
37
European Medicines Agency Evaluation of Medicines for Human Use
Londýn, 18. září 2007 EMEA/ 448437/ 2007
29 ODST.
41 Lansoprazol a přípravky souvisejících názvů Mezinárodní nechráněný název (INN): lansoprazol
PODKLADOVÉ INFORMACE Lansoprazol, 15 mg a 30 mg enterosolventní tvrdé tobolky, je generický přípravek, který obsahuje účinnou látku lansoprazol.
Lansoprazol je inhibitor protonové pumpy, který brání sekreci žaludeční kyseliny, a používá se k léčbě duodenálních a benigních žaludečních vředů, refluxní ezofagitidy a souvisejících onemocnění.
Společnost TEVA UK Limited předložila žádosti o vzájemné uznávání Lansoprazolu a přípravků souvisejících názvů, 15 mg a 30 mg, enterosolventní tvrdé tobolky, na základě rozhodnutí o registraci uděleného Spojeným královstvím dne 9. prosince 2005.
Postup vzájemného uznávání byl zahájen dne 7. června 2006.
Referenčním členským státem bylo Spojené království a dotčenými státy byly Belgie, Česká republika, Dánsko, Finsko, Francie, Irsko, Maďarsko, Německo, Nizozemsko, Norsko, Polsko, Portugalsko, Rakousko, Slovenská republika, Španělsko a Švédsko.
Tyto členské státy nedokázaly ve věci vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem dospět k dohodě.
Česká republika, Španělsko a Portugalsko informovaly agenturu EMEA o důvodech neshody dne 30. listopadu 2006.
Důvodem neshody byla skutečnost, že některé členské státy vznesly námitky týkající se otázek veřejného zdraví založené na tom, že zatímco se prokázala bioekvivalence přípravku ve stavu nalačno, stejné výsledky se neprojevily po přijetí potravy.
Arbitrážní řízení bylo zahájeno dne 14. prosince 2006 přijetím seznamu otázek.
Zpravodajem byl Dr.
Frits Lekkerkerker a spoluzpravodajem Dr.
Ian Hudson.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 30. března 2007.
Na svém zasedání ve dnech 18. – 21. června 2007 se výbor CHMP na základě všech předložených údajů a vědecké diskuse v rámci výboru usnesl na stanovisku, že poměr přínosu a rizik pro přípravek Lansoprazol a přípravky souvisejících názvů je příznivý, že námitky, které vznesla Česká republika, Španělsko a Portugalsko, by neměly bránit udělení rozhodnutí o registraci a že souhrn údajů o přípravku, označení na obalu a příbalové informace v současné podobě jsou konečnými verzemi vypracovanými v průběhu postupu koordinační skupiny.
Dne 21. června 2007 bylo vzájemnou shodou přijato kladné stanovisko.
Seznam příslušných názvů přípravků je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise dne 18. září 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM A SIL LÉČIVÝCH PŘÍPRAVKŮ, CESTY PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH Členský stát
Držitel rozhodnutí o registraci
Žadatel
Název
Léková forma
Cesta podání
Rakousko
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217,
Lansoprazol TEVA 15 mg Kapseln
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
3640 AE Mijdrecht The Netherlands
Lansoprazol TEVA 30 mg Kapseln
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Belgie
IPS N. V.
Jozef Nellenslei 10 – B- 2100 Deurne Belgium
Lansoprazol IPS 15 mg maagsapresistente capsules
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
Lansoprazol IPS 30 mg maagsapresistente capsules
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Česká republika
Teva Pharmaceuticals CR, s. r. o.
Drážní 7, 627 00 Brno
Lansoprazol - TEVA 15 mg
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
Czech Republic
Lansoprazol - TEVA 30 mg
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Německo
TEVA Generics GmbH Kandelstraße 10, D- 79199 Kirchzarten Germany
Lansoprazol- TEVA® 15 mg magensaftresistente Hartkapseln
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
Lansoprazol- TEVA® 30 mg magensaftresistente Hartkapseln
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Dánsko
Teva Pharma B. V.
Lansoprazol TEVA
15 mg
Enterosolventní
Perorální podání
Industrieweg 23, P. O.
Box 217, 15 mg enterokapsler
tvrdé tobolky
3640 AE Mijdrecht Lansoprazol TEVA The Netherlands 30 mg enterokapsler
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Španělsko
TEVA Genéricos Española S. L.
Lansoprazol C/ Guzmán el bueno 133 Ed.
TEVAGEN 15 mg Britannia 4° Izda., 28003 cápsulas duras Madrid gastrorresistentes Spain EFG
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
2
Lansoprazol TEVAGEN 30 mg cápsulas duras gastrorresistentes EFG
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Finsko
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht
Lansoprazol Teva, 15 mg enterokapseli, kova
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
The Netherlands
Lansoprazol Teva, 30 mg enterokapseli, kova
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Francie
TEVA Classics S. A.
1, cours du Triangle, Immeuble Palatin 1, 92936 Paris La Défense cedex 12
Lansoprazole TEVA 15 mg microgranules gastro résistantes en gélule
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
France
Lansoprazole TEVA 30 mg microgranules gastro résistantes en gélule
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Maďarsko
TEVA Magyarország Rt Rákóczi út 70- 72,
Lansoflux Teva 15 mg kapszula
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
Budapest, H- 1074, Hungary
Lansoflux Teva 30 mg kapszula
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Irsko
Teva Pharma B. V., Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht,
Lansoprazole TEVA 15 mg Gastro - resistant Capsules
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
The Netherlands,
Lansoprazole TEVA 30 mg Gastro - resistant Capsules
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Nizozemsko
Pharmachemie B. V.
Swensweg 5, Postbus 552, 2003 RN Haarlem The Netherlands
Lansoprazol 15 mg PCH, maagsapresistente capsule
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
Lansoprazol 30 mg PCH, maagsapresistente capsule
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Norsko
Teva Pharma B. V., Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht,
Lansoprazol TEVA 15 mg enterokapseler, harde
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
3
The Netherlands,
Lansoprazol TEVA 30 mg enterokapseler, harde
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Polsko
Teva Pharmaceuticals Polska Sp. z o. o.
E.
Plater 53, 00- 113 Warsaw
LansoTEVA 15 mg kapsulka dojelitowa twarda
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
Poland
LansoTEVA 30 mg kapsulka dojelitowa twarda
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Portugalsko
TEVA Pharma - Produtos Farmacêuticos Lda Lagoas Park, Edifício 1, Piso 3,
Lansoprazol TEVA 15 mg Cápsula gastro- resistente
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
2740- 264 Porto Salvo Portugal
Lansoprazol TEVA 30 mg Cápsula gastro- resistente
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Švédsko
TEVA Sweden AB PO Box 1070, SE - 25110 Helsingborg
Lansoprazol TEVA 15 mg enterokapslar, hårda
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
Sweden
Lansoprazol TEVA 30 mg enterokapslar, hårda
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Slovensko
Teva Pharmaceuticals CR, s. r. o.
Drážní 7, 627 00 Brno
Lansoprazol - TEVA 15 mg
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
Czech Republic
Lansoprazol - TEVA 30 mg
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
Velká Británie
TEVA UK Limited Brampton Road, Hampden Park,
TEVA UK Limited Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22
Lansoprazole 15 mg Gastro- resistant Capsules
15 mg
Enterosolventní tvrdé tobolky
Perorální podání
Eastbourne, East Sussex, BN22 9AG United Kingdom
9AG United Kingdom
Lansoprazole 30 mg Gastro- resistant Capsules
30 mg
Enterosolventní tvrdé tobolky
Perorální podání
4 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
5 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU LANSOPRAZOL A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (viz Příloha I)
Léčivé přípravky Lansoprazol 15 mg a 30 mg, enterosolventní tvrdé tobolky (Teva UK Ltd.) jsou generické přípravky obsahující jako léčivou látku lansoprazol.
Lansoprazol je inhibitor protonové pumpy, který inhibuje sekreci žaludeční kyseliny a používá se pro léčbu duodenálních a benigních žaludečních vředů, gastroesofageálního refluxního onemocnění a souvisejících onemocnění.
V září 2006 byl pro přípravek Lansoprazol zahájen postup vzájemného uznávání zahrnující 16 dotčených členských států s Velkou Británií vystupující v roli referenčního členského státu (RMS).
Dne 30. listopadu 2006 byla žádost postoupena a předložena k arbitráži podle článku 29 směrnice 2001/ 83/ ES ve znění pozdějších předpisů.
Dotčené členské státy vznesly námitky týkající se veřejného zdraví, protože bioekvivalence byla prokázána nalačno a nikoliv po jídle.
Referenční členský stát schválil přípravek na základě výsledků studie prováděné nalačno, která prokázala jasnou bioekvivalenci znázorněnou 90% intervaly spolehlivosti pro AUC a Cmax, jež byly v konvenčním bioekvivalenčním rozmezí 80– 125%.
78– 110%) byly mimo běžné limity, vyhovují širšímu 75– 133% kritériu.
Předpokládalo se, že v tomto případě může být použito širší kritérium z důvodu extrémně vysoké interindividuální variability (70– 82%), která se projevila po jídle, což bylo prokázáno v této studii.
Výsledky byly pokládány za přijatelné také z klinického hlediska, protože účinnost lansoprazolu je při tomto terapeutickém rozmezí dávkování ve vysoké míře nezávislá na dávce.
Dokumentace předložená výboru CHMP ukazuje, že testované a referenční produkty jsou v podstatě podobné.
Oba produkty vykazují zesílený účinek potravy, ačkoli generický produkt se zdá být více ovlivněn převážně z důvodu vysoké interindividuální variability.
To podporují dvě podobné studie prováděné po jídle využívající stejný referenční lék a stejný testovací lék se stejnou šarží, ve kterých byly získány zcela rozdílné výsledky a jejichž intervaly spolehlivosti byly v rozmezí běžně přijatelných limitů.
Výsledky těchto studií prováděných po jídle ukazují, že biologická dostupnost lansoprazolu je, pokud je užíván s jídlem, nejen výrazně snížena, ale že jeho absorpce může být, jestliže není pacient nalačno, velmi nevyrovnaná.
To je známá farmakokinetická vlastnost lansoprazolu, zvláště pokud je užíván s potravou s vysokým obsahem tuku a vysokou kalorickou hodnotou jako v tomto případě.
V otázce klinické účinnosti a bezpečnosti má Lansoprazol široké terapeutické okno.
Má také nepříliš výraznou křivku závislosti reakce na dávce, tj. jeho účinnost je do značné míry nezávislá na dávce.
To znamená, že malý rozdíl hladin v krvi mezi referenčními a testovanými produkty po jídle nemá žádný klinický význam.
Závěrem lze konstatovat, že otázky byly žadatelem uspokojivě zpracovány.
Žadatel poskytl dostatečné údaje podporující skutečnost, že výsledek studie prováděné po jídle nevedl k možnému riziku pro veřejné zdraví.
6 Výbor CHMP doporučil udělení rozhodnutí o registraci.
Platný souhrn údajů o přípravku, označení na obalu a příbalové informace jsou konečnými verzemi, které byly vytvořeny při projednávání koordinační skupinou, jak je uvedeno v příloze III.
7 PŘÍLOHA III
9
Ů
Č
ZP SOB PODÁNÍ, ŽADATEL, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V Ů Č LENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Název
Koncentrace
Léková forma
Zp sob podání ů
Rakousko
-
HEXAL AG Industriestraße 25
Lansohexal
15 mg - Hartkapseln
Enterosolventní tvrdá tobolka
Perorální podání
D- 83607 Holzkirchen
Lansohexal
30 mg - Hartkapseln
Enterosolventní tvrdá tobolka
Perorální podání
Dánsko
HEXAL AG Industriestraße 25
Lansoprazol HEXAL
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
-
D- 83607 Holzkirchen
Lansoprazol HEXAL
30 mg
Enterosolventní tvrdá tobolka
Perorální podání
N mecko
HEXAL AG
Lansohexal 15 mg Hartkapseln
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
D- 83607 Holzkirchen
Lansohexal 30 mg Hartkapseln
30 mg
Enterosolventní tvrdá tobolka
Perorální podání
Finsko
HEXAL AG Industriestraße 25
-
Lansoprazol HEXAL
15mg
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
D- 83607 Holzkirchen
Lansoprazol HEXAL
30 mg
30 mg
Enterosolventní tvrdá tobolka
Perorální podání
Švédsko
-
HEXAL AG Industriestraße 25
Lansocid
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
D- 83607 Holzkirchen
Lansocid
30 mg
Enterosolventní tvrdá tobolka
Perorální podání
2 P ÍLOHA II Ř V DECKÉ ZÁV RY A PODKLADY PRO PROVEDENÍ ÚPRAV Ě Ě V SOUHRNU ÚDAJ O P ÍPRAVKU, P EDKLÁDANÝCH EMEA
Ů
Ř
3 V DECKÉ ZÁV RY Ě Ě CELKOVÝ P EHLED V DECKÉHO HODNOCENÍ P ÍPRAVKU LANSOPRAZOL
HEXAL 15 MG, 30 MG, ENTEROSOLVENTNÍ TVRDÉ TOBOLKY (viz p íloha I) P ípravek Lansoprazol HEXAL 15 mg, 30 mg, enterosolventní tvrdé tobolky, byl postoupen k arbitráži ř dle lánku 29 sm rnice Rady 2001/ 83/ ES ve zn ní pozd jších p edpis na základ p ipomínky, kterou
č ě ě vzneslo N mecko v rámci postupu vzájemného uznávání s Finskem, vystupujícím v roli referen ního
ů ř indikace vztahující se k sou asnému užívání nesteroidních protizán tlivých lé iv a k lé b a prevenci
Lé ba benigních žalude ních a duodenálních v ed vzniklých v souvislosti s užíváním analgetik
ě č ů lé bu č
ř
Ukázalo, že
ř
U pacient, kte í
nesteroidní protizán tlivá lé iva nadále užívají, je hojení zpožd né.
Pacienti byli
Hojení bylo hodnoceno
endoskopicky po 4 a 8 týdnech.
Po 8 týdnech lé by byl zaznamenaný stav hojení ve skupin lé ené ranitidinem u 61 pacient (53%) ze 115, ve skupin lé ené lansoprazolem 15 mg u 81 pacient (69%)
ů ze 118 a ve skupin lé ené lansoprazolem 30 mg u 85 pacient (73%) ze 117 pacient (P < 0, 05 pro
Po 4 týdnech byly odpovídající hodnoty hojení 30% pro ě
ů
ů
raniditin, 47% pro lansoprazol 15 mg a 57% pro lansoprazol 30 mg.
U duodenálních v ed (n=46) se po 8 týdnech míra hojení pohybovala v uvedených 3 lé ebných skupinách mezi 81% a 93%.
Matsukawa a kol. provedli nekontrolovanou studii, v rámci č níž hodnotili ú innost lansoprazolu 15 mg a 30 mg na 47 pacientech s gastroduodenálními v edy
ř
ů
Pacienti s duodenálními v edy (n=3) byli lé eni po
ř
Celková míra
ř
ů č č hojení dle Sakitasovy klasifikace inila 95%.
K hojení S2 (dobrému hojení) došlo ve 35% p ípad.
č Campell a kol. hodnotili ú inek p edchozí lé by infekce Helicobacter pylori (H. pylori) na základ
Studií se celkem ú astnilo 692 pacient.
U pacient užívajících
ě č antisekre ní látky výrazn posíleno (70% oproti 61%, P < 0, 05).
Ve studii publikované formou výtahu č ě (Goldstein a kol.) byla po 8 týdnech u dávky 15 mg dosažena míra hojení 64% a u dávky 30 mg 76%.
Po 4 týdnech inily tyto hodnoty pro dávku 15 mg 44% a pro dávku 30 mg 51%. č
Inhibitory protonové pumpy, omeprazol, lansoprazol a pantoprazol, jsou všechny metabolizovány p edevším cytochromem P450, izoformou CYP2C19.
Všechny t i látky mají velmi nízký potenciál ř ř lékové interakce na úrovni CYP (Unge a Andersson 1997).
Nic nesv d í pro interakci s nesteroidními protizán tlivými lé ivy. ě č
Profylaxe vzniku žalude ních a duodenálních v ed v souvislosti s užíváním prtizán tlivých
protizán tlivých lé iv jsou k dispozici t i publikované práce.
Lai a kol. hodnotili 123 pacient
ě
ů
s v edovými komplikacemi ve spojitosti s užíváním nízkých dávek aspirinu, kte í trp li infekcí
Po úsp šném zhojení v ed a eradikaci H. pylori byli pacienti náhodn vybráni bu do
skupiny lé ené po dobu 12 m síc krom denní dávky 100 mg aspirinu ješt 10 mg lansoprazolu, nebo
Primárním sledovaným parametrem byla recidiva v edových komplikací.
V pr b hu sledování došlo k recidiv u 9 z 61pacient (14, 8%) ve skupin lé ené placebem oproti 1 z 62 pacient
ř (1, 6%) ve skupin lé ené lansoprazolem
Tito pacienti byli náhodn vybráni k užívání
Stav č v edového onemocn ní byl hodnocen endoskopicky po 4, 8 a 12 týdnech.
ů č misoprostolem 93%, ve skupin lé ené lansoprazolem 15 mg 80% a ve skupin lé ené lansoprazolem 30
Užívání antacid bylo výrazn menší u pacient lé ených lansoprazolem než ve skupinách
Pacienti v obou skupinách lé ených lansoprazolem trp li bolestmi
Lai a kol. studovali 43
ě
ř
ů ř protizán tlivých lé iv.
Pacient m byla nasazena eradika ní terapie a po ní lansoprazol 30 mg po dobu 4
Pacienti se zhojenými v edy a eradikovaným H. pylori pak dostávali denní dávku naproxenu 750 ů ř mg a byli na dobu 8 týdn náhodn vybráni bu do skupiny lé ené lansoprazolem 30 mg, nebo do
ů ě skupiny bez jakékoli dopl ující lé by.
Primárním sledovaným parametrem byla recidiva ň č symptomatických a komplikovaných v ed v pr b hu 8 týdn.
ř ů komplikovaných gastroduodenálních v ed inil po 8 týdnech 4, 5% ve skupin lé ené lansoprazolem a
ř čů 42, 9% ve skupin bez lé by (P=0, 0025). ě č
Posouzení p ínosu a rizika ř Bibliografické údaje p edložené žadatelem ukazují, že u pacient, kte í nadále užívají nesteroidní
ů
ř
antagonista H2- receptoru a že dosažená míra hojení je p ijatelná, t ebaže o n co nižší než míra hojení udávaná u omeprazolu.
Pokud jde o výsledky hojení duodenálních v ed, je k dispozici jen málo údaj, ale obecn platí, že duodenální v edy se po supresi kyselosti žalude ního prost edí hojí lépe než
ě N kolik klinických studií a rozsáhlé klinické zkušenosti však nenazna ují, že by docházelo k interakcím
Ani interak ní studie
Nedostatek
formálních studií interakcí s nesteroidními protizán tlivými lé ivy musí být adekvátním zp sobem zohledn n v souhrnu údaj o p ípravku. ě ů ř
ř ba benigních žalude ních a duodenálních v ed souvisejících s nesteroidními
protizán tlivými lé ivy u pacient vyžadujících trvalou lé bu nesteroidními protizán tlivými
Lansoprazol ve srovnání s placebem omezil pot ebu antacid pouze v jedné studii, podstatný rozdíl však nebyl ohledn symptom prokázán. ě ů
5 Profil pom ru p ínosu a rizika p ípravku Lansoprazol HEXAL 15 mg, 30 mg lze proto u navrhovaných
dokumentace a v decké diskuze v rámci výboru, ě Výbor pro humánní lé ivé p ípravky doporu il ud lit rozhodnutí o registraci s úpravami v souhrnu údaj
o p ípravku, které jsou uvedeny v p íloze III pro Lansoprazol HEXAL, a souvisejícími názvy (viz
6 P ÍLOHA III Ř ZM N NÝ SOUHRN ÚDAJ O P ÍPRAVKU
REFEREN NÍHO LENSKÉHO STÁTU
Poznámka:
29 týkajícího se p edložení návrhu pro lé ivé p ípravky obsahující lansoprazol.
V té dob se
jednalo o platné zn ní textu. ě Poté, co Komise p ijme rozhodnutí, aktualizují p íslušné orgány lenských stát informaci o
Proto se tento SPC nemusí nutn shodovat se sou asným zn ním ř textu.
7 1.
NÁZEV LÉ IVÉHO P ÍPRAVKU
Č
Lansoprazol a související názvy (viz P íloha I), 15 mg enterosolventní tvrdá tobolka ř Lansoprazol a související názvy (viz P íloha I), 30 mg enterosolventní tvrdá tobolka ř
[Viz P íloha I - bude dopln no na národní úrovni]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Lansoprazolum 15 nebo 30 mg v jedné tvrdé tobolce.
[Bude dopln no na národní úrovni] ě
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA
Enterosolventní tvrdá tobolka
15 mg:
Nepr hledná, žlutá tvrdá želatinová tobolka obsahující pelety s enterickým povlakem. ů
30 mg:
Nepr hledná, bílá tvrdá želatinová tobolka obsahující pelety s enterickým povlakem. ů
[Bude dopln no na národní úrovni] ě
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
• Lé ba duodenálního a žalude ního v edu potvrzeného endoskopií nebo radiografií.
č č
ř
• Lé ba refluxní esofagitidy. č • Dlouhodobá profylaxe refluxní esofagitidy. • Zollinger v- Ellison v syndrom.
ů
ů
ř
ě
lé ivy u pacient vyžadujících trvalou lé bu nesteroidními protizán tlivými lé ivy
ů č
ř
4. 2.
Dávkování a zp sob podání
Lé ba duodenálního v edu:
č
ř
Doporu ená denní dávka je 30 mg jednou denn po 2 týdny.
neuzdraví, se musí pokra ovat v podávání medikace ve stejné dávce po další dva týdny. č
Lé ba žalude ního v edu:
ě
ř
pacient, kte í se b hem této doby neuzdraví, se musí pokra ovat v podávání medikace ve stejné dávce
U pacient, kte í se b hem
této doby neuzdraví, se m že pokra ovat v podávání medikace ve stejné dávce po další 4 týdny.
Profylaxe refluxní esofagitidy:
15 mg jednou denn.
Dávku lze zvýšit až na 30 mg denn v p ípad pot eby.
Zollinger v- Ellison v syndrom:
Doporu ená výchozí dávka je 60 mg jednou denn.
Dávka by se m la individuáln upravovat a lé ba by
Byly použity denní dávky až do 180 mg.
požadovaná denní dávka p ekro í 120 mg, m la by se podávat ve dvou odd lených dávkách.
Benigní žalude ní a duodenální v edy související s nesteroidními protizán tlivými lé ivy:
ě
č
U pacient, kte í se zcela neuzdravili, se m že pokra ovat po další 4
delší dobu lé by a/ nebo vyšší dávku. č
15 mg jednou denn.
Pokud lé ba selže, je t eba používat dávku 30 mg jednou denn.
Symptomatické gastroesofageální refluxní onemocn ní:
Doporu ená výchozí dávka je 15 mg nebo 30 mg jednou denn.
Je
č t eba zvážit individuální úpravu dávkování.
Pokud symptomy neodezní do 4 týdn p i denní dávce 30
Ledvinná nebo jaterní nedostate nost:
U pacient s poruchou funkce ledvin není nutné dávku nijak upravovat.
Normální denní dávka 30 mg by ů se však u t chto pacient nem la p ekro it.
U pacient s mírnou poruchou funkce by
U pacient se st edn závažnou poruchou funkce jater by se tato dávka
Pro nedostatek údaj o pacientech se závažnou poruchou funkce jater by
„ Zvláštní upozorn ní a opat ení pro použití “)
č ě
D ti: ě Lansoprazol se u d tí nedoporu uje, protože bezpe nost a ú innost u této populace nebyla stanovena.
Starší pacienti:
Díky opožd né eliminaci lansoprazolu u starších pacient možná bude nezbytné podávat lé bu v dávkách 15 až 30 mg upravených podle individuálních č starších pacient by nem la p ekro it 30 mg.
Ovšem denní dávka u
Tobolky se polykají celé a zapíjejí se tekutinou.
Tobolky se mohou vyprázdnit, ale obsah se nesmí žvýkat ani drtit.
Toto lé ivo má
nejlepší ú inek, když se užívá na prázdný žaludek. č
4. 3.
Kontraindikace
P ecitliv lost na lansoprazol nebo na kteroukoliv pomocnou látku p ípravku. ř
4. 4.
Diagnóza gastroduodenálních v ed a refluxní esofagitidy se musí potvrdit endoskopií nebo jinými
Refluxní ezofagitida nesmí být p ítomna jako ulcerace a/ nebo
P ed zahájením lé by žalude ního v edu lansoprazolem je nutno vylou it možnost maligního tumoru ř
9 Lansoprazol by m l být podáván opatrn pacient m se závažnou poruchou funkce jater.
(Viz bod 4. 2 „ Dávkování a zp sob podání “)
Snížená gastrická acidita zp sobená lansoprazolem
lansoprazolem m že vést k mírn zvýšenému riziku infekcí gastrointestinálního traktu, nap íklad salmonelami a campylobacterem.
U pacient trpících gastroduodenálními v edy je t eba zvážit možnost infekce H. pylori jako
ř
Kv li omezeným údaj m o bezpe nosti u pacient na udržovací lé b po dobu delší než 1 rok je t eba u
nich pravideln provád t pravidelnou kontrolu lé by a d kladné hodnocení výhod vzhledem k riziku (viz
„ 5. 3 Preklinická data ve vztahu k bezpe nosti p ípravku “).
Jestliže dojde k poruchám vizu b hem dlouhodobého užívání (> 1 rok), je t eba se obrátit na oftalmologa.
Tento lé ivý p ípravek nesmí užívat pacienti se vzácnou hereditární intolerancí fruktózy, malabsorpcí
4. 5.
Interakce s jinými lé ivými p ípravky a jiné formy interakce Lé iva související s cytochromem P450 č
související s cytochromem P450 (CYP2C19 a CYP3A4), m že dojít k interakcím s lé ivy metabolizovanými stejným enzymovým systémem.
P sobení jiných lé iv na lansoprazol ů č
Lé iva, která inhibují CYP2C19 č Lé iva, která inhibují CYP2C19, mohou zvyšovat koncentraci lansoprazolu v plazm.
Fluvoxamin, č ě inhibitor CYP2C19, zvyšoval koncentraci lansoprazolu v plazm až ty násobn.
Lé iva, která inhibují CYP3A4 č Lé iva, která inhibují CYP3A4, nap íklad ketokonazol, č ř itrakonazol, inhibitory proteázy, makrolidy, atd. mohou výrazn zvyšovat koncentrace lansoprazolu v plasm. ě
P sobení lansoprazolu na jiná lé iva ů č
Ketokonazol a itrakonazol Absorpce ketokonazolu a itrakonazolu z gastrointestinálního traktu je podporována p ítomností žalude ní kyseliny.
Ú inek se m že rovn ž
č ř ř projevit v p ípad, že je lansoprazol kombinován s jinými lé ivy, jejichž absorpce závisí na pH.
Digoxin Spole né podávání lansoprazolu a digoxinu m že vést ke zvýšeným koncentracím digoxinu v plazm.
pacient užívajících digoxin sledovat koncentrace v plazm a dávku digoxinu ř ů
P i
kombinaci lansoprazolu s lé ivy, která jsou tímto enzymem metabolizována, je t eba postupovat opatrn.
Tacrolimus Spole né podávání s lansoprazolem zvyšuje plazmatické koncentrace tacrolimu (CYP3A a substrát P - č gp).
Expozice lansoprazolu zvýšila pr m rnou expozici tacrolimu až o 81%.
tacrolimu v plazm se doporu uje p i zahájení i ukon ení soub žné lé by lansoprazolem.
Karbamazepin B hem kombinované lé by karbamazepinem (substrát CYP3A) a lansoprazolem je t eba postupovat ě
Kombinace lé iv m že vést ke zvýšeným koncentracím karbamazepinu, a dále ke sníženým koncentracím lansoprazolu.
Studie prokázaly, že dávkování fenytoinu (CYP2C19 a substrát CYP2C9) by se muselo snížit p i sou asném podávání s lansoprazolem.
č ř č č postupovat opatrn a sledovat koncentrace fenytoinu v plazm.
Warfarin P i zahájení i ukon ení soub žné lé by lansoprazolem u pacient též lé ených warfarinem se ř
ů
č
doporu uje postupovat opatrn a zajistit zvýšenou frekvenci sledování.
Theofylin Lansoprazol zp sobuje 14% snížení koncentrací theofylinu v plazm.
U individuálních pacient lze
P i kombinaci t chto dvou lé iv je t eba zachovávat opatrnost.
Klinicky signifikantní interakce lansoprazolu s nesteroidními protizán tlivými lé ivy nebo diazepamem nebyly prokázány.
Formální studie lékových interakcí s lansoprazolem a nesteroidními protizán tlivými lé ivy nebyly provedeny. č
Biologickou dostupnost lansoprazolu mohou snižovat antacidy a sukralfát.
Lansoprazol je proto t eba podávat nejmén jednu hodinu p ed nimi nebo po nich. ě ř
Zjistilo se, že lansoprazol inhibuje transportní protein, P- glykoprotein (Pgp) in vitro.
ke zvýšeným koncentracím P- gp substrát, nap íklad digoxinu, v plazm.
P i kombinaci lansoprazolu s lé ivy, která mají úzký terapeutický index, je t eba postupovat opatrn, ř
P i eradika ní terapii byly prozatím zjišt ny následující interakce mezi lansoprazolem a ur itými ř antibiotiky:
lansoprazol + klaritromycin
Zvýšené koncentrace metabolit klaritromycinu v plazm o 16%, zvýšená biologická ě dostupnost lansoprazolu o 19% až na 32%
lansoprazol + amoxicilin
30 mg +1 000 mg t ikrát denn po 5 dn ě ů
lansoprazol + klaritromycin + amoxicilin
Zvýšená biologická dostupnost a polo as lansoprazolu o 30% v obou p ípadech; ů zvýšené koncentrace metabolitu klaritromycinu o 30% v plasm
* Ú inky klaritromycinu na farmakokinetiku lansoprazolu budou pravd podobn závislé na genotypu CYP2C19
Špatný metabolizér by m l význa n jší ú inky než metabolizér extenzivní.
P íjem stravy snižuje biologickou dostupnost lansoprazolu: doporu uje se užívat lansoprazol p ed
4. 6.
Studie na zví atech
č
nenazna ují p ímý ani nep ímý škodlivý ú inek na t hotenství, vývoj embrya nebo plodu, porod nebo vývoj po narození.
Proto se použití lansoprazolu b hem t hotenství nedoporu uje.
Není známo, zda se lansoprazol vylu uje do lidského mate ského mléka.
Je t eba p ijmout rozhodnutí, zda- li v kojení pokra ovat
či nepokra ovat nebo v terapii pokra ovat i ji vysadit, p i emž se musí vzít v úvahu prosp ch kojení
4. 7.
Ú inky na schopnost ídit a obsluhovat stroje
Za t chto
podmínek se m že snížit schopnost reagovat.
To je t eba vzít v úvahu p i ízení i obsluze stroj.
(Viz 4. 8 Nežádoucí ú inky).
4. 8.
Nežádoucí ú inky
asté (> 1%)
Mén asté (0, 1 - 1
%)
čě
Vzácné (0, 01- 0, 1%)
Velmi vzácné (< 0, 01%)
Gastrointestinální
Nauzea, diarrhoea, bolest v krajin b išní,
sucho v ústech i hrdle, glositida,
č
kolitida, stomatitida a erný č
K že a vlasy
ě zácpa, zvracení a dyspepsie.
ř
kandidóza esofagu, pankreatitida
jazyk.
ů
ekzém, kop ivka a sv d ní
ř
petechie, purpura,
ztráta vlas, ů multiformní erytém, Stevens v - ů Johnson v syndrom ů a toxická
12
bolesti závrat
hlavy, ě
somnolence, t es.
Játra a ledviny:
Zvýšení hladin jaterních enzym ů
hepatitida, ikterus a intersticiální nefritida.
trombocytopénie, eosinofilie, pancytopenie a agranulocytóza, anémie, leukopenie.
agranulocytóza
Kardiovaskulární systém
periferní edém, palpitace a bolest na hrudi
Poruchy pohybového
bolest sval a ů
gynekomastie, galaktorrhoea.
Obecné
únava
hore ka, č hyperhydróza, bronchiální konstrukce, impotence a angioedém
anafylaktický šok, celková nevolnost
4. 9.
č ř č
nízká), a proto nelze vydat pokyny pro lé bu.
V rámci klinických hodnocení byly podávány denní dávky č až 180 mg lansoprazolu bez signifikantních nežádoucích ú ink.
Další údaje o p ípadných p íznacích p edávkování lansoprazolem naleznete v bod 4. 8.
Lansoprazol není signifikantn eliminován p i hemodialýze.
výplach žaludku, podat aktivní uhlí a zahájit symptomatickou lé bu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1.
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Inhibitory protonové pumpy, ATC kód:
A02BC03.
Lansoprazol je inhibitorem gastrické protonové pumpy.
kyseliny inhibicí aktivity H+/ K+ ATPasy parietálních bun k v žaludku.
Inhibice je závislá na dávce, ě
Lansoprazol
Jednorázová perorální dávka 30 mg lansoprazolu blokuje sekreci žalude ní kyseliny stimulovanou pentagastrinem p ibližn o
Po opakovaném denním podávání po dobu sedmi dn se dosáhne p ibližn 90% inhibice sekrece žalude ní kyseliny.
Jediná perorální dávka
č ř č 30 mg snižuje bazální sekreci p ibližn o 70% a p íznaky u pacienta následn ustupují po ínaje již
Po osmi dnech opakovaného podávání je snížení p ibližn 85%.
ř ů ě 2 týdn, pacienti trpící žalude ním v edem a refluxní esofagitidou b hem 4 týdn.
5. 2.
Farmakokinetické vlastnosti
Absorpce a distribuce:
Lansoprazol je rychle inaktivován žalude ní kyselinou, a v d sledku toho je podáván jako granule
Absorpce z duodena je rychlá a vrcholových koncentrací v plazm se dosahuje za 1, 5 až 2, 0 hodiny.
Biologická dostupnost po jedné dávce 30 mg a ě po opakovaném denním podání je 80 až 90%.
P íjem potravy zpomaluje rychlost absorpce lansoprazolu ř a snižuje jeho biologickou dostupnost (AUC) p ibližn o 25%.
Biologickou dostupnost lansoprazolu
Lansoprazol se váže na protein v plazm p ibližn z 95%, ale nebylo zjišt no, zda- li to má významný ú inek na jiná lé iva vážící se na protein.
Metabolismus a eliminace:
K metabolismu p ispívá rovn ž
enzym CYUP3A4.
CYP2C19 podléhá genetickému polymorfismu a 2- 6% populace, která se ozna ují jako špatní metabolizé i, jsou homozygoty pro mutantní alely CYP2C19, a proto postrádají funk ní
Expozice lansoprazolu je n kolikanásobn vyšší u špatných metabolizér než u
B hem lé by nedochází k žádné zm n
déle než 24 koncentrace
Protože je lansoprazol aktivován v parietálních bu kách, jeho plasmatická nesouvisí s inhibicí žalude ní kyseliny.
Lansoprazol je p evážn metabolizován v játrech.
Tyto metabolity
nemají významný vliv na sekreci kyseliny.
P ibližn 15 až 50% metabolit je vylu ováno v mo i a
V mo i byly identifikovány t i metabolity:
5- hydroxy sulfon, 5- hydroxy sulfit a 5- hydroxy
Biologická
dostupnost lansoprazolu se p i renální insuficienci významn nem ní.
Eliminace lansoprazolu u starších pacient je mírn zpožd ná.
5. 3.
P edklinické údaje vztahující se k bezpe nosti
opakovaném podávání, reproduk ní toxicity nebo genotoxicity neodhalily žádné zvláštní riziko pro č člov ka. ě
Ve dvou studiích karcinogenicity u potkan vyvolal lansoprazol hyperplazii bun k ECL v závislosti na
Retinální atrofie se vyskytla po uplynutí 18 m síc lé by.
Tyto obtíže nebyly u opic, ps nebo myší.
U myší vznikla hyperplazie bun k ECL v závislosti na dávce spole n s tumory jater a adenomem
Klinický význam t chto nález není znám. ě ů
14 Výsledky studií o karcinogenním potenciálu ukazují, že lé ba lansoprazolem je spojena s hyperplazií č Leydigových bun k a benigními tumory Leydigových bun k u potkan.
Ve studiích na zví atech byla zjišt na intestinální metaplázie u potkan.
Klinický význam t chto nález není znám.
6.
FARMACEUTICKÉ ÚDAJE
6. 1.
Seznam pomocných látek
Natrium- lauryl - sulfát Meglumin Manitol Hypromelosa Macrogol 6000 Mastek Polysorbát 80 Oxid titani itý (E 171) č Disperze kopolymeru MA/ EA 1: 1 30%
St na tobolky: ě Želatina Oxid titani itý (E 171) č
Navíc pro lansoprazol 15 mg:
Chinolinová žlu (E 104)
[Bude dopln no na národní úrovni] ě
6. 2.
Inkompatibility
Neuplat uje seň
6. 3.
Doba použitelnosti
3 roky.
Zvláštní opat ení pro uchovávání ř Neuchovávejte p i teplot nad 25°C.
ř
Uchovávejte v p vodním obalu, aby byl p ípravek chrán n p ed vlhkostí.
6. 5.
Druh obalu a velikost balení
Al/ Al blistr (Alu/ OPA/ PVC/ PE)
Lansoprazole 15 mg:
7, 10, 14, 15, 20, 28, 30, 35, 50, 56, 60, 84, 98, 100 a 250 tobolek
Lansoprazole 30 mg:
2, 7, 10, 14, 15, 20, 28, 30, 35, 42, 50, 56, 60, 98, 100 a 250 tobolek
15 Na trhu nemusí být všechny velikosti balení.
[Bude dopln no na národní úrovni] ě
6. 6.
Návod k použití p ípravku a zacházení s ním ř Žádné zvláštní požadavky.
[Bude dopln no na národní úrovni] ě
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Bude dopln no na národní úrovni] ě
8.
REGISTRA NÍ ÍSLO Č Č [Bude dopln no na národní úrovni] ě
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Bude dopln no na národní úrovni] ě
10.
DATUM REVIZE TEXTU
16
European Medicines Agency Evaluation of Medicines for Human Use
21 února 2006 EMEA/ CHMP/ 373061/ 2005
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP) STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČL.
29 ODST.
Lansoprazolum
PODKLADOVÉ INFORMACE
Používá se k léčbě duodenálních a žaludečních vředů, refluxní ezofagitidy a gastroesofageálního refluxního onemocnění, k léčbě a profylaxi žaludečních a duodenálních vředů souvisejících s nesteroidními protizánětlivými léčivy a Zollingerova- Ellisonova syndromu a v kombinaci s příslušnými antibakteriálními léčebnými režimy k eradikaci infekce Helicobacter pylori a prevenci opětovných peptických vředů u pacientů, kteří trpěli vředovými komplikacemi ve spojitosti s infekcí H. pylori.
Rozhodnutí o registraci přípravku Lansoprazol- ratiopharm (15 mg a 30 mg) bylo uděleno ve Finsku společnosti ratiopharm AG dne 7. listopadu 2003.
Postup vzájemného uznávání byl zahájen dne 16. září 2004.
Referenčním členským státem bylo stanoveno Finsko a dotčenými členskými státy Rakousko, Belgie, Dánsko, Německo, Itálie, Lucembursko, Nizozemsko, Portugalsko, Švédsko a Spojené království.
Dotčené členské státy nedokázaly dospět k dohodě, co se týče vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Nizozemsko a Spojené království svoji žádost stáhly.
Portugalsko a Německo informovaly agenturu EMEA o důvodech neshody dne 15. prosince 2004.
Při porovnání s referenčním přípravkem byly v části souhrnu údajů o přípravku věnované indikacím zjištěny značné nesrovnalosti.
Pro 15mg dávku není schválena terapeutická indikace „ eradikace infekce Helicobacter pylori “ pro referenční léčivý přípravek prodávaný v Portugalsku.
Žadatel by měl předložit klinické údaje, které by podpořily podávání 15 mg tobolek při léčbě eradikace infekce Helicobacter pylori, zejména údaje týkající se bioekvivalence 2x15mg tobolek a 30mg tobolek a případné nutnosti snížit dávku lansoprazolu pro uvedenou terapeutickou indikaci.
Při porovnání s referenčním přípravkem byly v části souhrnu údajů o přípravku věnované dávkování zjištěny značné nesrovnalosti.
Souhrn údajů o přípravku vyhotovený pro referenční produkt v Německu obsahuje konkrétní rozpisy dávkování pro kombinované užívání lansoprazolu a antibiotik doporučených k eradikaci infekce Helicobacter pylori.
Arbitrážní řízení bylo zahájeno dne 20. ledna 2005.
Zpravodaji byli jmenováni Sif Ormarsdottir/ Tomas Salmonson a spoluzpravodaji Gottfried Kreutz/ Julia Dunne.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 20. července 2005.
Na svém zasedání v září 2005 Výbor pro humánní léčivé přípravky s ohledem na veškeré poskytnuté údaje a vědecké diskuse v rámci výboru usoudil, že poměr přínosu a rizika je u přípravku Lansoprazol- ratiopharm příznivý.
Výbor v souladu s „ Body ke zvážení ohledně znění vybraných částí
2 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Dne 15. září 2005 bylo přijato kladné stanovisko.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 21 února 2006.
Page 2/ 2 ©EMEA 2006
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHŮ LÉČIVÝCH LÁTEK V LÉČIVÝCH PŘÍPRAVCÍCH, ZPŮSOBU PODÁNÍ, ŽADATELŮ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Obchodní název
Obsah léčivých látek
Léková forma
Způsob podání
ratiopharm Arzneimittel
Lansoprazol "ratiopharm" 15 mg
Vertriebs - GmbH
Kapseln
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
Rakousko
-
Albert- Schweitzer- G.
3 1140 Vienna
Lansoprazol "ratiopharm" 30 mg
Rakousko
Kapseln
30 mg
Enterosolventní tvrdá tobolka
Perorální podání
Lansoprazol- ratiopharm 15 mg
Rue Saint- Lambert 14 11200 Bruxelles
gelules gastro- résistante Lansoprazol- ratiopharm 30 mg
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
Belgie
gelules gastro- résistante
30 mg
Perorální podání
Lantrolix 15 mg enterokapsler,
Graf- Arco- Strasse 3 89079 Ulm
hårde Lantrolix 30 mg enterokapsler,
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
Německo
hårde
30 mg
Perorální podání
ratiopharm GmbH Graf- Arco- Strasse 3
Lansoprazol ratiopharm
15 mg 15 mg
Enterosolventní tvrdá tobolka
Perorální podání
Finsko
89079 Ulm
-
Německo
Lansoprazol ratiopharm
30 mg 30 mg
Enterosolventní tvrdá tobolka
Perorální podání
ratiopharm GmbH
Lansoprazol- ratiopharm 15 mg
Graf- Arco- Strasse 3 89079 Ulm
Hartkapseln Lansoprazol- ratiopharm 30 mg
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
Německo
Hartkapseln
30 mg
Enterosolventní tvrdá tobolka
Perorální podání
Lansoprazolo ratiopharm 15 mg
Graf- Arco- Strasse 3 89079 Ulm
capsule di gelatina dura Lansoprazolo ratiopharm 30 mg
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
Německo
capsule di gelatina dura
30 mg
Perorální podání
Lansoprazol- ratiopharm 15 mg
Graf- Arco- Strasse 3 89079 Ulm
Hartkapseln Lansoprazol- ratiopharm 30 mg
15 mg
Enterosolventní tvrdá tobolka
Perorální podání
Německo
Hartkapseln
30 mg
Perorální podání
Portugalsko
-
ratiopharm Lda, Portugal Edifício Tejo, 6º piso Rua Quinta do Pinheiro
Lansoprazol ratiopharm 15 mg cápsulas gastro- resistentes
15 mg
Perorální podání
2790- 143 Carnaxide
cápsulas gastro- resistentes
30 mg
Perorální podání
Švédsko
-
ratiopharm GmbH Graf- Arco- Strasse 3
Sopranix 15 mg, enterokapsler, hårda
30 mg
Perorální podání
3 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
4 VĚDECKÉ ZÁVĚRY
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU LANSOPRAZOL RATIOPHARM 15 MG, 30 MG, ENTEROSOLVENTNÍ TVRDÉ TOBOLKY (viz příloha I) Přípravek Lansoprazol ratiopharm 15 mg, 30 mg, enterosolventní tvrdé tobolky, byl postoupen k arbitráži dle článku 29 směrnice Rady 2001/ 83/ ES ve znění pozdějších předpisů na základě připomínky, kterou vzneslo Německo a Portugalsko v rámci postupu vzájemného uznávání s Finskem, vystupujícím v roli referenčního členského státu.
Připomínka se týkala nesrovnalostí při porovnávání referenčních přípravků v otázce dávkování u trojkombinační terapie k eradikaci H. pylori a indikace přípavku v dávce 15 mg.
Eradikace H. pylori a hojení peptického vředu (dávkování) Evropská skupina pro studium Helicobacter pylori vydala za účelem standardizace léčebných režimů pro eradikaci H. pylori pokyny pro léčbu infekce Helicobacter pylori.
„ intention to treat “).
Standardní dávka inhibitoru protonové pumpy, dvakrát denně, a: • metronidazol, 400 mg (tinidazol, 500 mg) dvakrát denně, + klaritromycin, 250 mg dvakrát denně, • amoxicilin, 1000 mg dvakrát denně, + klaritromycin, 500 mg dvakrát denně (doporučuje se v případě, že je pravděpodobná rezistence vůči metronidazolu), • amoxicilin, 1000 mg třikrát denně, + metronidazol, 500 mg třikrát denně (doporučuje se v případě, že je pravděpodobná rezistence vůči klaritromycinu), Od té doby se objevily nové údaje, na jejichž základě bylo nutné přistoupit k aktualizaci původních pokynů, aby tyto dále poskytovaly praktická léčebná doporučení přijatelná pro klinickou praxi v celé její šíři, tj. v primární i odborné péči.
Aktualizované pokyny byly sestaveny v průběhu Maastrichtského konsenzu 2 konaného v roce 2000.
Důraz byl kladen na skutečnost, že léčba by měla být chápána jako balíček, který spojuje eradikační terapii první i druhé volby.
Léčba první volby by měla zahrnovat trojkombinační terapii s inhibitorem protonové pumpy nebo ranitidin bizmut citrátem v kombinaci s klaritromycinem (500 mg dvakrát denně) a amoxicilinem (1 g dvakrát denně) anebo metronidazolem (500 mg dvakrát denně).
Metronidazol byl původně považován za alternativu amoxicilinu, avšak v současné době převažuje tendence jeho použití vyhradit pro záchrannou terapii v případě selhání první eradikace.
Jako léčba druhé volby byla doporučena čtyřkombinační terapie s inhibitorem protonové pumpy v kombinaci s bizmut subcitrátem (subsalicylát), metronidazolem a tetracyklinem po dobu minimálně 7 dní.
Není- li k dispozici bizmut, je třeba použít trojkombinační terapie založené na inhibitorech protonové pumpy (PPI).
Další selhání je třeba řešit na základě posouzení konkrétního případu.
Snížení dávky klaritromycinu v kombinaci klaritromycin- metronidazol potvrzují klinické údaje i zpráva z Maastrichtského konsenzu, která uvádí, že dávka 250 mg je dostačující i v případech, kdy se doporučuje dávka 500 mg.
Vhodnost snížení dávky klaritromycinu na 250 mg v rámci trojkombinační terapie s 1000 mg amoxicilinu však zpráva z Maastrichtského konsenzu 2 z roku 2000 nepotvrzuje.
Nedávno vydaná práce (Bago et al, Wiener Klinische Wochenschrift 2004) uvádí, že dávka 250 mg dvakrát denně může být v eradikaci H. pylori u pacientů s dyspepsií srovnatelně účinná jako dávka 500 mg dvakrát denně, i když v číselném vyjádření eradikace dosahovala o něco nižších hodnot.
Jelikož však prozatím nejsou k dispozici potvrzující údaje ani výsledky zprávy z Maastrichtského konsenzu 3 z roku 2005, doporučuje se klaritromycin podávat dvakrát denně v dávce 500 mg.
5 Eradikace H. pylori a hojení peptického vředu (dávka 15 mg) Podle navrhovaného SmPC (> den 60), oddíl 4. 2, se k eradikaci H. pylori doporučuje přípravek podávat dvakrát denně v dávce 30 mg.
Toto doporučení ohledně dávkování lansoprazolu je v souladu s poslední dostupnou zprávou z konsenzu Evropské skupiny pro studium problematiky Helicobacter pylori.
Snížit dávku na 15 mg dvakrát denně není potřeba a tento krok se neplánuje.
Doporučované dávky lze dosáhnout podáním jedné tobolky s obsahem 30 mg anebo dvou tobolek s obsahem 15 mg dvakrát denně, jelikož složení tobolky lansoprazolu s obsahem 30 mg je identické se složením dvou tobolek lansoprazolu s obsahem 15 mg, jak je prokázáno v „ Description and Composition of the Drug Product “ (Popis a složení léčivého přípravku, 3. 2. odst.
1) obou verzí.
Posouzení přínosu a rizika Dostupné údaje podporují použití kombinace lansoprazol- amoxicilin- klaritromycin jako terapie první volby.
V případě rezistence na klaritromycin nebo selhání léčby lze použít kombinaci lansoprazol - amoxicilin- metronidazol a v případě alergie na beta- laktamy je vhodná kombinace lansoprazol - klaritromycin- metronidazol.
Aby se zabránilo selhání léčby, je třeba vzít v úvahu místní charakteristiku antibakteriální rezistence a místní pokyny.
Vhodné dávkování lze zajistit podáváním tobolek s obsahem 30 mg i tobolek s obsahem 15 mg, užívání přípravku s obsahem 15 mg v eradikační terapii tudíž nepředstavuje riziko pro veřejné zdraví.
Ke zdůvodnění tohoto tvrzení již nejsou potřeba žádné další klinické údaje.
Poměr rizika a přínosu přípravku Lansoprazol ratiopharm 15 mg, 30 mg je považován za uspokojivý za předpokladu, že příslušné informace týkající se eradikační terapie H. pylori jsou zahrnuty v souhrnu údajů o přípravku.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH Vzhledem k tomu, že náplní řízení bylo schválení harmonizovaného rozpisu dávkování pro trojkombinační terapii určené k eradikační léčbě H. pylori, souhrn údajů o přípravku, označení na obalu a příbalové informace navržené žadatelem byly posouzeny na základě předložené dokumentace a vědecké diskuse v rámci výboru, Výbor pro humánní léčivé přípravky doporučil udělit rozhodnutí o registraci, k nimž se vztahují souhrn údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III, pro Lansoprazol ratiopharm a související názvy (viz příloha I).
6 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
7 SOUHRN ÚDAJŮ O PŘÍPRAVKU
8 1.
NÁZEV PŘÍPRAVKU < Lansoprazol- ratiopharm a přidružené názvy (viz Annex I) 15 mg enterosolventní tvrdé tobolky > < Lansoprazol- ratiopharm a přidružené názvy (viz Annex I) 30 mg enterosolventní tvrdé tobolky > [viz Annex I – bude doplněno příslušným státem]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ Jedna tobolka obsahuje 15 mg nebo 30 mg lansoprazolum.
Tobolky obsahují sacharosu (cukr).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA Enterosolventní tvrdá tobolka.
15 mg:
Neprůhledné žluté víčko a tělo.
30 mg:
Neprůhledné bílé víčko a tělo.
4.
KLINICKÉ ÚDAJE 4. 1 Terapeutické indikace
- Léčba refluxní ezofagitidy
peptických vředů u pacientů s vředy doprovázenými infekcí H. pylori.
4. 2 Dávkování a způsob podání Vřed duodena:
Doporučená dávka je 30 mg jedenkrát denně po dobu dvou týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších dvou týdnů.
Vřed žaludku:
Doporučená dávka je 30 mg jedenkrát denně po dobu čtyř týdnů.
K vyléčení vředu dojde obvykle během čtyř týdnů, ale u pacientů, u kterých nedojde během této doby k vyléčení, by měla být léčba prováděna se stejnou dávkou po dobu dalších čtyř týdnů.
Refluxní ezofagitida:
Doporučená dávka lansoprazolu je 30 mg jedenkrát denně po dobu čtyř týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších čtyř týdnů.
Dlouhodobá profylaktická léčba refluxní ezofagitidy:
15 mg jednou denně.
Dávka může být zvýšena až na 30 mg denně, pokud je to nutné.
Eradikace Helicobacter pylori:
Doporučená dávka je 30 mg lansoprazolu 2x denně po dobu 1 týdne v kombinaci s jednou z následujících tří možností:
9 a) amoxicillin 1 g 2x denně + clarithromycin 500 mg 2x denně b) clarithromycin 250 mg 2x denně + metronidazol 400- 500 mg 2x denně c) amoxicillin 1 g 2x denně + metronidazole 400- 500mg 2x denně.
Zollingerův- Ellisonův syndrom:
Doporučená úvodní dávka u dospělých pacientů je 60 mg denně.
Dávky by měly být upraveny podle individuálních potřeb a v léčbě by se mělo pokračovat v závislosti na klinickém stavu.
Byly podávány dávky až do 180 mg.
Denní dávky vyšší než 120 mg by měly být podávány v rozdělených dávkách.
Pacienti s poruchou funkce jater nebo ledvin:
U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
Normální denní dávka 30 mg by však neměla být překročena.
Opatrnost by měla být věnována při podávání lansoprazolu pacientům s mírným až středně závažným poškozením funkce jater.
U pacientů s mírným poškozením funkce jater by dávka neměla překročit 30 mg.
U pacientů se středně závažným poškozením funkce jater by dávka měla být omezena na 15 mg denně.
Vzhledem k nedostatku údajů u pacientů se závažným poškozením funkce jater by tito pacienti neměli být léčeni lansoprazolem.
Kombinovaná léčba pomocí klaritromycinu by neměla být prováděna u pacientů s poruchou funkce jater.
Děti:
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není lansoprazol doporučený pro léčbu dětí.
Starší pacienti:
V důsledku zpomalené eliminace lansoprazolu u pacientů vyššího věku může být nutné podávat dávky 15- 30 mg podle individuálních potřeb pacienta.
Denní dávka u pacientů vyššího věku by však neměla překročit 30 mg.
Tobolky se polykají celé a zapíjejí se tekutinou.
Tobolky je možné otevřít, ale jejich obsah se nesmí žvýkat nebo rozmělňovat.
Při podávání současně s jídlem dochází ke zpomalení a snížení absorpce lansoprazolu.
Tento lék má nejlepší účinek při podávání nalačno.
4. 3 Kontraindikace Přecitlivělost na lansoprazol nebo na jinou složku přípravku.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití Diagnóza vředů žaludku a dvanáctníku a refluxní ezofagitidy by měla být potvrzena endoskopicky nebo jiným vhodným diagnostickým prostředkem.
Refluxní ezofagitida nemusí být přítomna ve formě ulcerace a/ nebo vizuálního poškození a tudíž nemusí být endoskopie v některých případech dostačující.
Před zahájením léčby žaludečního vředu pomocí lansoprazolu by měl být vyloučen karcinom žaludku, protože lansoprazol může maskovat příznaky karcinomu žaludku a oddálit jeho diagnózu.
Lansoprazol by měl být používán s opatrností u pacientů s poruchou funkce jater (viz bod 4. 2 Dávkování a způsob podání).
Lansoprazol má podobný mechanismus účinku jako omeprazol a oba léky zvyšují žaludeční pH; následující informace je analogická s omeprazolem.
Snížená žaludeční acidita vyvolaná lansoprazolem zvyšuje počet bakterií v žaludku, které jsou normálně přítomné v gastrointestinálním traktu.
Léčba lansoprazolem může vést k mírnému zvýšení rizika vzniku gastrointestinálních infekcí jako je Salmonella a Campylobacter.
U pacientů s žaludečními a dvanáctníkovými vředy by měla být zvážena možnost infekce H. pylori jako etiologického faktoru.
Pokud je lansoprazol v kombinaci s antibiotiky užíván pro eradikaci H. pylori, pak by měly být dodržovány instrukce pro používání těchto antibiotik.
10 Vzhledem k omezenému množství údajů u pacientů týkajících se udržovací léčby po dobu delší než 1 rok by mělo být u těchto pacientů prováděno pravidelné hodnocení léčby a důkladné posouzení jejího přínosu.
Pokud se během dlouhodobé léčby (déle než 1 rok) objeví poruchy zraku, měla by být léčba okamžitě zastavena a mělo by být provedeno vyšetření oftalmologem.
Jelikož tento přípravek obsahuje sacharózu, neměli by pacienti se vzácnou dědičnou intolerancí fruktózy, malabsorpcí glukózy- galaktózy nebo nedostatkem sacharázy- isomaltázy tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Léčivé látky související se systémem cytochromu P450 Jelikož je lansoprazol metabolizován přes enzymatický systém cytochromu P450 (CYP2C19 a CYP3A4), mohou se objevit interakce s léčivými látkami, které jsou metabolizovány stejným enzymatickým systémem.
Účinky dalších léčivých látek na lansoprazol Léčivé látky, které inhibují CYP2C19 Použití léčivých látek, které inhibují CYP2C19 může zvýšit plasmatické koncentrace lansoprazolu.
Fluvoxamin, což je inhibitor CYP2C19, zvyšuje až čtyřikrát plasmatické koncentrace lansoprazolu.
Léčivé látky, které inhibují CYP3A4 Léčivé látky, které inhibují CYP3A4, jako je ketokonazol, itrakonazol, inhibitory proteázy, makrolidová antibiotika aj., mohou výrazně zvyšovat plasmatické koncentrace lansoprazolu.
Účinky lansoprazolu na další léčivé látky Ketokonazol a itrakonazol Absorpce ketokonazolu a itrakonazolu z trávicího traktu je zesílena při přítomnosti žaludeční kyseliny.
To má za následek subterapeutické koncentrace ketokonazolu a itrakonazolu a tato kombinace by neměla být prováděna.
Účinek může být také přítomný, pokud je lansoprazol podáván v kombinaci s léčivými látkami, jejichž absorpce je závislá na pH.
Digoxin Současné podávání lansoprazolu a digoxinu může vést ke zvýšeným plasmatickým hladinám digoxinu.
U pacientů léčených digoxinem by měly být tudíž monitorovány plasmatické hladiny digoxinu a dávka digoxinu by měla být podle potřeby upravena.
Léčivé látky metabolizované systémem CYP3A4 Lansoprazol může vyvolat zvýšené plasmatické koncentrace léčivých látek metabolizovaných systémem CYP3A4.
Při kombinaci lansoprazolu s léčivými látkami, které jsou metabolizovány tímto enzymem, je doporučena opatrnost.
Takrolimus Současné podávání lansoprazolu zvyšuje plasmatické koncentrace takrolimu (CYP3A a P- gp substrát).
Expozice lansoprazolu zvýšila průměrnou expozici takrolimu až o 81%.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučeno monitorování plasmatických koncentrací takrolimu.
Karbamazepin Během současného podávání karbamazepinu (CYP3A substrát) a lansoprazolu je doporučena opatrnost.
Kombinace léků může mít za následek zvýšení koncentrací karbamazepinu a rovněž snížení koncentrací lansoprazolu.
Fenytoin Studie prokázaly, že může být nutné snížit dávku fenytoinu (CYP2C19 a CYP2C9 substrát) při současném podávání lansoprazolu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučena opatrnost a monitorování plasmatických koncentrací fenytoinu.
11 Warfarin Při zahájení a ukončení léčby lansoprazolem u pacientů léčených warfarinem je doporučena opatrnost a zvýšená frekvence monitorování.
Teofylin Lansoprazol poskytuje 14% snížení plasmatických koncentrací teofylinu.
U jednotlivých pacientů může dojít ke klinicky odpovídajícímu snížení.
Při kombinaci obou léčivých látek je doporučena opatrnost.
Klinicky významné interakce lansoprazolu s diazepamem nebyly prokázány.
Antacida a sukralfát mohou snižovat biologickou dostupnost lansoprazolu.
Dávka lansoprazolu by tudíž měla být užívána minimálně jednu hodinu před nebo po podání těchto léků.
Bylo pozorováno, že lansoprazol inhibuje in vitro transportní bílkovinu, P- glykoprotein (P- gp).
Není možné vyloučit, že lansoprazol může ovlivnit transport touto transportní bílkovinou, což vyvolává zvýšené plasmatické koncentrace P- gp substrátů jako je digoxin.
Opatrnost by měla být věnována při kombinaci lansoprazolu s léčivými látkami s úzkým terapeutickým indexem, protože účinek lansoprazolu na metabolismus jiných léčivých látek nebyl rozsáhle studován.
Léčba infekcí vyvolaných Helicobacter pylori by se měla skládat z kombinace lansoprazolu a dvou antibiotik.
Vliv této kombinace nebyl systematicky studován.
Teoreticky musí být s opatrností očekávány zesílené interakce s jinými přípravky.
Je tudíž doporučeno monitorování sérových hladin jiných léčivých přípravků užívaných během prvního týdne eradikační léčby.
To se týká zvláště těch léčivých přípravků, které jsou metabolizovány cytochromem P450.
Dosud byly zjištěny následující interakce mezi lansoprazolem a jedním/ dvěma antibiotiky používanými při eradikační léčbě:
Současně podávané Dávka a doba podávání Účinek * přípravky
kombinované léčby
lansoprazol klaritromycin
+ 30 mg + 500 mg 3krát denně po dobu 5 dnů
Zvýšení plasmatické hladiny metabolitu klaritromycinu o 16%; zvýšení biologické dostupnosti lansoprazolu o 19 až 32%.
+ 30 mg + 1000 mg 3krát denně po dobu 5 dnů
lansoprazol metronidazol
+ Nebylo studováno
+ 30 mg + 500 mg + 1000 mg Zvýšení
klaritromycin + amoxicillin
eliminačního poločasu lansoprazolu o 30%; zvýšení plasmatické hladiny metabolitu klaritromycinu o 30%.
* Účinky klaritromycinu na farmakokinetiku lansoprazolu jsou pravděpodobně závislé na CYP2C19 genotypu pacienta.
U slabých metabolizérů by byly výraznější účinky než u silných metabolizérů.
Potrava snižuje biologickou dostupnost lansoprazolu: je doporučeno užívat lansoprazol před jídlem.
4. 6 Těhotenství a kojení Klinické údaje o podávání lansoprazolu těhotným ženám nejsou k dispozici.
Studie na zvířatech nenaznačují přímé nebo nepřímé škodlivé účinky s ohledem na těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj.
Použití lansoprazolu během těhotenství není doporučeno.
Není známo, zda se lansoprazol vylučuje do mateřského mléka.
Studie na zvířatech prokázaly vylučování lansoprazolu do mateřského mléka.
Při rozhodování, zda pokračovat/ přerušit kojení nebo
4. 7 Účinky na schopnost řídit a obsluhovat stroje Lansoprazol má malý nebo mírný vliv na schopnost řízení a obsluhy strojů.
4. 8 Nežádoucí účinky Během léčby lansoprazolem byly pozorovány následující nežádoucí účinky rozdělené podle četnosti výskytu:
Časté (> 1/ 100, < 1/ 10); méně časté (> 1/ 1000, < 1/ 100); vzácné (> 1/ 10000, < 1/ 1000); velmi vzácné (< 1/ 10000) včetně ojedinělých případů.
Časté (1/ 100, < 1/ 10)
Méně časté (> 1/ 1000, < 1/ 100)
Vzácné (> 1/ 10000, < 1/ 1000)
Velmi vzácné (< 1/ 10000) včetně izolovaných případů
Gastrointesti -
zvracení,
suchost
pankreatitida,
kolitida, stomatitida a
nevolnost, průjem, v ústech nebo kandidóza bolest žaludku, krku a anorexie glositida zácpa, nadýmání a dyspepsie
a černý jazyk
Poruchy kůže a podkoží
ekzém, kopřivka a svědění
erythema multiforme, stevensův- Johnsonův petechie, vypadávání syndrom a toxická vlasů, hyperhidróza a epidermální nekrolýza purpura
Poruchy nervového systému
bolest hlavy a závratě
deprese, halucinace, zmatenost, nespavost, somnolence, ospalost, závrať, třes a parestézie, neklid
Poruchy jater,
zvýšení hladin hepatitida a ikterus
žlučníku žlučových cest Poruchy ledvin
a
jaterních enzymů intersticiální nefritida
a močových cest Poruchy krve a lymfatického systému
trombocytopenie, eozinofilie, pancytopenie, anemie a leukopenie
agranulocytóza
Poruchy srdce
palpitace a bolest na hrudi
Cévní poruchy Poruchy svalů, kostí a pojivové tkáně
periferní edém bolest svalů a kloubů
poruchy chuti
poruchy zraku
Endokrinní poruchy
angioedém,
anafylaktický
poruchy
bronchokonstrikce, horečka.
impotence a celková malátnost
13
Abnormální laboratorní nálezy V každé skupině jsou uvedeny nežádoucí účinky v sestupném pořadí podle výskytu.
4. 9 Předávkování
Účinky předávkování lansoprazolem u člověka nejsou známy (ačkoli akutní toxicita je pravděpodobně nízká), a proto nemohou být poskytnuty informace pro léčbu předávkování.
Denní dávky lansoprazolu až do 180 mg byly však podávány v klinických studiích bez významných nežádoucích účinků.
Možné příznaky předávkování lansoprazolem mohou být podobné nežádoucím reakcím uvedeným v bodě 4. 8.
Lansoprazol není významným způsobem eliminován hemodialýzou.
Pokud je to nutné, je doporučen výplach žaludku, podání aktivního uhlí a symptomatická léčba.
5.
FARMAKOLOGICKÉ VLASTNOSTI 5. 1 Farmakodynamické vlastnosti Farmakoterapeutická skupina:
Inhibitory protonové pumpy, ATC skupina:
A02BC03.
Lansoprazol je inhibitor protonové pumpy.
Inhibuje konečné stadium tvorby žaludeční kyseliny inhibicí aktivity H+/ K+ ATP- ázy parietálních buněk žaludku.
Inhibice je reverzibilní a závislá na dávce a účinek postihuje jak bazální tak stimulovanou sekreci žaludeční kyseliny.
Na základě toho reaguje se sulfhydrylovou skupinou H+/ K+ATP- ázy, čímž vyvolává inhibici aktivity enzymu.
Účinek na sekreci žaludeční kyseliny:
Lansoprazol je specifický inhibitor protonové pumpy parietálních buněk.
Jednotlivá orální dávka 30 mg vyvolá inhibici pentagastrinem stimulované sekrece žaludeční kyseliny o přibližně 80%.
Po opakovaném denním podávání po dobu sedmi dnů je dosaženo přibližně 90% inhibice sekrece žaludeční kyseliny.
To má odpovídající účinek na bazální sekreci žaludeční kyseliny.
Jednotlivá orální dávka 30 mg snižuje bazální sekreci o přibližně 70% a následně dochází k úlevě od příznaků počínaje první dávkou.
Po osmi dnech opakovaného podávání je dosaženo snížení sekrece o přibližně 85%.
K rychlé úlevě od příznaků dochází při dávce do 30 mg denně a většina pacientů s dvanáctníkovým vředem se uzdraví během 2 týdnů léčby a u pacientů s žaludečním vředem a refluxní ezofagitidou dochází k uzdravení během čtyř týdnů.
5. 2 Farmakokinetické vlastnosti Absorpce a distribuce:
Lansoprazol je rychle inaktivován působením žaludeční kyseliny a proto je podáván ve formě potahovaných granulí v želatinových tobolkách.
Absorpce z dvanáctníku je rychlá a plasmatických koncentrací je dosaženo během 1, 5 až 2 hodin.
Biologická dostupnost po jednorázové dávce 30 mg a po opakovaném denním podávání je 80- 90%.
Příjem potravy zpomaluje rychlost absorpce lansoprazolu a snižuje jeho biologickou dostupnost (AUC) přibližně o 25%.
Antacida a sukralfát mohou snižovat biologickou dostupnost lansoprazolu.
Lansoprazol se váže na plasmatické proteiny přibližně z 95%, ale nebylo zjištěno, že by významně ovlivňoval další léčivé látky vážící se na plasmatické proteiny.
Metabolismus a eliminace:
Metabolismus lansoprazolu je hlavně katalyzován enzymem CYP2C19.
Enzym CYP3A4 se také účastní metabolismu lansoprazolu.
CYP2C19 podléhá genetickému polymorfismu a 2- 6% populace, která je označována jako slabí metabolizéři, je homozygotní pro mutaci alely CYP2C19 a tudíž zde chybí funkční enzym CYP2C19.
Expozice lansoprazolu je několikrát vyšší u slabých metabolizérů než u silných metabolizérů.
14 Eliminační poločas lansoprazolu je 1 až 2 hodiny.
Během léčby nedochází ke změně eliminačního poločasu.
Jednorázová dávka lansoprazolu má inhibiční účinek na sekreci žaludeční kyseliny, který přetrvává déle než 24 hodin.
Jelikož je lansoprazol aktivován v parietálních buňkách, jeho plasmatické koncentrace nesouvisí s inhibicí žaludeční kyseliny.
Lansoprazol je metabolizován hlavně v játrech.
Byly identifikovány tři metabolity v plasmě: sulfon, 5- hydroxylansoprazol a sulfid.
Tyto metabolity nemají žádný významný účinek na sekreci žaludeční kyseliny.
Přibližně 15- 50% metabolitů je vylučováno do moči a zbytkové množství se nachází ve stolici.
Byly identifikovány tři metabolity v moči:
5- hydroxysulfon, 5- hydroxysulfid a 5- hydroxylansoprazol.
U pacientů s cirhózou je AUC lansoprazolu významně snížená a eliminační poločas je prodloužený, ale nebyly zaznamenány žádné známky akumulace lansoprazolu.
Biologická dostupnost není významně změněna při renální insuficienci.
Eliminace lansoprazolu u pacientů ve vyšším věku je mírně zpomalena.
5. 3 Předklinické údaje vztahující se k bezpečnosti Na základě konvenčních studií hodnotících bezpečnost, toxicitu po opakované dávce, reprodukční toxicitu a genotoxicitu neodhalily žádné klinické údaje zvláštní riziko pro člověka.
U dvou studií karcinogenity u krys vyvolal lansoprazol hyperplazii ECL buněk v závislosti na dávce a karcinoidy z ECL buněk související s hypergastrinémií vzhledem k inhibici sekrece žaludeční kyseliny.
Byla také pozorována intestinální metaplázie jako byla hyperplazie Leydigových buněk a benigní Leydigovy nádory.
Po 18 měsících léčby byla pozorována atrofie retiny.
Nebyla pozorována u opic, psů a myší.
U studií karcinogenity provedených u myší se vyvinula hyperplazie ECL buněk závislá na dávce a rovněž tumory jater a adenom varlat.
Klinický význam těchto nálezů není znám.
6.
FARMACEUTICKÉ ÚDAJE 6. 1 Seznam pomocných látek Zrněný cukr (sacharóza a kukuřičný škrob) Natrium - lauryl- sulfát Meglumin Manitol Hydroxypropylmethylcelulosa Makrogol Mastek Polysorbát 80 Oxid titaničitý (E171) Disperze kopolymeru MA/ EA, 1: 1, 30% Potah tobolky:
Želatina Oxid titaničitý (E171) Chinolinová žluť (E104) – pouze tobolky 15 mg 6. 2 Inkompatibility Nejsou známy 6. 3 Doba použitelnosti 2 roky
15 6. 4 Zvláštní opatření pro uchovávání Uchovávejte při teplotě do 30ºC.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
6. 5 Druh obalu a velikost balení Al/ Al (OPA/ Al/ PVC // PVC/ Al/ PET) - blistr 7, 10, 10x1, 14, 14x1, 20, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100 a 100x1 tobolek Na trhu nemusí být všechny velikosti balení [bude doplněno příslušným státem] 6. 6 Zvláštní opatření pro uchovávání Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Německo [viz Annex I – bude doplněno příslušným státem]
8.
REGISTRAČNÍ ČÍSLO( A) [bude doplněno příslušným státem]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE [bude doplněno příslušným státem]
10.
DATUM REVIZE TEXTU [bude doplněno příslušným státem]
16 OZNAČENÍ NA OBALU
17 PARTICULARS TO APPEAR ON THE OUTER PACKAGING AND THE IMMEDIATE PACKAGING
OUTER CARTON
1.
NAME OF THE MEDICINAL PRODUCT
< Lansoprazol- ratiopharm a přidružené názvy (viz Annex I) 15 mg enterosolventní tvrdé tobolky > lansoprazolum
[viz Annex I – bude doplněno příslušným státem]
2.
STATEMENT OF ACTIVE SUBSTANCE( S)
1 enterosolventní tobolka obsahuje 15 mg lansoprazolum.
3.
LIST OF EXCIPIENTS
Obsahuje sacharosu.
4.
PHARMACEUTICAL FORM AND CONTENTS
14 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek 56 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek
[bude doplněno příslušným státem]
5.
METHOD AND ROUTE( S) OF ADMINISTRATION
Čtěte pozorně příbalovou infomaci.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Uchovávejte mimo dosah a dohled dětí.
7.
OTHER SPECIAL WARNING( S), IF NECESSARY
8.
EXPIRY DATE
EXP (MM/ YYYY)
18 9.
SPECIAL STORAGE CONDITIONS
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Německo
[viz Annex I – bude doplněno příslušným státem]
12.
MARKETING AUTHORISATION NUMBER( S)
[bude doplněno příslušným státem]
13.
BATCH NUMBER
BN
14.
GENERAL CLASSIFICATION FOR SUPPLY
[bude doplněno příslušným státem]
15.
INSTRUCTIONS ON USE
K potlačení sekrece žaludeční šťávy.
16.
INFORMATION IN BRAILLE
< Lansoprazol- ratiopharm 15 mg >
NAME OF THE MEDICINAL PRODUCT
20 PARTICULARS TO APPEAR ON THE OUTER PACKAGING AND THE IMMEDIATE PACKAGING
OUTER CARTON
1.
NAME OF THE MEDICINAL PRODUCT
< Lansoprazol- ratiopharm a přidružené názvy (viz Annex I) 30 mg enterosolventní tvrdé tobolky > lansoprazolum
[viz Annex I – bude doplněno příslušným státem]
2.
STATEMENT OF ACTIVE SUBSTANCE( S)
1 enterosolventní tobolka obsahuje 30 mg lansoprazolum.
3.
LIST OF EXCIPIENTS
Obsahuje sacharosu.
4.
PHARMACEUTICAL FORM AND CONTENTS
14 enterosolventních tvrdých tobolek 28 enterosolventních tvrdých tobolek 56 enterosolventních tvrdých tobolek 98 enterosolventních tvrdých tobolek
5.
METHOD AND ROUTE( S) OF ADMINISTRATION
Čtěte pozorně příbalovou infomaci.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Uchovávejte mimo dosah a dohled dětí.
7.
OTHER SPECIAL WARNING( S), IF NECESSARY
8.
EXPIRY DATE
EXP (MM/ YYYY)
21 9.
SPECIAL STORAGE CONDITIONS
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Německo
[viz Annex I – bude doplněno příslušným státem]
12.
MARKETING AUTHORISATION NUMBER( S)
[bude doplněno příslušným státem]
13.
BATCH NUMBER
BN
14.
GENERAL CLASSIFICATION FOR SUPPLY
[bude doplněno příslušným státem]
15.
INSTRUCTIONS ON USE
K potlačení sekrece žaludeční šťávy
16.
INFORMATION IN BRAILLE
< Lansoprazol- ratiopharm 30 mg >
[bude doplněno příslušným státem]
22 MINIMUM PARTICULARS TO APPEAR ON BLISTERS OR STRIPS
BLISTER
1.
NAME OF THE MEDICINAL PRODUCT
< Lansoprazol- ratiopharm a přidružené názvy (viz Annex I) 30 mg enterosolventní tvrdé tobolky >
2.
NAME OF THE MARKETING AUTHORISATION HOLDER
ratiopharm GmbH
[viz Annex I – bude doplněno příslušným státem]
3.
EXPIRY DATE
EXP (MM/ YYYY)
4.
BATCH NUMBER
BN
5.
OTHER
23 PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE
< Lansoprazol- ratiopharm a přidružená jména (viz Annex I) 15 mg enterosolventní tvrdé tobolky Lansoprazol
[viz Annex I – bude doplněno příslušným státem]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud některé nežádoucí účinky jsou závažné nebo pokud zaznamenáte jakýkoliv jiný
nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Lansoprazol- ratiopharm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lansoprazol- ratiopharm užívat 3.
Jak se Lansoprazol- ratiopharm užívá 4.
Uchovávání přípravku Lansoprazol- ratiopharm 6.
Další informace
1.
CO JE Lansoprazol- ratiopharm A K ČEMU SE POUŽÍVÁ
Lansoprazol- ratiopharm je lék, který snižuje množství kyseliny produkované v žaludku (selektivní inhibitor protonové pumpy).
Lansoprazol- ratiopharm se užívá: − k léčbě duodenálního a žaludečního vředu (potvrzené endoskopicky nebo radiograficky) − k léčbě zánětu jícnu způsobeného návratem žaludeční kyseliny do jícnu (refluxní ezofagitida) − jako dlouhodobá preventivní léčba refluxní ezofagitidy − k odstranění Helicobacter pylori se současnou vhodnou antibiotickou léčbou při léčbě duodenálního a žaludečního vředu (eradikace) a prevence návratu vředů žaludku a střeva u pacientů s vředy doprovázenými infekcí Helicobacter pylori. − k léčbě Zollinger- Ellisonova syndromu (onemocnění způsobené nadměrnou produkcí hormonu slinivky břišní, která vede ke zvýšené sekreci žaludeční kyseliny s opakovanou tvorbou žaludečních vředů, zejména v oblasti duodena, obvykle způsobeno určitým typem nádoru).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Lansoprazol- ratiopharm UŽÍVAT
Neužívejte Lansoprazol- ratiopharm:
- jestliže jste přecitlivělý( á) na lansoprazol nebo na kteroukoliv další složku přípravku Lansoprazol -
ratiopharm
Zvláštní opatrnosti při použití Lansoprazol- ratiopharm je zapotřebí:
- jestliže máte poškozenou funkci jater (viz bod 3 Jak se Lansoprazol- ratiopharm užívá);
- pokud užíváte Lansoprazol- ratiopharm současně s antibiotiky k eradikaci Helicobacter pylori,
přečtěte si pozorně příbalovou informaci i od těchto léků;
- pokud užíváte Lansoprazol- ratiopharm déle než 1 rok, musí být léčba patřičně sledována a lékař
by měl pečlivě zvážit poměr přínosu a rizika;
- pokud pociťuje problémy se zrakem po dlouhodobé léčbě (delší než 1 rok), měla by být léčba
přípravkem Lansoprazol- ratiopharm okamžitě ukončena a měl( a) byste navštívit očního specialistu.
Před začátkem léčby přípravkem Lansoprazol- ratiopharm:
- diagnóza žaludečního nebo duodenálního vředu a zánět jícnu způsobený návratem žaludeční
kyseliny do jícnu by měly být potvrzeny gastroskopií nebo jiným vhodným diagnostickým prostředkem (např. radiograficky);
- měl by být vyloučen karcinom žaludku, protože lansoprazol může maskovat příznaky karcinomu
žaludku a oddálit jeho diagnózu.
Lansoprazol snižuje množství kyseliny v žaludku.
To může vést ke zmnožení přirozených bakterií vyskytujících se v gastrointestinálním traktu.
Léčba přípravkem Lansoprazol- ratiopharm proto může vést k mírnému zvýšení rizika vzniku infekcí gastrointestinálního traktu např. salmonelou nebo kampylobakterem.
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není Lansoprazol- ratiopharm doporučený pro léčbu dětí.
V důsledku zpomalené eliminace lansoprazolu u pacientů vyššího věku může být nutné upravit dávkování.
Denní dávka u pacientů vyššího věku by však neměla překročit 30 mg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jelikož je lansoprazol metabolizován určitými enzymy v játrech, mohou se objevit interakce s léky, které jsou metabolizovány stejným enzymatickým systémem.
Účinek přípravku Lansoprazol- ratiopharm může být ovlivněn následujícími léky nebo skupinami léků:
Fluvoxamin (lék pro léčbu deprese), ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami), inhibitory proteázy (léčivé látky používané k léčbě AIDS) a makrolidy (skupina antibiotik) mohou významně zvýšit koncentraci lansoprazolu v krvi a tak zvýšit jeho účinek.
Účinek následujících léků nebo skupin léků může být ovlivněn přípravkem Lansoprazol - ratiopharm:
Ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami) Kombinace přípravku Lansoprazol- ratiopharm a ketokonazolu nebo itrakonazolu není vhodná, protože snížení žaludeční kyseliny způsobné lansoprazolem může ovlivnit absorpci jiných léků do krve, což vede k poddávkování.
Digoxin (kardioglykosid) Současné podávání lansoprazolu a digoxinu může vést ke zvýšeným plasmatickým hladinám digoxinu.
U pacientů léčených digoxinem by měly být tudíž monitorovány plasmatické hladiny digoxinu a dávka digoxinu by měla být podle potřeby upravena.
Takrolimus (lék užívaný po transplantacích) Současné podávání lansoprazolu zvyšuje plasmatické koncentrace takrolimu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučeno monitorování plasmatických koncentrací takrolimu.
26 Karbamazepin (lék užívaný k léčbě záchvatů) Během současného podávání karbamazepinu a lansoprazolu je doporučena opatrnost.
Kombinace léků může mít za následek zvýšení koncentrací karbamazepinu a rovněž snížení koncentrací lansoprazolu.
Fenytoin (lék užívaný k léčbě záchvatů a nepravidelností srdečního rytmu) Může být nutné snížit dávku fenytoinu při současném podávání lansoprazolu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučena opatrnost a monitorování plasmatických koncentrací fenytoinu.
Warfarin (lék užívaný ke snížení srážlivosti krve) Při zahájení a ukončení léčby lansoprazolem u pacientů léčených warfarinem je doporučena opatrnost a zvýšená frekvence monitorování.
Teofylin (lék užívaný k léčbě astmatu) Lansoprazol snižuje plasmatickou koncentraci teofylinu.
Při kombinaci obou léků je doporučena opatrnost.
Klinicky významné interakce lansoprazolu s diazepamem nebyly prokázány.
Mezi podáním lansoprazolu s antacidy a sukralfátem je třeba dodržet interval alespoň 1 hodinu před a po užití.
Opatrnosti je zapotřebí, jeli lansoprazol kombinován s jinými silnými léčivými látkami, jelikož vliv lansoprazolu na další léčivé látky nebyl dosud dostatečně prozkoumán.
Účinek současného podávání lansoprazolu a různých antibiotik (zvláště klaritromycinu) nebyl dosud systematicky zkoumán.
Pravděpodobné jsou interakce s jinými léky.
Proto je doporučeno sledování plazmatických hladin jiných léků užívaných během současné léčby lansoprazolem a antibiotikem.
Pokud byl lansoprazol užíván s určitými antibiotiky, jako je klaritromycin nebo amoxicilin, a při současném užívání všech tří léků, byly pozorovány interakce.
Ovlivněna byla absorpce, dostupnost pro organismus, rozklad a vylučování těchto léků.
Účinek klaritromycinu na lansoprazol je vyšší, pokud je pacient takzvaný slabý metabolizér.
Užívání přípravku Lansoprazol- ratiopharm s jídlem a pitím Doporučuje se užívat Lansoprazol- ratiopharm před jídlem, protože současné užívání s jídlem snižuje dostupnost lansoprazolu pro organismus.
Těhotenství Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Použití lansoprazolu během těhotenství není doporučeno.
Omezené zkušenosti s podáváním lansoprazolu těhotným ženám nenaznačují škodlivé účinky na nenarozené dítě nebo na samotné těhotenství.
Pokud užíváte Lansoprazol- ratiopharm, neměla byste kojit, protože jsou k dispozici pouze omezené zkušenosti s podáváním lansoprazolu během kojení.
Studie na zvířatech prokázaly vylučování lansoprazolu do mateřského mléka.
Při rozhodování, zda pokračovat/ přerušit kojení nebo pokračovat/ přerušit léčbu lansoprazolem by měl být brán v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro ženu.
Řízení dopravních prostředků a obsluha strojů Mohou se objevit nežádoucí reakce jako jsou závratě a únava (viz bod 4 Možné nežádoucí účinky).
To by mělo být zváženo při řízení vozidel nebo obsluze strojů.
27 Důležité informace o některých složkách přípravku Lansoprazol- ratiopharm Tento přípravek obsahuje sacharózu.
Pokud je Vám známo, že trpíte nesnášenlivostí některých cukrů, poraďte se o užívání přípravku s lékařem.
3.
JAK SE Lansoprazol- ratiopharm UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tobolky přípravku Lansoprazol- ratiopharm se polykají celé a zapíjejí se dostatečným množstvím tekutiny (např. sklenice vody).
Tobolky mohou být otevřeny, ale minitablety uvnitř se nesmějí kousat ani drtit.
Lansoprazol- ratiopharm se užívá nalačno (před jídlem).
Obvyklá dávka přípravku:
Doporučená dávka jsou 2 tobolky 1x denně (odpovídá 30 mg lansoprazolu) po dobu 2 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 2 týdnů.
Doporučená dávka jsou 2 tobolky 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka jsou 2 tobolky 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka je 1 tobolka (odpovídá 15 mg lansoprazolu) 1x denně.
Po jednom měsíci léčby může být dávka podle potřeby zvýšena až na 2 tobolky (odpovídá 30 mg lansoprazolu) 1x denně.
Eradikace Helicobacter pylori Doporučená dávka jsou 2 tobolky 2x denně (odpovídá 2x 30 mg lansoprazolu) po dobu 1 týdne v kombinaci s jednou z následujících tří možností: a) amoxicilin 1 g 2x denně + klaritromycin 500 mg 2x denně b) klaritromycin 250 mg 2x denně + metronidazol 400- 500 mg 2x denně c) amoxicilin 1 g 2x denně + metronidazol 400- 500mg 2x denně.
Pro další informace čtěte, prosím, příbalový leták příslušného antibiotika.
Dávky by měly být upraveny podle individuálních potřeb a v léčbě by se mělo pokračovat v závislosti na klinickém stavu.
Doporučená úvodní dávka u dospělých pacientů jsou 4 tobolky 1x denně (odpovídá 60 mg lansoprazolu).
Byly podávány dávky až do 180 mg.
Denní dávky vyšší než 120 mg by měly být podávány ve dvou dávkách (po 12 hodinách).
Poznámka:
V terapeutických indikacích, kde uvedená denní dávka překračuje 15 mg lansoprazolu, jsou rovněž k dispozici enterosolventní tvrdé tobolky obsahující 30 mg léčivé látky.
U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
Normální denní dávka 30 mg by však neměla být překročena.
U pacientů s mírným poškozením funkce jater by dávka neměla překročit 30
U pacientů se středně závažným poškozením funkce jater by dávka měla být omezena na 15 mg denně.
Kombinovaná léčba pomocí klaritromycinu by neměla být prováděna u pacientů s poruchou funkce jater.
Jestliže máte pocit, že účinek přípravku Lansoprazol- ratiopharm je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jestliže jste užil( a) více tobolek přípravku Lansoprazol- ratiopharm, než jste měl( a) kontaktujte lékaře.
Účinky předávkování lansoprazolem u člověka nejsou známy.
Denní dávky lansoprazolu až do 180 mg byly však podávány bez významných nežádoucích účinků.
Možné příznaky předávkování lansoprazolem mohou být podobné s nežádoucími reakcemi uvedenými v části 4.
Jestliže jste zapomněl( a) užít Lansoprazol- ratiopharm Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Následky přerušení léčby přípravkem Lansoprazol- ratiopharm Pokud užíváte příliš nízkou dávku, pokud užíváte přípravek nepravidelně nebo pokud předčasně ukončíte léčbu, můžete ohrozit úspěšnost léčby a způsobit návrat onemocnění, které se hůře léčí.
Užívejte proto přípravek dle doporučení Vašeho lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lansoprazol- ratiopharm nežádoucí účinky.
Nežádoucí účinky jsou rozděleny podle četnosti výskytu:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více jak 1 pacient z 10 léčených pacientů. méně jak 1 pacient z 10, ale více jak 1 pacient ze 100 léčených pacientů. méně jak 1 pacient ze 100, ale více jak 1 pacient z 1 000 léčených pacientů. méně jak 1 pacient z 1 000, ale více jak 1 pacient z 10 000 léčených pacientů. méně jak 1 pacient z 10 000 léčených pacientů, včetně jednotlivě hlášených případů.
Gastrointestinální poruchy Časté: zvracení, nevolnost, průjem, bolest žaludku, zácpa, nadýmání a dyspepsie.
Méně časté: suchost v ústech nebo krku a anorexie.
Vzácné: pankreatitida, kandidóza jícnu a glositida.
Velmi vzácné: kolitida, stomatitida a černý jazyk.
Poruchy kůže a podkoží Časté: ekzém, kopřivka a svědění.
Vzácné: erythema multiforme, petechie, vypadávání vlasů, hyperthyreóza a purpura.
Velmi vzácné:
Stevensův- Johnsonův syndrom a toxická epidermální nekrolýza.
Poruchy nervového systému Časté: bolest hlavy a závratě.
Vzácné: deprese, halucinace, zmatenost, nespavost, somnolence, ospalost, závrať, třes a parestézie, neklid.
Poruchy jater, žlučníku a žlučových cest Méně časté: zvýšení hladin jaterních enzymů.
Vzácné: hepatitida a ikterus.
Poruchy ledvin a močových cest Vzácné: intersticiální nefritida.
29 Poruchy krve a lymfatického systému Vzácné: trombocytopenie, eozinofilie, pancytopenie, anemie a leukopenie.
Velmi vzácné: agranulocytóza.
Poruchy srdce Vzácné: palpitace a bolest na hrudi.
Cévní poruchy Vzácné: periferní edém.
Poruchy svalů, kostí a pojivové tkáně Vzácné: bolest svalů a kloubů.
Poruchy očí a chuti Méně časté: poruchy chuti.
Vzácné: poruchy zraku.
Endokrinní poruchy Velmi vzácné: gynekomastie a galaktorea.
Celkové poruchy Časté: únava.
Vzácné: angioedém, bronchokonstrikce, horečka.
Velmi vzácné: anafylaktický šok, impotence a celková malátnost.
Laboratorní vyšetření Velmi vzácné: zvýšení hladiny cholesterolu a triglyceridů.
Jestliže zaznamenáte některý z těchto nežádoucích účinků nebo jakýkoliv jiný nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Lansoprazol- ratiopharm
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
6.
DALŠÍ INFORMACE
Co Lansoprazol- ratiopharm obsahuje:
- Léčivou látkou je lansoprazolum 15 mg v jedné tobolce.
- Pomocné látky jsou cukerná složka (sacharosa a kukuřičný škrob), natrium- laurylsulfát,
meglumium, manitol, hydroxypropylmethylcelulosa, makrogol, mastek, polysorbát 80, oxid titaničitý, disperze kopolymeru kyseliny methakrylové a ethylakrylátu, 1: 1, 30%, želatina, chinolinová žluť.
Jak Lansoprazol- ratiopharm vypadá a obsah tobolek v balení:
Neprůhledné žluté víčko a tělo.
Tyto enterosolventní tvrdé tobolky jsou dostupné v blistrech obsahujících 7, 14, 28, 56 a 98 tobolek.
[bude doplněno příslušným státem]
30 Držitel rozhodnutí o registraci ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Německo
[viz Annex I – bude doplněno příslušným státem]
Výrobce Liconsa, Liberación Controlada de Sustancias Activas, S. A.
Avda.
Miralcampo, No. 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
[bude doplněno příslušným státem]
MM/ YYYY
31 PŘÍBALOVÁ INFORMACE
< Lansoprazol- ratiopharm a přidružená jména (viz Annex I) 30 mg enterosolventní tvrdé tobolky > Lansoprazol
[viz Annex I – bude doplněno příslušným státem]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li případně další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí ublížit,
a to i tehdy, má- li stejné příznaky jako Vy.
- Pokud některé nežádoucí účinky jsou závažné nebo pokud zaznamenáte jakýkoliv jiný
nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1) Co je Lansoprazol- ratiopharm a k čemu se používá 2) Čemu musíte věnovat pozornost, než začnete Lansoprazol- ratiopharm užívat 3) Jak se Lansoprazol- ratiopharm užívá 4) Možné nežádoucí účinky 5) Uchovávání přípravku Lansoprazol- ratiopharm 6) Další informace
1.
CO JE Lansoprazol- ratiopharm A K ČEMU SE POUŽÍVÁ
Lansoprazol- ratiopharm je lék, který snižuje množství kyseliny produkované v žaludku (selektivní inhibitor protonové pumpy).
Lansoprazol- ratiopharm se užívá: − k léčbě duodenálního a žaludečního vředu (potvrzené endoskopicky nebo radiograficky) − k léčbě zánětu jícnu způsobeného návratem žaludeční kyseliny do jícnu (refluxní ezofagitida) − jako dlouhodobá preventivní léčba refluxní ezofagitidy − k odstranění Helicobacter pylori se současnou vhodnou antibiotickou léčbou při léčbě duodenálního a žaludečního vředu (eradikace) a prevence návratu vředů žaludku a střeva u pacientů s vředy doprovázenými infekcí Helicobacter pylori. − k léčbě Zollinger- Ellisonova syndromu (onemocnění způsobené nadměrnou produkcí hormonu slinivky břišní, která vede ke zvýšené sekreci žaludeční kyseliny s opakovanou tvorbou žaludečních vředů, zejména v oblasti duodena, obvykle způsobeno určitým typem nádoru).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE Lansoprazol- ratiopharm UŽÍVAT
Neužívejte Lansoprazol- ratiopharm:
- jestliže jste přecitlivělý( á) na lansoprazol nebo na kteroukoliv další složku přípravku Lansoprazol -
ratiopharm
Zvláštní opatrnosti při použití Lansoprazol- ratiopharm je zapotřebí:
- jestliže máte poškozenou funkci jater (viz bod 3 Jak se Lansoprazol- ratiopharm užívá);
- pokud užíváte Lansoprazol- ratiopharm současně s antibiotiky k eradikaci Helicobacter pylori,
přečtěte si pozorně příbalovou informaci i od těchto léků;
- pokud užíváte Lansoprazol- ratiopharm déle než 1 rok, musí být léčba patřičně sledována a lékař
by měl pečlivě zvážit poměr přínosu a rizika;
- pokud pociťuje problémy se zrakem po dlouhodobé léčbě (delší než 1 rok), měla by být léčba
přípravkem Lansoprazol- ratiopharm okamžitě ukončena a měl( a) byste navštívit očního specialistu.
Před začátkem léčby přípravkem Lansoprazol- ratiopharm:
- diagnóza žaludečního nebo duodenálního vředu a zánět jícnu způsobený návratem žaludeční
kyseliny do jícnu by měly být potvrzeny gastroskopií nebo jiným vhodným diagnostickým prostředkem (např. radiograficky);
- měl by být vyloučen karcinom žaludku, protože lansoprazol může maskovat příznaky karcinomu
žaludku a oddálit jeho diagnózu.
Lansoprazol snižuje množství kyseliny v žaludku.
To může vést ke zmnožení přirozených bakterií vyskytujících se v gastrointestinálním traktu.
Léčba přípravkem Lansoprazol- ratiopharm proto může vést k mírnému zvýšení rizika vzniku infekcí gastrointestinálního traktu např. salmonelou nebo kampylobakterem.
Vzhledem k nedostatku údajů o bezpečnosti a účinnosti není Lansoprazol- ratiopharm doporučený pro léčbu dětí.
V důsledku zpomalené eliminace lansoprazolu u pacientů vyššího věku může být nutné upravit dávkování.
Denní dávka u pacientů vyššího věku by však neměla překročit 30 mg.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jelikož je lansoprazol metabolizován určitými enzymy v játrech, mohou se objevit interakce s léky, které jsou metabolizovány stejným enzymatickým systémem.
Účinek přípravku Lansoprazol- ratiopharm může být ovlivněn následujícími léky nebo skupinami léků:
Fluvoxamin (lék pro léčbu deprese), ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami), inhibitory proteázy (léčivé látky používané k léčbě AIDS) a makrolidy (skupina antibiotik) mohou významně zvýšit koncentraci lansoprazolu v krvi a tak zvýšit jeho účinek.
Účinek následujících léků nebo skupin léků může být ovlivněn přípravkem Lansoprazol - ratiopharm:
Ketokonazol a itrakonazol (léky pro léčbu infekcí způsobených houbami) Kombinace přípravku Lansoprazol- ratiopharm a ketokonazolu nebo itrakonazolu není vhodná, protože snížení žaludeční kyseliny způsobné lansoprazolem může ovlivnit absorpci jiných léků do krve, což vede k poddávkování.
Digoxin (kardioglykosid) Současné podávání lansoprazolu a digoxinu může vést ke zvýšeným plasmatickým hladinám digoxinu.
U pacientů léčených digoxinem by měly být tudíž monitorovány plasmatické hladiny digoxinu a dávka digoxinu by měla být podle potřeby upravena.
Takrolimus (lék užívaný po transplantacích) Současné podávání lansoprazolu zvyšuje plasmatické koncentrace takrolimu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučeno monitorování plasmatických koncentrací takrolimu.
33 Karbamazepin (lék užívaný k léčbě záchvatů) Během současného podávání karbamazepinu a lansoprazolu je doporučena opatrnost.
Kombinace léků může mít za následek zvýšení koncentrací karbamazepinu a rovněž snížení koncentrací lansoprazolu.
Fenytoin (lék užívaný k léčbě záchvatů a nepravidelností srdečního rytmu) Může být nutné snížit dávku fenytoinu při současném podávání lansoprazolu.
Při zahájení nebo ukončení současné léčby lansoprazolem je doporučena opatrnost a monitorování plasmatických koncentrací fenytoinu.
Warfarin (lék užívaný ke snížení srážlivosti krve) Při zahájení a ukončení léčby lansoprazolem u pacientů léčených warfarinem je doporučena opatrnost a zvýšená frekvence monitorování.
Teofylin (lék užívaný k léčbě astmatu) Lansoprazol snižuje plasmatickou koncentraci teofylinu.
Při kombinaci obou léků je doporučena opatrnost.
Klinicky významné interakce lansoprazolu s diazepamem nebyly prokázány.
Mezi podáním lansoprazolu s antacidy a sukralfátem je třeba dodržet interval alespoň 1 hodinu před a po užití.
Opatrnosti je zapotřebí, jeli lansoprazol kombinován s jinými silnými léčivými látkami, jelikož vliv lansoprazolu na další léčivé látky nebyl dosud dostatečně prozkoumán.
Účinek současného podávání lansoprazolu a různých antibiotik (zvláště klaritromycinu) nebyl dosud systematicky zkoumán.
Pravděpodobné jsou interakce s jinými léky.
Proto je doporučeno sledování plazmatických hladin jiných léků užívaných během současné léčby lansoprazolem a antibiotikem.
Pokud byl lansoprazol užíván s určitými antibiotiky, jako je klaritromycin nebo amoxicilin, a při současném užívání všech tří léků, byly pozorovány interakce.
Ovlivněna byla absorpce, dostupnost pro organismus, rozklad a vylučování těchto léků.
Účinek klaritromycinu na lansoprazol je vyšší, pokud je pacient takzvaný slabý metabolizér.
Užívání přípravku Lansoprazol- ratiopharm s jídlem a pitím Doporučuje se užívat Lansoprazol- ratiopharm před jídlem, protože současné užívání s jídlem snižuje dostupnost lansoprazolu pro organismus.
Těhotenství Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Použití lansoprazolu během těhotenství není doporučeno.
Omezené zkušenosti s podáváním lansoprazolu těhotným ženám nenaznačují škodlivé účinky na nenarozené dítě nebo na samotné těhotenství.
Pokud užíváte Lansoprazol- ratiopharm, neměla byste kojit, protože jsou k dispozici pouze omezené zkušenosti s podáváním lansoprazolu během kojení.
Studie na zvířatech prokázaly vylučování lansoprazolu do mateřského mléka.
Při rozhodování, zda pokračovat/ přerušit kojení nebo pokračovat/ přerušit léčbu lansoprazolem by měl být brán v úvahu přínos kojení pro dítě a přínos léčby lansoprazolem pro ženu.
Řízení dopravních prostředků a obsluha strojů Mohou se objevit nežádoucí reakce jako jsou závratě a únava (viz bod 4 Možné nežádoucí účinky).
To by mělo být zváženo při řízení vozidel nebo obsluze strojů.
34 Důležité informace o některých složkách přípravku Lansoprazol- ratiopharm Tento přípravek obsahuje sacharózu.
Pokud je Vám známo, že trpíte nesnášenlivostí některých cukrů, poraďte se o užívání přípravku s lékařem.
3.
JAK SE Lansoprazol- ratiopharm UŽÍVÁ
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tobolky přípravku Lansoprazol- ratiopharm se polykají celé a zapíjejí se dostatečným množstvím tekutiny (např. sklenice vody).
Tobolky mohou být otevřeny, ale minitablety uvnitř se nesmějí kousat ani drtit.
Lansoprazol- ratiopharm se užívá nalačno (před jídlem).
Obvyklá dávka přípravku:
Doporučená dávka je 1 tobolka 1x denně (odpovídá 30 mg lansoprazolu) po dobu 2 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 2 týdnů.
Doporučená dávka je 1 tobolka 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka je 1 tobolka 1x denně (odpovídá 30 mg lansoprazolu) po dobu 4 týdnů.
Pokud nedojde během této doby k vyléčení, měla by být léčba prováděna se stejnou dávkou po dobu dalších 4 týdnů.
Doporučená dávka je 15 mg lansoprazolu 1x denně.
Po jednom měsíci léčby může být dávka podle potřeby zvýšena na 1 tobolku (odpovídá 30 mg lansoprazolu) 1x denně.
Eradikace Helicobacter pylori Doporučená dávka jsou 2 tobolky 2x denně (odpovídá 2x 30 mg lansoprazolu) po dobu 1 týdne v kombinaci s jednou z následujících tří možností: a) amoxicilin 1 g 2x denně + klaritromycin 500 mg 2x denně b) klaritromycin 250 mg 2x denně + metronidazol 400- 500 mg 2x denně c) amoxicilin 1 g 2x denně + metronidazol 400- 500mg 2x denně.
Pro další informace čtěte, prosím, příbalový leták příslušného antibiotika.
Dávky by měly být upraveny podle individuálních potřeb a v léčbě by se mělo pokračovat v závislosti na klinickém stavu.
Doporučená úvodní dávka u dospělých pacientů jsou 2 tobolky 1x denně (odpovídá 60 mg lansoprazolu).
Byly podávány dávky až do 180 mg.
Denní dávky vyšší než 120 mg by měly být podávány ve dvou dávkách (po 12 hodinách).
Poznámka:
V terapeutických indikacích, kde je uvedená denní dávka 15 mg lansoprazolu, jsou rovněž k dispozici enterosolventní tvrdé tobolky obsahující 15 mg léčivé látky.
U pacientů s poškozením funkce ledvin není nutná úprava dávkování.
Normální denní dávka 30 mg by však neměla být překročena.
U pacientů s mírným poškozením funkce jater by dávka neměla překročit 30 mg.
U pacientů se středně závažným poškozením funkce jater by dávka měla být omezena na 15 mg denně.
Kombinovaná léčba pomocí klaritromycinu by neměla být prováděna u pacientů s poruchou funkce jater.
Jestliže máte pocit, že účinek přípravku Lansoprazol- ratiopharm je příliš silný nebo příliš slabý, řekněte to svému lékaři nebo lékárníkovi.
Jestliže jste užil( a) více tobolek přípravku Lansoprazol- ratiopharm, než jste měl( a) kontaktujte lékaře.
Účinky předávkování lansoprazolem u člověka nejsou známy.
Denní dávky lansoprazolu až do 180 mg byly však podávány bez významných nežádoucích účinků.
Možné příznaky předávkování lansoprazolem mohou být podobné s nežádoucími reakcemi uvedenými v části 4.
Jestliže jste zapomněl( a) užít Lansoprazol- ratiopharm Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Následky přerušení léčby přípravkem Lansoprazol- ratiopharm Pokud užíváte příliš nízkou dávku, pokud užíváte přípravek nepravidelně nebo pokud předčasně ukončíte léčbu, můžete ohrozit úspěšnost léčby a způsobit návrat onemocnění, které se hůře léčí.
Užívejte proto přípravek dle doporučení Vašeho lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lansoprazol- ratiopharm nežádoucí účinky.
Nežádoucí účinky jsou rozděleny podle četnosti výskytu:
Velmi časté Časté Méně časté Vzácné Velmi vzácné
více jak 1 pacient z 10 léčených pacientů. méně jak 1 pacient z 10, ale více jak 1 pacient ze 100 léčených pacientů. méně jak 1 pacient ze 100, ale více jak 1 pacient z 1 000 léčených pacientů. méně jak 1 pacient z 1 000, ale více jak 1 pacient z 10 000 léčených pacientů. méně jak 1 pacient z 10 000 léčených pacientů, včetně jednotlivě hlášených případů.
Gastrointestinální poruchy Časté: zvracení, nevolnost, průjem, bolest žaludku, zácpa, nadýmání a dyspepsie.
Méně časté: suchost v ústech nebo krku a anorexie.
Vzácné: pankreatitida, kandidóza jícnu a glositida.
Velmi vzácné: kolitida, stomatitida a černý jazyk.
Poruchy kůže a podkoží Časté: ekzém, kopřivka a svědění.
Vzácné: erythema multiforme, petechie, vypadávání vlasů, hyperthyreóza a purpura.
Velmi vzácné:
Stevensův- Johnsonův syndrom a toxická epidermální nekrolýza.
Poruchy nervového systému Časté: bolest hlavy a závratě.
Vzácné: deprese, halucinace, zmatenost, nespavost, somnolence, ospalost, závrať, třes a parestézie, neklid.
Poruchy jater, žlučníku a žlučových cest Méně časté: zvýšení hladin jaterních enzymů.
Vzácné: hepatitida a ikterus.
36 Poruchy ledvin a močových cest Vzácné: intersticiální nefritida.
Poruchy krve a lymfatického systému Vzácné: trombocytopenie, eozinofilie, pancytopenie, anemie a leukopenie.
Velmi vzácné: agranulocytóza.
Poruchy srdce Vzácné: palpitace a bolest na hrudi.
Cévní poruchy Vzácné: periferní edém.
Poruchy svalů, kostí a pojivové tkáně Vzácné: bolest svalů a kloubů.
Poruchy očí a chuti Méně časté: poruchy chuti.
Vzácné: poruchy zraku.
Endokrinní poruchy Velmi vzácné: gynekomastie a galaktorea.
Celkové poruchy Časté: únava.
Vzácné: angioedém, bronchokonstrikce, horečka.
Velmi vzácné: anafylaktický šok, impotence a celková malátnost.
Laboratorní vyšetření Velmi vzácné: zvýšení hladiny cholesterolu a triglyceridů.
Jestliže zaznamenáte některý z těchto nežádoucích účinků nebo jakýkoliv jiný nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému lékaři nebo lékárníkovi.
5.
UCHOVÁVÁNÍ PŘÍPRAVKU Lansoprazol- ratiopharm
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 30°C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkem.
Nepoužívejte po uplynutí doby použitelnosti vyznačené na obalu.
6.
DALŠÍ INFORMACE
Co Lansoprazol- ratiopharm obsahuje:
- Léčivou látkou je lansoprazolum 30 mg v jedné tobolce.
- Pomocné látky jsou cukerná složka (sacharosa a kukuřičný škrob), natrium- laurylsulfát,
meglumium, manitol, hydroxypropylmethylcelulosa, makrogol, mastek, polysorbát 80, oxid titaničitý, disperze kopolymeru kyseliny methakrylové a ethylakrylátu, 1: 1, 30%, želatina.
Jak Lansoprazol- ratiopharm vypadá a obsah tobolek v balení:
Neprůhledné bílé víčko a tělo.
Tyto enterosolventní tvrdé tobolky jsou dostupné v blistrech obsahujících 7, 14, 28, 56 a 98 tobolek.
37 [bude doplněno příslušným státem]
Držitel rozhodnutí o registraci ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Německo
[viz Annex I – bude doplněno příslušným státem]
Výrobce Liconsa, Liberación Controlada de Sustancias Activas, S. A.
Avda.
Miralcampo, No. 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Španělsko
Další informace o tomto přípravku získáte u místního zástupce držitele rozhodnutí o registraci.
[bude doplněno příslušným státem]
MM/ YYYY
38
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÉ FORMY, SÍLY LÉČIVÝCH PŘÍPRAVKŮ, CESTY PODÁNÍ, ŽADATELÉ / DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Smyšlený název Název
Síla
Léková forma
Způsob podání
Bulharsko
Gedeon Richter Plc. Budapešt, Gyömröi út 19- 21. Maďarsko
Dironorm
10mg/ 5mg
tablety
perorální
Česká republika
Gedeon Richter Plc. Budapešt, Gyömröi út 19- 21.
Maďarsko
Lisonorm *
10mg/ 5mg
tablety
perorální
Estonsko
Gedeon Richter Plc. Budapešt, Gyömröi út 19- 21.
Maďarsko
Dironorm
10mg/ 5mg
tablety
perorální
Maďarsko
Gedeon Richter Plc. Budapešt, Gyömröi út 19- 21. Maďarsko
Lisonorm
10mg/ 5mg
tablety
perorální
Litva
Gedeon Richter Plc. Budapešt, Gyömröi út 19- 21.
Maďarsko
Dironorm
10mg/ 5mg
tablety
perorální
Lotyšsko
Gedeon Richter Plc. Budapešt, Gyömröi út 19- 21.
Maďarsko
Dironorm
10mg/ 5mg
tablety
perorální
Polsko
Gedeon Richter Plc. Budapešt, Gyömröi út 19- 21.
Maďarsko
Dironorm
10mg/ 5mg
tablety
perorální
Rumunsko
Gedeon Richter Plc. Budapešt, Gyömröi út 19- 21.
Maďarsko
Lisonorm10mg/ 5m 10mg/ 5mg g
tablety
perorální
2 Slovenská republika * Schvalování názvu probíhá
Gedeon Richter Plc. Budapešt, Gyömröi út 19- 21.
Maďarsko
Dironorm
10mg/ 5mg
tablety
perorální
3 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU LISONORM A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Lisonorm je nový přípravek s fixní kombinací dávek s obsahem 10 mg lisinoprilu (ACE inhibitor) a 5 mg amlodipinu (antagonista vápníku), která je určena pacientům, jejichž krevní tlak je dostatečně kontrolován při užívání lisinoprilu a amlodipinu podávaných souběžně a v týchž dávkách.
Žadatel, jímž je společnost Gideon Richter, projevil zájem o registraci v několika členských státech (CZ, EE, LT, LV, PL, RO a SK) na základě postupu vzájemného uznávání s Maďarskem jako referenčním členským státem.
Z důvodu obav, které vznesly CZ a LV a které se týkaly potenciálního závažného ohrožení veřejného zdraví vzhledem k nedostatečnému prokázání bioekvivalence, jelikož žadatel v původně předložené studii bioekvivalence nepoužil jako referenční léčbu původní přípravky (Aulin Gel), nýbrž generické přípravky obsahující jednotlivé monokomponenty, byl zahájen postup předložení žádosti k posouzení podle článku 29.
V souladu s předepsanými požadavky (CHMP/ EWP/ 191583/ 2005) musí být pro nové přípravky s fixní kombinací dávek žádající o indikaci k substituční léčbě předložen formální důkaz bioekvivalence, doklad o širokých terapeutických zkušenostech a adekvátně stanovený poměr přínosů a rizik.
67289) neumožnily úplné posouzení poměru přínosů a rizik, nebyl v případě přípravku Lisonorm (novou kombinaci 10 mg lisinoprilu a 5 mg amplodipinu) prokázán příznivý poměr přínosů a rizik.
Žadatel tedy vzal na vědomí omezení vyplývající z výběru přípravku v původní pivotní studii bioekvivalence a provedl studii (protokol č.
67289), která se zabývá bioekvivalencí přípravku LISONORM FORTE (fixní kombinace 10 mg amlodipinu a 20 mg lisinoprilu), souběžně podávaných přípravků NORVASC 10 mg (s obsahem 10 mg amlodipinu) a PRINIVIL 20 mg (s obsahem 20 mg lisinoprilu) a dále přípravku LISONORM (fixní kombinace 5 mg amlodipinu a 10 mg lisinoprilu) podávaných nalačno.
K výpočtu farmakokinetických parametrů amlodipinu a lisinoprilu byl použit software Bioequiv 3. 5 s uplatněním modelově nezávislého přístupu.
Žadatel poskytl tyto farmakokinetické výsledky pro amlodipin a lisinopril společně s semilogaritmických časovými křivkami průměrných plazmatických koncentrací.
Uvedeny byly rovněž geometrické průměry, 90% intervaly spolehlivosti a odpovídající intraindividuální CV pro Cmax, AUC0- t a AUC0- ∞ pro amlodipin a lisinopril.
Výbor CHMP celkově usoudil, že žadatel poskytl dostatečné odpovědi na vyjádřené obavy tím, že předložil výsledky doplňující studie BES č.
67289 a formální důkaz bioekvivalence.
Celkové rozvržení studie bylo náležitě předem specifikováno v protokolu a shledáno přijatelným.
Subjekty byly vybrány na základě přiměřených vstupních kritérií a režim byl standardizován s vyloučením faktorů, které mají vliv na farmakokinetické interakce.
Interval pro odebírání vzorků a eliminační doba byly dostatečně dlouhé a řádně bylo provedeno rovněž statistické vyhodnocení.
Byla uznána platnost metod LC- MS/ MS pro analýzu obou sloučenin a po celou dobu uskladnění vzorků byla dokumentována jejich stabilita.
Na základě poskytnutých údajů lze učinit závěr potvrzující bioekvivalenci u 10 mg amlodipinu i 20 mg lisinoprilu po podání jednotlivých perorálních dávek přípravku LISONORM FORTE, po souběžném podání přípravků NORVASC 10 mg a PRINIVIL 20 mg i po podání přípravku LISONORM (fixní kombinace 5 mg amlodipinu a 10 mg lisinoprilu).
U obou sloučenin (lisinopril i amlodipin) se 90% intervaly spolehlivosti vypočtené pro AUC( 0- t), AUC( 0- inf) a Cmax pohybovaly v rozmezí 0, 8- 1, 25.
S ohledem na bezpečnost byly ze studie vyloučeny 3 subjekty.
Po podání dávky studovaného léčiva bylo u 35 ze 48 subjektů, kterým byla podána alespoň jedna dávka, hlášeno celkem 96 nežádoucích
Jak lze u tohoto typu léčivého přípravku předpokládat, byla nejčastěji hlášeným nežádoucím účinkem bolest hlavy.
Zaznamenán byl navíc rovněž vysoký výskyt prodloužení QT intervalu, které bylo pozorováno u 16, 7% subjektů (n=8).
Podobný výskyt prodloužení QT intervalu vykazovaly všechny 3 odlišné způsoby léčby a rozdíly mezí hodnotami QTc před podáním dávky a po jejím podání nebyly staticky významné.
Celkově vzato nebyly mezi těmito třemi studovanými způsoby léčby rozdíly, pokud jde o výskyt nežádoucích účinků v souvislosti s podáváním amlodipinu a lisinoprilu, a výsledky studie nevyvolaly žádné další obavy týkající se bezpečnosti.
ZDŮVODNĚNÍ
Vzhledem k tomu, že
- žadatel předložil studii bioekvivalence č.
67289, ze které vyplývá, že testovaný přípravek navozuje
při fixní kombinaci dávek amlodipinu a lisinoprilu srovnatelné farmakokinetické profily, jako jsou profily referenčních (monokomponentních) přípravků,
- bioekvivalence s monokomponentními přípravky byla již dříve náležitě doložena,
- pokud jde o výskyt nežádoucích příhod v souvislosti s podáváním amlodipinu a lisinoprilu,
nevykazuje bezpečnostní profil testovaného přípravku ve srovnání s oběma referenčními způsoby léčby žádné rozdíly,
Souhrn údajů o přípravku, označení na obalu a příbalové informace jsou uvedeny v příloze III.
6 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
7 SOUHRN ÚDAJŮ O PŘÍPRAVKU
8 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lisonorm a související názvy (viz Příloha I) 10/ 5 mg tablety [viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje lisinoprilum 10 mg (jako dihydrát) a amlodipinum 5 mg (jako besylát).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Bílé až téměř bílé, kulaté, ploché se zkoseným okrajem a půlicí rýhou na jedné straně a textem „ A+L “ na druhé.
Průměr: přibližně 8 mm.
Půlicí rýha má pouze usnadnit dělení tablety pro snazší polykání, nikoliv za účelem dělení dávky.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba esenciální hypertenze.
Lisonorm je indikován jako substituční léčba u těch pacientů, kde je krevní tlak přiměřeně kontrolován lisinoprilem a amlodipinem v dávkách odpovídajících obsahu léčivých látek v přípravku.
4. 2 Dávkování a způsob podání
Doporučená dávka je jedna tableta denně.
Maximální denní dávka je jedna tableta denně.
Potrava neovlivňuje absorpci přípravku, takže lze Lisonorm užívat bez ohledu na jídlo.
Pacienti s ledvinovým poškozením Ke stanovení optimální počáteční a udržovací dávky u pacientů s ledvinovým poškozením je nutná individuální titrace jednotlivými složkami lisinoprilem a amlodipinem.
Lisonorm je indikovaný pouze u pacientů, u nichž byla optimální udržovací dávka stanovena na 10 mg lisinoprilu a 5 mg amlodipinu.
V průběhu léčby přípravkem Lisonorm je třeba pravidelně sledovat renální funkce, hladiny draslíku a sodíku.
V případě zhoršení renálních se užívání přípravku Lisonorm musí přerušit a nahradit jednotlivými složkami v přiměřených dávkách.
Pacienti s jaterním poškozením U pacientů s poškozením jaterním funkce se může amlodipin vylučovat déle.
Pro tyto případy nebylo stanoveno přesné doporučené dávkování, takže u pacientů s poškozením jaterní funkce se tento přípravek musí podávat s opatrností.
Děti a mladiství Lisonorm se nedoporučuje podávat dětem mladším 18 let z důvodu nedostatku údajů o bezpečnosti a účinnosti.
Starší pacienti (> 65 let) V klinických studiích nebyla zjištěny žádné změny v účinnosti nebo bezpečnosti amlodipinu nebo lisinoprilu ve vztahu k věku.
Lisonorm
9 je indikován pouze pro ty pacienty, u nichž byla optimální udržovací dávka stanovena na 10 mg lisinoprilu a 5 mg amlodipinu (viz bod 4. 4).
4. 3 Kontraindikace
• Přecitlivělost na lisinopril nebo jakýkoliv jiný inhibitor angiotenzin konvertujícího enzymu (ACE). • Přecitlivělost na amlodipin nebo jakýkoliv jiný derivát dihydropyridinu. • Přecitlivělost na jakoukoliv pomocnou látku přípravku. • Těžká hypotenze. • Anamnéza angioneurotického edému ve spojení s předchozí terapií inhibitory ACE. • Hereditární nebo idiopatický angioneurotický edém (viz bod 4. 4). • Hemodynamicky významná obstrukce výtokové části levé komory (aortální stenóza, hypertrofická kardiomyopatie), mitrální stenóza či kardiogenní šok. • Srdeční selhání po akutním infarktu myokardu (během prvních 28 dní). • Nestabilní angina pectoris (s výjimkou Prinzmetalovy anginy). • Těhotenství a kojení (viz bod 4. 6).
4. 4 Zvláštní upozornění a opatření pro použití
Symptomatická hypotenze K podstatnému poklesu krevního tlaku a z toho důvodu k symptomatické hypotenzi může dojít u pacientů s poklesem objemu a/ nebo deplecí sodíku vzniklé po diuretické léčbě, ztrátě tekutin jiného původu, jako je nadměrné pocení, dlouhodobé zvracení a/ nebo průjem (viz bod 4. 2).
Pokud dojde k hypotenzi, pacient se má umístit do polohy vleže naznak a v případě potřeby se má intravenózně doplňovat úbytek tekutin (intravenózní infuzí fyziologického roztoku).
Pokud možno se pokles objemu a/ nebo deplece sodíku má upravit ještě před zahájením léčby přípravkem Lisonorm.
Po podání úvodní dávky je třeba pečlivě sledovat rozsah antihypertenzivních účinků.
Stejně jako u všech ostatních vazodilatátorů je i Lisonorm nutno podávat opatrně u pacientů s obstrukcí výtokové části levé komory a se stenózou mitrální chlopně.
Poškození ledvinové funkce U některých pacientů s hypertenzí bez zjevného preexistujícího renálního vaskulárního onemocnění došlo ke zvýšení močoviny v krvi a sérového kreatininu, většinou mírného a přechodného charakteru, zejména pokud byl inhibitor angiotenzin konvertujícího enzymu podán současně s diuretikem.
To se s větší pravděpodobností objevuje u pacientů s již preexistujícím renálním poškozením.
U některých pacientů s oboustrannou stenózou renálních arterií nebo se stenózou arterie solitární ledviny, kteří byli léčení inhibitory angiotenzin konvertujícího enzymu, se pozorovalo zvýšení močoviny v krvi a sérového kreatininu, obvykle reverzibilní po ukončení léčby.
To je pravděpodobné zejména u pacientů s renálním poškozením.
Ke stanovení optimální udržovací dávky u pacientů s renálním poškozením je třeba individuální titrace jednotlivými složkami, lisinoprilem a amlodipinem, za pečlivého sledování renálních funkcí.
Lisonorm je indikován pouze u těch pacientů, u nichž byla optimální udržovací dávka lisinoprilu a amlodipinu stanovena na 10 mg a 5 mg.
V případě zhoršení renálních funkcí, se užívání přípravku Lisonorm musí přerušit a nahradit jednotlivými složkami v přiměřených dávkách.
Může být potřebné i snížení dávky a/ nebo vysazení diuretika.
Angioedém Angioedém obličeje, končetin, rtů, jazyka, glottis a/ nebo laryngu byl hlášen u pacientů léčených inhibitory angiotenzin konvertujícího enzymu, včetně lisinoprilu.
V takových případech se Lisonorm musí okamžitě vysadit a pacient se ponechá pod pečlivým lékařským dozorem, dokud nedojde k úplnému a trvalému vymizení příznaků.
10 Pokud je otok omezen na obličej, rty a končetiny, obvykle se upraví spontánně; může však být vhodné zmírnit příznaky podáním antihistaminik.
Angioedém doprovázený edémem laryngu je potenciálně fatální.
Pokud otok zasáhne jazyk, glottis či larynx, či hrozí- li obstrukce dýchacích cest, je třeba bezodkladně zahájit emergentní léčbu.
Vhodná opatření zahrnují podkožní podání 0, 3- 0, 5 mg adrenalinu či pomalé intravenózní podání 0, 1 mg adrenalinu, a poté podání glukokortikoidů a antihistaminik, se současným sledováním životních funkcí.
Inhibitory angiotenzin konvertujícího enzymu způsobují angioedém ve větší míře u černochů než u ostatních pacientů.
U pacientů léčených ACE inhibitory byl vzácně zaznamenán edém střev.
Projevoval se bolestí břicha (s nebo bez nauzey a zvracení); v některých případech tomu nepředcházel angioedém obličeje a hladiny C- 1 esterázy byly normální.
Angioedém byl diagnostikován postupy včetně CT, ultrazvuku nebo chirurgicky a příznaky vymizely po vysazení ACE inhibitoru.
Střevní angioedém je třeba brát v úvahu při diferenciální diagnóze bolesti břicha u pacientů užívajících ACE inhibitory.
Proto je třeba se této kombinace vyvarovat.
U těchto pacientů se doporučuje jiný typ dialyzační membrány či antihypertenzivum jiné třídy.
Anafylaktoidní reakce v průběhu LDL (low- density lipoproteins) aferézy Zřídka se u pacientů užívajících ACE inhibitory v průběhu LDL aferézy s dextran- sulfátem objevily život ohrožující anafylaktoidní reakce.
Těmto reakcím lze předejít dočasným vysazením léčby ACE inhibitory před každou aferézou.
Desenzibilizace na včelí/ vosí jed Občas se objevily anafylaktoidní reakce u pacientů užívajících inhibitory ACE během desenzibilizace na jed blanokřídlého hmyzu – Hymenoptera (např. včela, vosa).
Těmto životu nebezpečným reakcím lze předejít dočasným vysazením inhibitorů ACE.
Hepatotoxicita Velmi zřídka jsou ACE inhibitory spojovány se syndromem, který začíná cholestatickou žloutenkou nebo hepatitidou a postupuje až k fulminantní nekróze a (někdy) smrti.
Mechanismus tohoto syndromu není objasněn.
Pacienti užívající Lisonorm, u nichž vznikne žloutenka nebo výraznější zvýšení jaterních enzymů, musí Lisonorm vysadit a zůstat pod vhodným lékařským dohledem.
Jaterní poškození Poločas eliminace amlodipinu je u pacientů s poškozením jaterní funkce delší.
Jelikož žádné doporučené dávky nejsou stanoveny, při podávání přípravku se postupuje opatrně a individuálně se zvážením očekávaného přínosu a možného rizika léčby.
Hematologická toxicita U pacientů užívajících ACE inhibitory byla velmi vzácně zaznamenána neutropenie, agranulocytóza, trombocytopenie a anemie (viz bod 4. 8).
Neutropenie se objevuje vzácně u pacientů s normální renální funkcí a bez jiných komplikujících faktorů.
Neutropenie a agranulocytóza jsou reverzibilní po vysazení ACE inhibitoru.
Lisonorm se musí podávat s velkou opatrností pacientům s kolagenózou, imunosupresivní terapií, při užívání alopurinolu nebo prokainamidu, nebo při kombinaci těchto komplikujících faktorů, zejména pokud je přítomno preexistující zhoršení renálních funkcí.
U některých z těchto pacientů došlo k rozvoji závažných infekcí, které v několika málo případech nereagovaly na intenzivní antibiotickou léčbu.
Pokud se Lisonorm podává těmto pacientům, doporučuje se pravidelné sledování počtu bílých krvinek a pacienti musí být poučeni, že mají hlásit jakýkoliv příznak infekce.
11 Kašel Často byl při podávání ACE inhibitorů zaznamenán kašel.
Je pro něj charakteristické, že je neproduktivní, přetrvávající a vymizí po vysazení léčby.
Kašel vznikající při podávání ACE inhibitorů má být součástí diferenciální diagnózy kašle.
Operace/ celková anestezie U pacientů podstupujících rozsáhlou operaci či během anestezie látkami způsobujícími hypotenzi, může lisinopril sekundárně ke kompenzačnímu uvolňování reninu blokovat vytváření angiotensinu II.
Pokud k hypotenzi dojde patrně v důsledku uvedeného mechanismu, lze ji korigovat zvýšením intravaskulárního objemu.
Starší pacienti Pokud je pokročilý věk spojen s poklesem renálních funkcí, uplatňuje se úprava dávky přípravku Lisonorm (viz bod 4. 2).
Hyperkalémie Zvýšená hodnota sérových hladin draslíku se pozorovala u některých pacientů užívajících ACE inhibitory.
Mezi pacienty s rizikem rozvoje hyperkalémie patří ti s renálním postižením, diabetem, akutní srdeční dekompenzací, dehydratací, metabolickou acidózou nebo současným užíváním kalium šetřících diuretik, draslíkových náhrad nebo doplňků s obsahem draslíku, nebo jakéhokoliv přípravku s možným zvyšováním hladin draslíku v krvi (např. heparin).
Pokud je nutné současné užívání výše uvedených látek, doporučuje se pravidelné sledování sérových hladin draslíku (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Interakce ve vztahu k lisinoprilu Látky ovlivňující hladiny draslíku:
Draslík šetřící diuretika (např. spironolakton, amilorid a triamteren), draslíkové náhrady nebo doplňky s obsahem draslíku a další látky, které mohou zvyšovat hladiny draslíku (např. heparin), mohou způsobit hyperkalemii v kombinaci s inhibitory ACE, zvláště u pacientů s poškozením ledvin a jiným preexistujícími stavy (viz bod 4. 4).
Pokud přípravek, který ovlivňuje hladinu draslíku, má být předepsán v kombinaci s lisinoprilem, je vhodné pravidelné sledování sérových hladin draslíku.
Současné podávání se proto má pečlivě zvážit a probíhá pouze se zvýšenou opatrností a pravidelným sledováním jak hladin sérového draslíku, tak renálních funkcí.
Diuretika:
Pokud jsou diuretika přidávána k léčbě pacientů užívajících Lisonorm, antihypertenzivní účinek je většinou aditivní (viz bod 4. 4).
Lisinopril snižuje kaliuretický účinek diuretik.
Jiná antihypertenziva:
Současné užívání těchto látek může zvyšovat hypotenzivní účinek přípravku Lisonorm.
Současné podávání s glycerol- trinitrátem a jinými nitráty, nebo jinými vazodilatátory může ještě dále snižovat krevní tlak.
Tricyklická antidepresiva/ antipsychotika/ anestetika/ narkotika:
Současné užívání s inhibitory ACE může vést k dalšímu snížení krevního tlaku (viz bod 4. 4).
Alkohol zvyšuje hypotenzivní účinek.
Alopurinol, prokainamid, cytostatika nebo imunosupresiva (systémové kortikosteroidy) mohou vést ke zvýšenému riziku leukopenie, pokud se podávají současně s inhibitory ACE.
Antacida snižují biologickou dostupnost současně podávaných inhibitorů ACE.
Sympatomimetika mohou snížit antihypertenzivní účinky inhibitorů ACE; pacienti musí být pečlivě sledováni, aby se potvrdilo, že se dosahuje požadovaného účinku.
Antidiabetika:
Epidemiologické studie naznačují, že současné podávání ACE inhibitorů a přípravků k léčbě diabetu (insuliny, perorální antidiabetika) mohou působit na zesílení jejich účinku s rizikem
12 vzniku hypoglykémie.
To se může projevovat častěji v prvních týdnech kombinované léčby a u pacientů s ledvinovým postižením.
Nesteroidní protizánětlivé léky (NSAID):
Chronické podávání NSAID včetně vysokých dávek kyseliny acetylsalicylové ≥ 3 g/ den, může snížit antihypertenzivní účinek ACE inhibitorů.
NSAID a ACE inhibitory se uplatňují na zvyšování sérové hladiny draslíku, což může vést ke zhoršování ledvinových funkcí.
Tyto účinky jsou obvykle reverzibilní.
Zřídka se může objevit akutní renální selhání, zejména u pacientů s oslabenou renální funkcí, jako ve stáří nebo při dehydrataci.
Lithium:
Eliminace lithia může být při současném podávání s inhibitory ACE snížena, a proto by se měly sérové hladiny lithia sledovat.
Interakce ve vztahu k amlodipinu Inhibitory CYP3A4:
Studie u starších pacientů prokázala, že diltiazem inhibuje metabolismus amlodipinu, pravděpodobně přes CYP3A4 (plazmatická koncentrace amlodipinu stoupla přibližně o 50% a účinek amlodipinu se zvýšil).
Není vyloučeno, že silné inhibitory CYP3A4 (např. ketokonazol, itrakonazol, ritonavir) mohou zvýšit plazmatickou koncentraci amlodipinu ve větším rozsahu než diltiazem.
Proto je při současném užívání nutná opatrnost.
Induktory CYP3A4:
Současné podávání s antikonvulzivy (např. karbamazepin, fenobarbital, fenytoin, fosfenytoin, primidon), rifampicinem, rostlinnými přípravky obsahujícími třezalku (Hypericum perforatum) může vést ke snížení plazmatické koncentrace amlodipinu.
Je indikováno klinické sledování, s možností úpravy dávkování amlodipinu v průběhu léčby induktory i po jejich vysazení. t Jejich současné užívání vyžaduje opatrnost.
Jiné:
V monoterapii byl amlodipin bezpečně podáván s thiazidovými diuretiky, betablokátory, ACE inhibitory, dlouhodobě působícími nitráty, sublingválním nitroglycerinem, digoxinem, warfarinem, atorvastatinem, sildenafilem, antacidy (suspenze algeldrátu, hydroxid hořečnatý, simeticon), cimetidinem, protizánětlivými léky, antibiotiky a perorálními antidiabetiky.
4. 6 Těhotenství a kojení
Těhotenství Podávání ACE inhibitorů během prvního trimestru těhotenství se nedoporučuje a ve druhém a třetím trimestru je kontraindikováno.
Epidemiologický průkaz rizika teratogenity po vystavení ACE inhibitorům v průběhu prvního trimestru těhotenství nebyl přesvědčivý; ale přesto malé zvýšení rizika nelze vyloučit.
Je známo, že vystavení léčbě ACE inhibitory v průběhu druhého a třetího trimestru vede k lidské fetotoxicitě (snížení renálních funkcí, oligohydramnion, retardace osifikace lebky) a k neonatální toxicitě (selhání ledvin, hypotenze, hyperkalémie).
Přestože některé dihydropyridiny vykázaly teratogenní účinky u zvířat, údaje pro amlodipin teratogenitu u potkanů a králíků nepotvrdily (viz bod 5. 3).
Nejsou však žádné klinické zkušenosti s užíváním amlodipinu v těhotenství.
S ohledem na to je amlodipin kontraindikován v průběhu těhotenství.
S použitím přípravku Lisonorm u těhotných žen v přiměřeně kontrolovaných klinických studiích nejsou žádné zkušenosti.
Následkem toho je Lisonorm v těhotenství kontraindikován (viz bod 4. 3).
Pokud je těhotenství potvrzeno, je nutné léčbu přípravkem Lisonorm okamžitě vysadit.
Pacientkám plánujícím otěhotnět se musí Lisonorm zaměnit za jinou antihypertenzivní léčbu, kde byl stanoven bezpečnostní profil pro podávání v těhotenství.
13 Lisonorm se nedoporučuje u kojících matek, protože lisinopril může být vylučován do mateřského mléka (viz bod 4. 3).
Není známo, zda se amlodipin vylučuje do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Lisonorm může mít vliv na schopnost řídit a obsluhovat stroje (zvláště během počátečního období léčby).
4. 8 Nežádoucí účinky Během kontrolované klinické studie (n=195) nebyl výskyt nežádoucích účinků u pacientů užívajících současně obě léčivé látky vyšší než u pacientů na monoterapii.
Nežádoucí účinky se nelišily od účinků hlášených dříve u amlodipinu a/ nebo lisinoprilu.
Nežádoucí účinky byly obvykle mírné, přechodné a jen vzácně vyžadovaly ukončení léčby přípravkem Lisonorm.
Nejčastějšími nežádoucími účinky u této kombinace byly bolesti hlavy (8%), kašel (5%) a závratě (3%).
V kontrolovaných klinických studiích byly hlášeny následující nežádoucí účinky, které se vyskytly u ≥1% pacientů, a to při současném podávání amlodipinu s lisinoprilem, či při monoterapii jednotlivými látkami (viz následující tabulka):
Třídy orgánových systémů Poruchy nervového systému
Nežádoucí účinky Závratě
Lisonorm (n=64) 3%
Amlodipin (n=64) 1, 5%
Lisinopril (n=68) 4, 4%
Srdeční poruchy Respirační, hrudní a mediastinální poruchy
Bolest hlavy Palpitace Kašel
8% 1, 5% 5%
6% 4, 6% 3%
8, 8%
Gastrointestinální poruchy
Nauzea
1, 5%
Poruchy kůže a podkoží
Pruritus
1, 5%
Četnost je definována následovně:
Třídy orgánových systémů
Četnost
Nežádoucí účinky u lisinoprilu
Nežádoucí účinky u amlodipinu
Poruchy krve a lymfatického velmi vzácné systému
útlum kostní dřeně, agranulocytóza, leukopenie, neutropenie, trombocytopenie, hemolytická anemie anemie, lymfadenopatie
trombocytopenie
Poruchy imunitního systému velmi vzácné
autoimunitní poruchy
hypersenzitivita
Poruchy metabolizmu a výživy
velmi vzácné
Psychiatrické poruchy
méně časté
změny nálady poruchy spánku
nespavost změny nálady
14 Třídy orgánových systémů
Četnost vzácné
Nežádoucí účinky u lisinoprilu duševní poruchy
Nežádoucí účinky u amlodipinu
Poruchy nervového systému
časté
závratě, bolest hlavy
somnolence, závratě, bolest hlavy
méně časté
vertigo, parestézie, poruchy chuti
synkopa, třes, chuťové změny, hypestézie, parestézie
velmi vzácné
periferní neuropatie
Oční poruchy
méně časté
poruchy zraku
Poruchy ucha a labyrintu
méně časté
tinnitus
Srdeční poruchy
časté
palpitace
méně časté
infarkt myokardu (viz bod 4. 4), tachykardie, palpitace
velmi vzácné
infarkt myokardu, komorová tachykardie, fibrilace síní, arytmie
Cévní poruchy
časté
ortostatická hypotenze
zčervenání
méně časté
cerebrovaskulární příhoda (viz bod 4. 4), Raynaudův fenomén
hypotenze
velmi vzácné
vaskulitida
časté
kašel
méně časté
rýma
dušnost, rýma
méně časté
bronchospazmus, alergická alveolitida/ eozinofilní pneumonie, sinusitida
kašel
Gastrointestinální poruchy
časté
průjem, zvracení
bolest břicha, nauzea
méně časté
bolest břicha, nauzea, zažívací potíže
zvracení, dyspepsie, změny vyprazdňování, sucho v ústech
vzácné
sucho v ústech
velmi vzácné
pankreatitida, střevní angioedém
pankreatitida, gastritida, hyperplazie gingivy
Poruchy jater a žlučových cest
velmi vzácné
hepatitida, žloutenka, cholestáza
Poruchy kůže a podkoží
méně časté
hypersenzitivita/ angioneuro - alopecie, vyrážka, tický edém obličeje, purpura, změny barvy končetin, rtů, jazyka, glottis kůže, pocení, pruritus a/ nebo laryngu (viz bod 4. 4), vyrážka, pruritus
15 Třídy orgánových systémů
Četnost vzácné
Nežádoucí účinky u lisinoprilu psoriáza, kopřivka, alopecie
Nežádoucí účinky u amlodipinu
velmi vzácné
toxická epidermální nekrolýza, Stevens - Johnsonův syndrom, erythema multiforme. pemphigus, pocení; Byl hlášen syndrom, který může zahrnovat jeden nebo více z následujících symptomů: horečka, vaskulitida, myalgie, artralgie/ artritida, pozitivní ANA, zvýšená hodnota ESR, eozinofilie a leukocytóza, vyrážka, fotosenzitivita nebo jiné kožní projevy.
erythema multiforme, angioneurotický edém, kopřivka
Poruchy pohybového aparátu méně časté a pojiva
artralgie, myalgie, svalové křeče, bolest zad
Poruchy ledvin a močových časté cest
renální dysfunkce
méně časté
poruchy močení, nykturie, častější močení
vzácné
akutní renální selhání, urémie
velmi vzácné
oligurie/ anurie
Poruchy reprodukčního systému a prsů
méně časté
impotence
impotence, gynekomastie
vzácné
gynekomastie
Celkové poruchy a jinde nezařazené poruchy a lokální reakce po podání
edém, únava
časté
únava, astenie
bolest na hrudi, bolest, malátnost, astenie
Laboratorní vyšetření
méně časté
zvýšení tělesné hmotnosti, snížení tělesné hmotnosti
vzácné
pokles hemoglobinu, pokles hematokritu, zvýšení bilirubinu v séru, hyponatrémie
velmi vzácné
zvýšení hladin jaterních enzymů
16 Třídy orgánových systémů
Četnost
Nežádoucí účinky u lisinoprilu
Nežádoucí účinky u amlodipinu
4. 9 Předávkování
Předávkování může vyústit v nadměrnou periferní vazodilataci s výraznou hypotenzí, cirkulačním šokem, poruchami elektrolytové rovnováhy, renálním selháním, hyperventilací, tachykardií, palpitacemi, bradykardií, závratěmi, úzkostí a kašlem.
Doporučuje se symptomatická léčba (umístění pacienta do polohy vleže naznak, sledování – a dle potřeby – podpora srdeční funkce, krevního tlaku a rovnováhy tekutin a elektrolytů).
V případě závažné hypotenze musí být zajištěno zvednutí dolních končetin, a pokud intravenózní podání tekutin nevyvolá dostatečnou odpověď, možná bude třeba podpůrná léčba periferními vazopresivy, pokud tento postup není kontraindikován.
Pokud je dostupná, lze také uvážit léčbu infuzí angiotenzinu II.
Intravenózní podání kalcium- glukonátu může přispět k eliminaci blokády vápníkových kanálů.
Vzhledem k delšímu vstřebávání amlodipinu může být v některých případech užitečná žaludeční laváž.
Lisinopril lze ze systémové cirkulace odstranit hemodialýzou.
Amlodipin se však silně váže na proteiny, dialýza proto patrně nebude přínosná (viz bod 4. 4).
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
ACE inhibitory a blokátory vápníkových kanálů, ATC kód:
C09BB03
Lisonorm obsahuje fixní dávku kombinace léčivých látek lisinoprilu a amlodipinu.
Lisinopril Lisinopril je inhibitor angiotenzin konvertujícího enzymu (ACE), který redukuje plazmatické hladiny angiotensinu II a následovně aldosteronu a zvyšuje hladiny vazodilatátoru bradykininu.
Snižuje periferní cévní rezistenci a systémový krevní tlak.
Tyto změny mohou být doprovázeny zvýšením srdečního výdeje při nezměněné srdeční frekvenci, a také nárůstem renálního krevního průtoku.
U hyperglykemických pacientů lisinopril přispívá k obnově poškozené funkce endotelu.
Antihypertenzivní účinek lisinoprilu obvykle vzniká 1 hodinu po podání a vrcholí po 6 hodinách.
Délka působení je 24 hodin – také závisí na dávce.
Antihypertenzní účinnost lisinoprilu se udržuje i dlouhodobě.
Náhlé vysazení lisinoprilové léčby není spojeno s podstatným známkami tzv. rebound fenoménu (zvýšení krevního tlaku).
Přestože je jeho primární účinek zprostředkován systémem renin- angiotenzin- aldosteron, je lisinopril účinný také u hypertoniků s nízkou aktivitou reninu v plazmě.
Kromě přímých účinků na snížení tlaku lisinopril také tlumí albuminurii změnou hemodynamických podmínek a struktury tkání v glomerulech ledvin.
V kontrolovaných klinických studiích u diabetických pacientů nebyly zjištěny žádné změny v hladinách krevní glukózy ani vyšší výskyt hypoglykémie.
Amlodipin Amlodipin je blokátor vápníkových kanálů dihydropyridinového typu.
Inhibuje přitékání vápníku do buněk myokardu a hladkého svalstva cév, a to inhibicí pomalých vápníkových kanálů na buněčné membráně.
Amlodipin snižuje tonus hladkého svalstva v arteriolách a tím i periferní cévní rezistenci, což vede ke snížení systémového krevního tlaku.
Dilatací periferních arteriol a snížením srdečního dotížení (afterload) amlodipin působí proti angině pectoris, aniž by docházelo k reflexní tachykardii, a přiměřeně také klesá spotřeba energie a kyslíku srdečním svalem.
Amlodipin může dilatovat koronární cévy (arterie a arterioly); zlepšuje zásobení myokardu kyslíkem, a to ve zdravých i ischemických oblastech.
17 Jedna dávka amlodipinu denně snižuje krevní tlak hypertoniků vleže naznak i ve stoje, a to po celý 24hodinový interval.
Vzhledem k pomalému nástupu účinku nedochází k akutní hypotenzi.
Blokační účinky na vápníkové kanály například vyvolávají přímou dilataci tepen doprovázenou retencí sodíku a vody.
Je třeba očekávat kompenzační aktivaci systému renin- angiotenzin- aldosteron (RAAS), takže kontraregulační mechanismy aktivované inhibitory ACE mohou přispívat k obnovení fyziologické odpovědi na zvýšený příjem soli.
5. 2 Farmakokinetické vlastnosti
Lisinopril Po perorálním podání se maximální plazmatické koncentrace objeví přibližně po 6 hodinách; biologická dostupnost je 29%.
Lisinopril se neváže na jiné plazmatické bílkoviny než ACE; není metabolizován v organismu a vylučuje se močí v nezměněné formě.
Účinný poločas lisinoprilu činí 12, 6 hodin.
Hlavní eliminace frakce nevázané na bílkoviny doprovází eliminaci lisinoprilu vázaného na ACE, ale je pomalejší, a výsledkem může být prodloužený antihypertenzivní účinek.
Eliminace lisinoprilu je prodloužena při ledvinové nedostatečnosti, a proto možná bude nutné snížení dávky (viz bod 4. 2).
Lisinopril lze z plazmy odstranit pomocí dialýzy.
Amlodipin Amlodipin je po perorálním podání pomalu a téměř zcela absorbován z gastrointestinálního traktu.
Na absorpci nemá vliv konzumace potravin.
Maximální koncentrace (Cmax) se objeví 6- 10 hodin po podání.
Biologická dostupnost amlodipinu je 64- 80%; distribuční objem činí přibližně 20 l/ kg.
V systémovém oběhu je asi 95- 98% amlodipinu vázáno na plazmatické bílkoviny.
10% původní látky a 60% metabolitu je vylučováno v moči.
Eliminace z plazmy je dvoufázová, a konečný poločas eliminace činí asi 30- 50 hodin.
Ustálené plazmatické hladiny je při každodenním podávání dosaženo za 7- 8 dní.
Amlodipin je transformován na inaktivní metabolity primárně v játrech; 10% původní látky je vylučováno močí.
Amlodipin nelze z plazmy odstranit pomocí dialýzy.
Čas dosažení maximální plazmatické koncentrace (tmax) je u starších i mladších pacientů podobný.
Clearance amlodipinu má u starých pacientů tendenci klesat, a to s následným nárůstem AUC a poločasu eliminace.
Amlodipin je při používání v podobných dávkách u starších i mladších pacientů stejně dobře tolerován, proto se u nich doporučuje normální dávkový režim.
Poločas eliminace amlodipinu je delší u pacientů s jaterní nedostatečností.
U pacientů s ledvinovou dysfunkcí změny v plazmatické koncentraci amlodipinu nesouvisí se stupněm ledvinové nedostatečnosti.
Fixní kombinace Žádné farmakokinetické interakce mezi jednotlivými léčivými látkami přípravku Lisonorm nebyly popsány.
Farmakokinetické parametry (AUC, Cmax, tmax a poločas eliminace) se nelišily od těch pozorovaných při podávání jednotlivých složek samostatně.
Gastrointestinální absorpce přípravku Lisonorm není ovlivněna jídlem.
5. 3 Předklinické údaje vztahující se k bezpečnosti
18 povrchu).
Nebyly zaznamenány žádné teratogenní účinky lisinoprilu u myší, potkanů a králíků u dávek, které byly 55krát, 33krát a 0, 15 krát vyšší než doporučená maximální denní dávka u člověka.
Amlodipin Předklinické údaje neukazují žádné zvláštní riziko pro člověka na základě konvenčních studií farmakologické bezpečnosti, toxicity při opakovaných dávkách, genotoxicity a karcinogenního potenciálu.
Teratogenní nebo jiné embryo/ fetotoxický účinky nebyly zjištěny u potkanů ani králíků, kterým bylo během březosti podáno až 10 mg/ kg amlodipinu (8krát a 23 krát vyšší dávky než maximální doporučená denní dávka u člověka 10 mg na základě dávky na mg/ m2).
Amlodipin v této dávce prodlužoval jak dobu březosti, tak délku porodu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Sodná sůl karboxymethylškrobu (typ A) Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
30 tablet v bílých neprůhledných PVC/ PE/ PVDC/ Al. blistrech
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE 19 [doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
20 OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lisonorm (viz Příloha 1) 10/ 5 mg tablety [viz Příloha I - doplní se národní údaje] lisinoprilum/ amlodipinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje lisinoprilum 10 mg (jako dihydrát) a. amlodipinum 5 mg (jako besilát),
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použit. do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
22 < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Lisonorm 10/ 5 mg
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Lisonorm (viz Příloha 1) 10/ 5 mg tablety [viz Příloha I - doplní se národní údaje] lisinoprilum/ amlodipinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
3.
POUŽITELNOST
Exp
4.
ČÍSLO ŠARŽE
Č. š.
5.
JINÉ
24 PŘÍBALOVÁ INFORMACE
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Lisonorm a související názvy (viz Příloha 1) 10/ 5 mg tablety [viz Příloha I - doplní se národní údaje] Lisinoprilum/ Amlodipinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Lisonorm a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Lisonorm užívat 3.
Jak se Lisonorm užívá 4.
Možné nežádoucí účinky 5 Jak Lisonorm uchovávat 6.
Další informace
1.
CO JE LISONORM A K ČEMU SE POUŽÍVÁ
Lisonorm je kombinovaný přípravek amlodipinu, který patří do skupiny léků zvaných blokátory vápníkových kanálů, a lisinoprilu, který patří do skupiny léků zvaných inhibitory angiotenzin konvertujícího enzymu (ACE).
Lisonorm se užívá k léčbě hypertenze (vysoký krevní tlak).
Příznaky zvýšeného krevního tlaku se u vás nemusí projevovat, ale může se zvyšovat riziko některých komplikací (například mrtvice a infarktu), pokud neužíváte antihypertenzivní přípravek pravidelně.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE LISONORM UŽÍVAT
Neužívejte Lisonorm Tento přípravek nesmíte užívat:
- jestliže jste alergický/ á (přecitlivělý/ á) na léčivé látky nebo na kteroukoli další složku přípravku
Lisonorm
- jestliže jste alergický/ á (přecitlivělý/ á) na jiné ACE inhibitory (jako je enalapril, kaptopril a
ramipril) nebo na jiné blokátory vápníkových kanálů (jako je nifedipin, felodipin nebo nimodipin)
- jestliže jste měl/ a angioedém (příznaky jako je svědění, kopřivka, dušnost a otok rukou, krku, úst a
víček) v souvislosti s léčbou ACE inhibitorem nebo bez této souvislosti
- jestliže máte zúžení aorty (aortální stenózu), zúžení srdeční chlopě (mitrální stenozu), zesílené
srdeční svalstvo (hypertrofická kardiomyopatie) nebo kardiogenní šok (nedostatečný přívod krve do tkání)
- jestliže máte nestabilní anginu pectoris (kromě Printzmetalovy angíny)
- jestliže jste měl/ a srdeční příhodu (infarkt myokardu) v posledních 28 dnech
- jestliže jste těhotná nebo si myslíte, že můžete být těhotná
- jestliže kojíte
Zvláštní opatrnosti při použití přípravku LISONORM je zapotřebí Poraďte se s lékařem dříve, než začnete přípravek užívat. jestliže:
- máte srdeční potíže
- potíže s ledvinami
26
- chodíte na dialýzu (umělá ledvina)
- budete mít léčbu zvanou LDL aferéza k odstranění cholesterolu
- je vám více než 65 let
- máte dietu s nízkým obsahem sodíku nebo používáte náhražky nebo doplňky soli s obsahem
draslíku
- máte průjem nebo zvracíte
- se podrobujete desenzibilizační léčbě, aby se snížila alergie na včelí nebo vosí píchnutí
- užíváte některý z léků uvedených níže
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Draslík šetřící diuretika (jako je spironolakton, amilorid, triamteren, které se podávají ke snížení zadržování tekutin) se mohou užívat spolu s přípravkem Lisonorm jen pod pečlivým lékařským dohledem.
Zvláštní opatrnosti je třeba, pokud se Lisonorm užívá společně s následujícími léky: • diuretiky (podávají se ke snížení zadržování tekutin) • jinými léky, které se podávají ke snížení krevního tlaku (antihypertenzíva) • nesteroidními protizánětlivými léky (NSAID) jako je kyselina acetylsalicylová (podávané k léčbě zánětu kloubů, svalových bolestí, bolesti hlavy, zánětu, horečky) • lithiem, antipsychotiky, podávaných k léčbě duševních poruch • insulinem a perorálními antidiabetiky • stimulátory autonomního nervového systému (sympatomimetika), jako je efedrin, fenylefrin, xylometazolin a salbutamol, používaných k léčbě překrvení, kašle, rýmy a astmatu • imunosupresivy používanými k předcházení odmítnutí transplantátu • alopurinolem k léčbě dny • narkotiky, morfinem a podobnými léky podávanými při léčbě silné bolesti • protirakovinovými léky • antacidy, používaných při tlumení žaludeční kyselosti • anestetiky, podávaných při chirurgických a některých zubních výkonech.
Upozorněte lékaře, že užíváte Lisonorm, dříve než dostanete celkovou nebo místní anestézii, kvůli možnému riziku krátkodobého poklesu krevního tlaku • antikonvulzivy (jako je karbamazepin, fenobarbital a fenytoin), k léčbě epilepsie • léky určenými k léčbě bakteriálních (rifampicin), HIV (ritonavir) nebo kvasinkových infekcí (ketokonazol). • rostlinnými přípravky obsahujícími extrakty třezalky tečkované (Hypericum perforatum)
Užívání přípravku Lisonorm s jídlem a pitím Lisonorm lze užít spolu s jídlem i pitím, ale v průběhu léčby je nutné se vyhnout alkoholu.
Těhotenství a kojení Lisonorm se nesmí užívat v průběhu těhotenství a kojení.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Lisonorm může ovlivnit vaši schopnost bezpečně řídit a obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK LISONORM UŽÍVÁ
Vždy užívejte přípravek Lisonorm přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
27 Pokud máte pocit, že je účinek přípravku Lisonorm příliš silný či slabý, neměňte dávku bez porady s ošetřujícím lékařem.
Jestliže jste užil( a) více přípravku Lisonorm, než jste měl( a) Informujte ihned lékaře či vyhledejte pohotovostní ambulanci v nejbližší nemocnici.
Předávkování bude patrně mít za následek velmi nízký krevní tlak, který je nutné pečlivě sledovat.
Pokud dojde k charakteristickým klinickým projevům jako závratě a bolest hlavy, musíte se uložit do polohy vleže naznak.
Další opatření zajistí lékař.
Jestliže jste zapomněl( a) užít přípravek Lisonorm Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu, tím předejdete riziku předávkován.
Následující tabletu užíjte v obvyklou dobu.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Lisonorm nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Četnost nežádoucích účinků je definována následovně: velmi časté: postihuje více než 1 z 10 uživatelů časté: postihuje 1 až 10 uživatelů ze 100 méně časté: postihuje 1 až 10 uživatelů z 1000 vzácné: postihuje 1 až 10 uživatelů 10 000 velmi vzácné: postihuje méně než 1 uživatele z 10 000 s neznámou četností: četnost nelze odhadnout z dostupných dat.
Časté nežádoucí účinky v klinické studii s přípravkem Lisonorm tablety byly: bolest hlavy, kašel, závratě, palpitace (rychlejší nebo nepravidelní srdeční tep) a svědění.
Alergické reakce (přecitlivělost) se mohou projevit při užívání přípravku Lisonorm.
Musíte přestat užívat přípravek Lisonorm a okamžitě vyhledat lékařskou pomoc, pokud se u vás vyvine některý z následujících příznaků angioedému:
- dýchací potíže s nebo bez otoků obličeje, rtů, jazyka a / nebo krku.
- otok obličeje, rtů, jazyka a/ nebo krku, který může způsobit polykací potíže
- silné svědění kůže (se vznikem pupenů).
Další nežádoucí účinky zjištěné u samotného amlodipinu či lisinoprilu (dvě léčivé látky), které by se při užívání přípravku Lisonorm mohly také projevit:
Amlodipin Časté nežádoucí účinky Bolest hlavy, otok (například otékání kotníků), pocit únavy, ospalost, pocit nemoci, závratě, bolest břicha, palpitace (rychlejší nebo nepravidelná srdeční tep), pocit na zvracení, zčervenání.
Oznamte lékaři, pokud vám tyto příznaky působí jakékoliv potíže nebo pokud trvají déle než týden.
Méně časté nežádoucí účinky Kožní vyrážka, svědění kůže, trávicí potíže, zkrácený dech, svalové křeče, změna v návyku vyprazdňování střev, bolest svalů nebo kloubů, bolest zad, bolest na hrudi, změny nálady, třes, poruchy zraku, hučení v uších, nízký krevní tlak, potíže s dýcháním, chuťové změny, rýma, zvýšená potřeba močení, sucho v ústech, žízeň, ztráta vnímání bolesti, zvýšené pocení, mdloba, slabost, zvětšení prsů u mužů, impotence, zvýšení tělesné hmotnosti, snížení tělesné hmotnosti.
Velmi vzácné nežádoucí účinky Alergické reakce, abnormální hodnoty testů jaterní funkce, zánět jater (hepatitida), zežloutnutí kůže (žloutenka), zvýšení hladiny glukózy v krvi, srdeční záchvat (infarkt myokardu), nepravidelná srdeční činnost (arytmie), kašel, závažné kožní reakce, otok nebo bolest dásní, červené skvrny na kůži.
28 Lisinopril Časté nežádoucí účinky Bolest hlavy, závratě nebo točení hlavy, zejména po rychlém postavení, průjem, kašel, zvracení, snížení množství moči.
Méně časté nežádoucí účinky Změny nálady, angioedém (reakce přecitlivělosti s náhlým otokem rtů, obličeje a krku a občas i nohou a rukou; vyšší výskyt angioedému je pozorován u černochů než u ostatních pacientů), změna barvy (zmodrání následně zčervenání) a/ nebo snížená citlivost nebo brnění prstů na rukou nebo nohou (Raynaudův fenomén), změny ve vnímání chuti jídel, únava, pocit ospalosti nebo obtížné usínání, zvláštní sny, rychlá srdeční činnost, rýma, pocit na zvracení, bolest žaludku nebo zažívací potíže, kožní vyrážka, svědění, impotence, únava, svalová slabost).
Vzácné nežádoucí účinky Zmatenost, akutní postižení ledvin, sucho v ústech, vypadávání vlasů, lupénka, zvětšení prsů u mužů.
Zhoršení krevního obrazu: snížení počtu červených krvinek, destiček (trombocytopenie), bílých krvinek (neutropenie, leukopenie, agranulocytóza).
Toto může vést k prodloužení krvácení, únavě, slabosti, nemoci lymfatických uzlin, autoimunitním chorobám (při kterých tělo napadá samo sebe).
Je větší pravděpodobnost infekcí.
Velmi vzácné nežádoucí účinky Snížení glukózy v krvi (hypoglykémie), bolest dutin, sípání, zánět plic, zežloutnutí kůže a/ nebo očí (žloutenka), zánět jater nebo slinivky břišní, závažné kožní poruchy (jejichž příznaky zahrnují zčervenání, tvorbu puchýřů a olupování), pocení.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK LISONORM UCHOVÁVAT
Uchovávejte při teplotě do 25 °C.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Uchovávejte mimo dosah a dohled dětí
Lisonorm nepoužívejte po uplynutí doby použitelnosti, uvedené na blistru a krabičce za „ Exp “ nebo „ Použit. do “.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co LISONORM obsahuje
- Léčivými látkami jsou lisinopril a amlodipin.
Jedna tableta obsahuje 10 mg lisinoprilu (jako
dihydrát) a 5 mg amlodipinu (jako besilát).
- Pomocnými látkami jsou mikrokrystalická celulóza, sodná sůl karboxymethylškrobu (typ A) a
magnesium- stearát.
Jak LISONORM vypadá a co obsahuje toto balení
29 Tablety jsou bílé až téměř bílé, kulaté, ploché se zkoseným okrajem a půlicí rýhou na jedné straně a textem „ A+L “ na druhé.
Průměr přibližně 8 cm Půlicí rýha má pouze usnadnit dělení tablety pro snazší polykání, nikoliv za účelem dělení dávky.
Balení obsahuje 30 tablet v bílých neprůhledných PVC/ PE/ PVDC- hliníkových blistrech.
Držitel rozhodnutí o registraci a výrobce [viz Příloha I - doplní se národní údaje]
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
{název členského státu} {název léčivého přípravku} [viz Příloha I - doplní se národní údaje]
Tato příbalová informace byla naposledy schválena [doplní se národní údaje]
30
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 14. listopadu 2008 EMEA/ CHMP/ 633321/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
4 1 Lisonorm a přípravky souvisejících názvů Mezinárodní nechráněný název (INN): lisinopril + amlodipin
PODKLADOVÉ INFORMACE
Tableta přípravku Lisonorm obsahuje 5 mg amlodipinu / 10 mg lisinoprilu a je určena pro pacienty, jejichž krevní tlak je přiměřeně regulován lisinoprilem a amlodipinem v současně podávaných a shodných dávkách.
Společnost Gedeon Richter Plc získala vnitrostátní rozhodnutí o registraci pro přípravek Lisonorm, který byl v Bulharsku schválen dne 29. prosince 2006, tedy předtím, než Bulharsko vstoupilo do Evropské unie.
Společnost Gedeon Richter Plc předložila žádost o registraci prostřednictvím postupu vzájemného uznávání pro přípravek Lisonorm na základě rozhodnutí o registraci uděleného Maďarskem dne 30. dubna 2004.
Postup vzájemného uznávání byl zahájen dne 3. srpna 2007.
Referenčním členským státem bylo Maďarsko a dotčenými členskými státy byly Česká republika, Estonsko, Litva, Lotyšsko, Maďarsko, Polsko, Rumunsko a Slovenská republika.
Tyto členské státy nedokázaly ve věci vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem dospět k dohodě.
Česká republika a Lotyšsko předložily důvody neshody agentuře EMEA dne 1. února 2008.
Obavy se týkaly formálního důkazu bioekvivalence a nedostatku širší terapeutické zkušenosti, což bylo považováno za možné závažné riziko pro veřejné zdraví.
Arbitrážní řízení bylo zahájeno dne 21. února 2008 přijetím seznamu otázek.
Zpravodajem byl jmenován Dr.
Ondřej Slanař (CZ) a spoluzpravodajem prof.
János Borvendég (HU).
Držitel rozhodnutí o registraci předložil písemná vysvětlení dne 2. června 2008.
V průběhu svého zasedání v červenci 2008 dospěl výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru k názoru, že poměr přínosů a rizik je pro přípravek Lisonorm příznivý a že námitky vznesené Českou republikou a Lotyšskem by neměly zabránit udělení rozhodnutí o registraci.
Znění souhrnu údajů o přípravku, označení na obalu a příbalových informací referenčního členského státu by mělo být upraveno.
Dne 24. července 2008 bylo vzájemnou shodou přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
29 odst.
4 směrnice 2001/ 83/ ES v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
Londýn, 29. července 2004 EMEA/ CHMP/ 1268/ 04/ Konečná podoba
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRNNÉ INFORMACE O STANOVISKU K NÁVRHU OPATŘENÍ
NA ZÁKLADĚ ČLÁNKU 30 SMĚRNICE RADY 2001/ 83/ ES PRO
Lopid a související názvy (viz Příloha I)
Mezinárodní patentově nechráněný název (INN):
Gemfibrozil
ZÁKLADNÍ INFORMACE
Gemfibrozil je látka snižující hladinu lipidů v séru, která patří do skupiny nehalogenových derivátů kyseliny fenoxypentaneové.
Na základě odlišných rozhodnutí autorizačních orgánů v jednotlivých členských zemích EU byly schváleny rozdílné Souhrny údajů o přípravku (SPC).
Na základě článku 30 směrnice 2001/ 83/ ES ve znění pozdějších předpisů předložila Evropská komise dne 6. ledna 2003 EMEA návrh opatření (viz Příloha 1), aby došlo k harmonizaci jednotlivých národních Souhrnů údajů o přípravku v případě léčivého přípravku Lopid a souvisejících názvů.
Řízení k návrhu opatření bylo zahájeno dne 23. ledna 2003.
CPMP po zvážení posudků Rapporteura/ Zpravodaje a Corapporteura/ Spoluzpravodaje a po odborné diskuzi v rámci výboru a připomínkách držitelů registračního rozhodnutí dospěla k závěru, že poměr prospěšnosti a rizika u Lopidu lze považovat za pozitivní v následujících indikacích:
Lopid je indikován jako doplněk stravovacích režimů a další nefarmakologické léčby (např. cvičení, redukce váhy), a to v následujících případech:
Léčba dyslipidemie Smíšená dyslipidemie charakterizovaná hypertriglyceridémií, a/ nebo nízkým HDL cholesterolem.
Primární hypercholesterolémie, zvláště v případech, kdy podávání statinů není vhodné nebo nejsou tolerovány.
Primární prevence Ke snížení kardiovaskulární morbidity u mužů se zvýšeným cholesterolem kromě HDL a při vysokém riziku první kardiovaskulární příhody, zvláště v případech, kdy podávání statinů není vhodné nebo nejsou tolerovány (viz bod 5. 1).
CPMP vydala kladné stanovisko dne 24. března 2004 a doporučila harmonizaci souhrnů údajů o přípravku pro Lopid a související názvy.
Seznam názvů přípravků, kterých se toto rozhodnutí týká, najdete v Příloze I.
Vědecké závěry jsou uvedeny v Příloze II a doplněný Souhrn údajů o přípravku je v Příloze III.
Rozhodnutí vydala Evropská komise dne 29. července 2004.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHU LÉČIVÝCH LÁTEK V LÉČIVÉM PŘÍPRAVKU, CESTY PODÁNÍ, DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
CHMP/ 1268/ 04
1/ 23
EMEA 2004
Členský stát
Držitel rozhodnutí
Obchodní název
Obsah léčivých Léková forma
Cesta podání
Rakousko
Pfizer Corporation Austria Ges. m. b. H Seidengasse 33 - 35 A – 1070 Wien
Gevillon
450 mg
Filmem potahované tablety
Perorální podání
Rakousko
Pfizer Corporation Austria Ges. m. b. H Seidengasse 33 - 35 A – 1070 Wien
Gevillon
900 mg
Filmem potahované tablety
Perorální podání
Belgie
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
300 mg
Kapsle
Perorální podání
Belgie
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
600 mg
Filmem potahované tablety
Perorální podání
Belgie
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
900 mg
Filmem potahované tablety
Perorální podání
Dánsko
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
300 mg
Kapsle
Perorální podání
Dánsko
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
450 mg
Filmem potahované tablety
Perorální podání
Dánsko
Pfizer ApS
Lopid
600 mg
Filmem potahované tablety
Perorální podání
CHMP/ 1268/ 04
2/ 23
EMEA 2004
Členský stát
Držitel rozhodnutí
Obchodní název
Obsah léčivých Léková forma
Cesta podání
Lautrupvang 8 DK – 2750 Ballerup
Finsko
Pfizer Oy P. O.
Box 45 FIN – 02601 Espoo
Lopid
300 mg
Kapsle
Perorální podání
Finsko
Pfizer Oy P. O.
Box 45 FIN – 02601 Espoo
Lopid
600 mg
Filmem potahované tablety
Perorální podání
Francie
Pfizer 23- 25 Avenue Du Dr.
Lannelongue F – 75014 Paris
Lipur
450 mg
Filmem potahované tablety
Perorální podání
Německo
Parke- Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Gevilon
450 mg
Filmem potahované tablety
Perorální podání
Německo
Parke- Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Gevilon
600 mg
Filmem potahované tablety
Perorální podání
Německo
Parke- Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Gevilon uno
900 mg
Filmem potahované tablety
Perorální podání
Německo
Parke- Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Continulipid
450 mg
Filmem potahované tablety
Perorální podání
Německo
Parke- Davis GmbH Pfizerstrasse 1
Continulipid
600 mg
Filmem potahované tablety
Perorální podání
CHMP/ 1268/ 04
3/ 23
EMEA 2004
Členský stát
Držitel rozhodnutí
Obchodní název
Obsah léčivých Léková forma
Cesta podání
D – 76139 Karlsruhe
Řecko
Pfizer Hellas A. E.
Alketou Street 5 116- 33 Athens
Lopid
600 mg
Filmem potahované tablety
Perorální podání
Řecko
Pfizer Hellas A. E.
Alketou Street 5 116- 33 Athens
Lopid
900 mg
Filmem potahované tablety
Perorální podání
Island
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
300 mg
Kapsle
Perorální podání
Island
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
450 mg
Filmem potahované tablety
Perorální podání
Island
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
600 mg
Filmem potahované tablety
Perorální podání
Irsko
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh Hampshire SO53 3ZQ United Kingdom
300 mg
Kapsle
Perorální podání
CHMP/ 1268/ 04
4/ 23
EMEA 2004
Členský stát
Držitel rozhodnutí
Obchodní název
Obsah léčivých Léková forma
Cesta podání
látek
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh Hampshire SO53 3ZQ United Kingdom
600 mg
Filmem potahované tablety
Perorální podání
Itálie
Pfizer Italia S. r. l.
Lopid Via Valbondione 113 I – 00188 Roma
600 mg
Tablety
Perorální podání
Itálie
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
Lopid
900 mg
Tablety
Perorální podání
Itálie
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
Lopid TC
900 mg
Granule
Perorální podání
Itálie
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
Lopid TC
1200 mg
Granule
Perorální podání
Lucembursko
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
300 mg
Kapsle
Perorální podání
Lucembursko
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
600 mg
Potahované tablety
Perorální podání
CHMP/ 1268/ 04
5/ 23
EMEA 2004
Členský stát
Držitel rozhodnutí
Obchodní název
Obsah léčivých Léková forma
Cesta podání
Lucembursko
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
900 mg
Filmem potahované tablety
Perorální podání
Nizozemsko
Pfizer BV Postbus 37 NL – 2900 AA Capelle a/ d Ijssel
Lopid
600 mg
Potahované tablety
Perorální podání
Nizozemsko
Pfizer BV Postbus 37 NL – 2900 AA Capelle a/ d Ijssel
Lopid
900 mg
Potahované tablety
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740- 244 Porto Salvo
Lopid
300 mg
Kapsle
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740- 244 Porto Salvo
Lopid
600 mg
Potahované tablety
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740- 244 Porto Salvo
Lopid
900 mg
Potahované tablety
Perorální podání
Španělsko
Parke- Davis, S. L.
(Pfizer Group) Av. de Europa 20- B Parque Empresarial La Moraleja 28108 Alcobendas (Madrid)
Lopid
600 mg
Tablety
Perorální podání
Španělsko CHMP/ 1268/ 04
Parke- Davis, S. L.
(Pfizer Group)
Lopid
900 mg
Tablety
Perorální podání
EMEA 2004
Členský stát
Držitel rozhodnutí
Obchodní název
Obsah léčivých Léková forma
Cesta podání
Av. de Europa 20- B Parque Empresarial La Moraleja 28108 Alcobendas (Madrid)
Švédsko
Pfizer AB Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
300 mg
Kapsle
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
450 mg
Filmem potahované tablety
Perorální podání
Švédsko
Pfizer AB Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
600 mg
Filmem potahované tablety
Perorální podání
Spojené království
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh, Hampshire SO53 3ZQ United Kingdom
300 mg
Kapsle
Perorální podání
Spojené království
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh, Hampshire SO53 3ZQ United Kingdom
600 mg
Filmem potahované tablety
Perorální podání
CHMP/ 1268/ 04
7/ 23
EMEA 2004
Členský stát
Držitel rozhodnutí
Obchodní název
Obsah léčivých Léková forma
Cesta podání
CHMP/ 1268/ 04
PŘÍLOHA II
8/ 23
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU PŘEDKLÁDANÉ EVROPSKOU LÉKOVOU AGENTUROU (EMEA)
CHMP/ 1268/ 04 VĚDECKÉ ZÁVĚRY
9/ 23
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU LOPID A SOUVISEJÍCÍCH NÁZVŮ (viz Příloha I)
- Otázky jakosti
Žádné významné problémy v souvislosti s jakostí nebyly zjištěny.
Farmaceutické údaje v souhrnu údajů o přípravku byly uvedeny v soulad, s výjimkou těch částí, které je třeba začlenit na úrovni jednotlivých členských států EU při zavádění harmonizovaného souhrnu údajů o přípravku (část 6).
- Otázky účinnosti
Rozdílnosti, které se dříve vyskytovaly v souhrnu údajů o přípravku jednotlivých členských států EU, se týkaly těchto oblastí:
Část 4. 1 Terapeutické indikace
Držitel rozhodnutí o registraci byl požádán o vypracování návrhu a vědeckého zdůvodnění společné koncepce v rámci EU, jelikož existovaly nesrovnalosti mezi schvalováním užívání přípravku Lopid na úrovni států v následujících oblastech:
• léčba hyperlipoproteinemie, • primární prevence kardiovaskulárních onemocnění.
Po posouzení dokumentace předané držitelem rozhodnutí o registraci a zhodnocení současné klinické praxe v souvislosti s užíváním Lopidu v rámci EU byl jako nejvhodnější harmonizovaný text části 4. 1 o indikacích vybrán tento:
V současné době jsou statiny nasazovány v léčbě první linie u pacientů s poruchami lipidů v případech, kdy farmakologická intervence s jistotou prokázala uspokojivé výsledky.
U statinů byla přesvědčivě prokázána účinnost při primární i sekundární prevenci úmrtí i nemocnosti na srdeční choroby.
Léčbu gemfibrozilem je třeba zvažovat především v situacích, v nichž nelze použít statiny, jako je intolerance statinů, nebo u pacientů se specifickými lipidovými poruchami.
Neomezené doporučení k použití jiného přípravku než statin v léčbě pacientů trpících dyslipoproteinemií Fredricksonova typu II a b (a pravděpodobně také typu III) kromě toho neodpovídá současné praxi.
Zařazení Fredricksonovy klasifikace do znění indikace bylo zpochybněno výborem CPMP, částečně vzhledem k tomu, že tato klasifikace postupně zastarává.
A konečně je harmonizovaná indikace v souladu s evropskými a americkými předpisy pro řešení poruch lipidů, které vyžadují jak potvrzení diagnózy laboratorním testováním, tak i úpravu životosprávy před zavedením léčby pro snížení obsahu lipidů.
• Léčba dyslipidemie
Mechanismus působení gemfibrozilu dosud není jednoznačně popsán.
U člověka gemfibrozil stimuluje periferní lipolýzu lipoproteinů bohatých na triglyceridy, jako jsou lipoproteiny o velmi nízké hustotě (very low- density lipoproteins - VLDL) a chylomikrony (stimulací lipoproteinové lipázy LPL).
Gemfibrozil rovněž inhibuje syntézu VLDL v játrech.
Gemfibrozil zvyšuje subfrakce lipoproteinů HDL2 a HDL3 o vysoké hustotě přenášejících cholesterol v krvi, stejně jako apolipoproteiny A- I a A- II.
CHMP/ 1268/ 04
10/ 23
Statiny dnes představují primární volbu u pacientů trpících hypercholesterolemií vzhledem k vynikajícím schopnostem lipoproteinů o nízké hustotě (low- density lipoproteins - LDL) snižovat cholesterol a prokázanému kladnému výsledku léčby.
To potvrdily dvě studie výsledků léčby s použitím gemfibrozilu (jedná se o studie „ Helsinki Heart ” / „ Srdce Helsinek “, a „ Veterans Affairs HDL Intervention Trial ” / „ Test HDL intervence u starších lidí “ [označenými zkratkou VA- HIT]).
Studii „ Srdce Helsinek ” vydali autoři Frick MH, Elo O, Haapa K a kol.
„ Helsinki Heart Study “: primární prevence pomocí gemfibrozilu u mužů středního věku trpících dyslipidemií.
N Engl J Med 1987; 317: 1237- 1245.
Studii VA- HIT vydali autoři Rubins HB, Robins SJ, Collins D a kol.
Gemfibrozil jako sekundární prevence koronárních srdečních chorob u mužů s nízkou hladinou cholesterolu vázaného na lipoprotein o vysoké hustotě.
N Engl J Med 1999; 341: 410- 418.
Analýza podskupin studie ´Helsinki Heart´ prokázala, že gemfibrozil byl účinný především při prevenci srdečních onemocnění u pacientů s vysokými koncentracemi sérového triglyceridu a nízkou hladinou HDL- cholesterolu nebo s vysokým poměrem cholesterolu LDL/ HDL (Oběžník 1992; 85:
37).
Druhá studie sledující výsledky terapie VA- HIT prokázala, že působení gemfibrozilu výrazně snížilo riziko závažných kardiovaskulárních příhod u pacientů s koronárním srdečním onemocněním, jejichž primární lipidovou abnormalitou byl nízký cholesterol HDL s hodnotami LDL- cholesterolu vyhodnocenými jako normální (≤ 3, 6 mmol/ l).
Gemfibrozil je proto v první řadě indikován u pacientů s vysokými hodnotami triglyceridů a/ nebo nízkým HDL- cholesterolem.
Hypercholesterolemie stále zůstává indikací, ale především v kombinaci s popsanou dyslipidemií.
• Primární prevence (snížení podílu kardiovaskulárních onemocnění)
Tato indikace vychází především z rozsáhlé studie „ Helsinki Heart ”, jíž se zúčastnilo 4081 mužů.
Účastníci studie byli ve věku od 40 do 55 let, s primární dyslipidemií (s převažující zvýšenou hodnotou cholesterolu jiného typu než HDL, + / - hypertriglyceridemie), avšak bez předchozího výskytu koronárního srdečního onemocnění, kteří dvakrát denně brali dávku 600 mg gemfibrozilu.
U těchto mužů bylo prokázáno výrazné snížení celkového obsahu plazmových triglyceridů, celkového cholesterolu a cholesterolu vázaného na lipoprotein o nízké hustotě, a dále výrazné zvýšení cholesterolu vázaného na lipoprotein o vysoké hustotě.
Souhrnný podíl “ koncových stavů ” srdečního onemocnění (smrt a infarkt myokardu nekončící smrtí) během pětiletého sledovaného období vyjadřuje koeficient 27, 3/ 1000 ve skupině přijímající gemfibrozil (56 osob) a koeficient 41, 4/ 1000 v kontrolní placebo skupině (84 osob), což ukazuje poměrné snížení rizika 34, 0% (95% interval spolehlivosti v rozmezí 8, 2– 52, 6, p < 0, 02) a snížení absolutního rizika ve výši 1, 4% ve skupině užívající gemfibrozil ve srovnání se skupinou dostávající placebo.
Ve výskytu infarktu myokardu bez následku smrti došlo ke snížení o 37%, podíl úmrtí následkem srdeční choroby se snížil o 26%.
Celkový počet úmrtí ze všech příčin se však nezměnil (44 osob ve skupině gemfibrozilu a 43 osob ve skupině placebo).
Pacienti trpící diabetem a pacienti se závažnými odchylkami lipidových frakcí vykázali snížení 68 procent a 71 procent koncových stavů CHD v uvedeném pořadí.
Studie se prováděla pouze u mužů ve věku mezi 40 a 55 lety ve Finsku, kde v uvedené době muži představovali vysoce ohroženou skupinou z hlediska ischemické srdeční choroby.
Tato okolnost omezuje všeobecnou platnost studie pro celou populaci.
Pacienti byli vybráni podle hodnoty cholesterolu jiného než HDL typu s hladinou akceptace ≥ 5, 2 mmol/ l, bez specifikace hladiny LDL - a HDL- cholesterolu a triglyceridů).
Analýza podskupin ukázala, že pozitivní výsledky léčby byly nejmarkantnější u pacientů, jejichž diagnóza pravděpodobně odpovídala více hypertriglyceridemii a smíšené dyslipidemii, než diagnóze hypercholesterolemie.
Statiny jsou volitelným produktem pro léčbu pacientů s izolovanou hypercholesterolemií.
CHMP/ 1268/ 04 4. 1 Terapeutické indikace
11/ 23
Léčba dyslipidemie Smíšená dyslipidemie, která se vyznačuje hypertriglyceridemií a/ nebo nízkou hladinou HDL - cholesterolu.
Primární hypercholesterolemie, zejména je- li statin považován za nevhodný nebo není dobře snášen.
(Viz část 5. 1).
Část 4. 2.
Dávkování a způsob podávání
Ve všech členských státech nebyly schváleny všechny koncentrace.
V doporučených dávkách byly zjištěny malé rozdíly.
Významnějším faktem je, že žádné členské státy nedoporučily maximální dávku < 1 200 mg/ den (tato dávka byla použita v rámci studie “ Helsinské srdce ”).
Pokud byla doporučena maximální dávka, vždy ve výši 1 500 mg.
Byl vznesen požadavek, aby držitel rozhodnutí o registraci vědecky zdůvodnil rozdílné informace z jednotlivých členských států a obhájil navrhované společné znění, zejména s přihlédnutím k rozsahu denní léčebné dávky.
Bylo navrženo racionalizovat registrované koncentrace přípravku Lopid.
Preparáty ve formě 1200 miligramových tablet a sáčků se již stahují a budou úplně staženy z trhu.
Z toho důvodu budou kapsle s obsahem 300 mg a 450 mg, tablety obsahující 600 mg a 900 mg stále registrovány.
Doporučené dávkování je 1 200 mg denně s minimální dávkou 900 mg a maximální dávkou 1 500 mg.
Lékařská praxe na základě několikaleté zkušenosti zavedla užívání kombinace nižších dávek, jimiž se dosáhne doporučené denní dávky, přestože jsou povoleny vyšší koncentrace.
Navrhované dávkování léků odpovídá aktuálním doporučením.
Kromě doporučené udržovací dávky považoval výbor CPMP za vhodné doporučit také minimální a maximální dávky.
Poněvadž obě velké klinické studie výsledných efektů, “ Srdce Helsinek ” a VA- HIT, byly prováděny s denní dávkou 1200 mg (2x600 mg), CPMP se rozhodl jako denní dávku doporučit 1200 mg.
Byla zavedena některá doporučení pacientům s diagnózou mírného až středního poškození ledvin.
Po vyhodnocení dokumentace předané držitelem registračního rozhodnutí a posouzení současné klinické praxe v souvislosti s užíváním Lopidu v rámci EU byl jako nejvhodnější harmonizovaný text části 4. 2 o dávkování léků a způsobu podání vybrán tento:
4. 2 Dávkování a způsob podávání
Před zahájením léčby gemfibrozilem je třeba co nejlépe řešit další lékařské problémy, jako je hypotyreóza a diabetes mellitus, a pacienti by rovněž měli zahájit standardní dietu ke snížení obsahu lipidů, která by pokračovala během léčby.
Lopid se doporučuje užívat orálně.
Dospělí Rozsah denní dávky je 900 mg až 1200 mg.
Jediná dávka s doloženým účinkem na procento nemocnosti je denní dávka 1200 mg.
CHMP/ 1268/ 04
12/ 23
Děti a dospívající Terapie gemfibrozilem u dětí dosud není prozkoumána.
Vzhledem k nedostatku údajů se použití Lopidu u dětí nedoporučuje.
Onemocnění ledvin U pacientů s mírným až středním poškozením ledvin (rychlost glomerulární filtrace 50- 80 u mírného a 30 - < 50 ml/ min/ 1, 73 m2 u středního poškození ledvin) je třeba zahájit léčbu denní dávkou 900 mg a před jejím zvýšením posoudit funkci ledvin.
Lopid by neměli užívat pacienti s vážně poškozenou funkcí ledvin (viz část 4. 3).
Onemocnění jater Gemfibrozil je kontraindikován při poškození jater (viz část 4. 3).
- Otázky bezpečnosti
Část 4. 3 - Kontraindikace
Držitel rozhodnutí o registraci byl požádán o návrh a vědecké zdůvodnění společné koncepce v rámci EU, poněvadž text o kontraindikacích nebyl mezi členskými státy harmonizován, zejména v souvislosti s podáváním pacientům • trpícím (vážným) jaterním a ledvinovým onemocněním a onemocněním žlučníku.
Nedávno ohlášená interakce s repaglinidem byla zařazena mezi kontraindikace.
Kombinace gemfibrozilu s repaglinidem se projevila osminásobným zvýšením působení repaglinidu, což vyústilo v hypoglykémii.
Po posouzení dokumentace předané držitelem rozhodnutí o registraci a zhodnocení současné klinické praxe v rámci EU v souvislosti s užíváním Lopidu byl jako nejvhodnější harmonizovaný text části 4. 3 o kontraindikacích vybrán tento:
4. 3 Kontraindikace
Hypersensitivita na gemfibrozil nebo jakékoli pomocné látky.
Onemocnění jater.
Závažné onemocnění ledvin.
Předcházející výskyt nebo současné onemocnění žlučníku nebo žlučovodů včetně žlučových kamenů Doprovodné užívání repaglinidu (viz část 4. 5).
Pacienti s předchozím výskytem fotoalergie nebo fototoxické reakce během léčby fibráty.
Část 4. 4 Zvláštní upozornění a zvláštní opatření pro použití Po posouzení dokumentace předané držitelem rozhodnutí o registraci a zhodnocení současné klinické praxe v souvislosti s užíváním Lopidu v rámci EU byl schválen nejvhodnější harmonizovaný text části 4. 4 o zvláštních upozorněních a zvláštních opatřeních pro použití (viz Příloha III).
Riziko svalových potíží (myopatie/ rabdomyolýza) a zvláštní upozornění a opatření pro použití v případě doprovodného CHMP/ 1268/ 04
13/ 23
EMEA 2004
Dále byly do souhrnu údajů o přípravku Lopid zařazeny nedávno ohlášené interakce s jinými léčivými přípravky.
Dále byly do souhrnu údajů o přípravku Lopid zařazeny nedávno oznámené interakce s jinými léčivými přípravky.
Výbor CPMP shledal, že všechny výklady mohou být užitečné pro léčbu pacientů ve schválených indikacích.
Poměr prospěšnost/ riziko Na základě dokumentace předložené držitelem rozhodnutí o registraci a vědecké diskuse v rámci výboru dospěl CPMP k závěru, že poměr prospěšnosti a rizika použití přípravku Lopid je příznivý v následujících situacích:
Lopid jako doplněk výživy a dalších složek nefarmakologické léčby (např. cvičení, redukce váhy) při těchto onemocněních:
Léčba dyslipidemie Smíšená dyslipidemie s charakteristickou hypertriglyceridemií a/ nebo nízkou hladinou HDL - cholesterolu.
Primární hypercholesterolemie, zejména pokud je statin považován za nevhodný nebo není dobře snášen.
Primární prevence Snížení podílu kardiovaskulárních chorob u mužů se zvýšeným cholesterolem jiného typu než HDL - cholesterol a s vysokým rizikem první kardiovaskulární příhody, zejména pokud je statin považován za nevhodný nebo není dobře snášen (viz část 5. 1).
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU
Vzhledem k tomu, že
• obsahem řešeného podání byla harmonizace souhrnu údajů o přípravku, • souhrn údajů o přípravku, jak je navrhli držitelé rozhodnutí o registraci, byl vyhodnocen na základě předložené dokumentace a vědecké diskuse v rámci výboru, • do souhrnu údajů o přípravku byly začleněny nové důležité informace o interakcích s několika léčivými přípravky,
doporučuje CPMP úpravu rozhodnutí o registraci, pro niž je souhrn údajů o přípravku stanoven v příloze III dokumentu Posudek přípravku Lopid a souvisejících názvů (viz příloha I).
Rozdíly a nesrovnalosti zjištěné na počátku posuzování řešeného podání byly vyřešeny.
CHMP/ 1268/ 04
14/ 23
SOUHRN ÚDAJŮ O PŘÍPRAVKU
Poznámka:
Tento souhrn údajů o připravku (SPC) tvořil přílohu rozhodnutí Komise o článku 30 týkajícího se předložení návrhu pro léčivé přípravky obsahující gemfibrozilum.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, aktualizují příslušné orgány členských států informaci o přípravku dle požadavků.
Proto se tento SPC nemusí nutně shodovat se současným zněním textu.
CHMP/ 1268/ 04 1.
NÁZEV PŘÍPRAVKU
15/ 23
< LOPID a odvozené názvy > < síla > mg < tablety > < tobolky > < granule > < potahované tablety > < obalené tablety >}
[Viz Příloha I.
Podléhá působnosti jednotlivých států.]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 300 mg gemfibrozilum.
Jedna potahovaná tableta obsahuje 450 mg, 600 mg, nebo 900 mg gemfibrozilum.
Pomocné látky viz bod 6. 1.
[Viz Příloha I.
Podléhá působnosti jednotlivých států.]
3.
LÉKOVÁ FORMA
< tobolka > < potahovaná tableta > < tableta > < granule > < obalená tableta >
[Viz Příloha I.
Podléhá působnosti jednotlivých států.]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Lopid je indikován jako doplněk stravovacích režimů a další nefarmakologické léčby (např. cvičení, redukce váhy), a to v následujících případech:
Léčba dyslipidemie Smíšená dyslipidemie charakterizovaná hypertriglyceridémií, a/ nebo nízkým HDL cholesterolem.
Primární hypercholesterolémie, zvláště v případech, kdy podávání statinů není vhodné nebo nejsou tolerovány.
Primární prevence Ke snížení kardiovaskulární morbidity u mužů se zvýšeným cholesterolem kromě HDL a při vysokém riziku první kardiovaskulární příhody, zvláště v případech, kdy podávání statinů není vhodné nebo nejsou tolerovány (viz bod 5. 1).
4. 2 Dávkování a způsob podání
Před zahájením podávání gemfibrozilu je třeba co nejlépe zvládnout jiné zdravotní problémy jako např. hypotyreózu nebo diabetes mellitus a pacienty převést na běžnou nízkotučnou dietu, kterou je třeba dodržovat i během podávání přípravku.
Lopid se podává perorálně.
Dospělí Dávkovací rozmezí je 900 mg až 1 200 mg denně.
Pouze dávka se zaznamenaným vlivem na morbiditu, byla denní dávka 1 200 mg.
Denní dávka 1 200 mg se podává rozděleně ve dvou dávkách po 600 mg denně, půl hodiny před snídaní a půl hodiny před večeří.
Dávka 900 mg se podává v jedné dávce půl hodiny před večeří.
CHMP/ 1268/ 04 Starší lidé (více než 65 let) Dávkování stejné jako u dospělých.
16/ 23
Děti a dospívající
Léčba gemfibrozilem u dětí nebyla zkoumána.
Pro nedostatek údajů se podávání Lopidu dětem nedoporučuje.
Poškození ledvin U pacientů s lehkým až středním poškozením ledvin (hodnoty glomerulární filtrace 50– 80 ml/ min/ 1. 73 m2, resp. a 30 - < 50 ml/ min/ 1. 73 m2) podávejte přípravek v úvodní dávce 900 mg denně a před zvýšením dávkování zhodnoťte funkci ledvin.
Lopid nepodávejte pacientům s těžkým poškozením funkce ledvin (viz bod 4. 3).
Poškození jater Při poškození jater je gemfibrozil kontraindikován (viz bod 4. 3).
4. 3 Kontraindikace
Hypersenzitivita na gemfibrozil nebo na kteroukoli pomocnou látku.
Poškození jater.
Těžké poškození ledvin.
Preexistující či v anamnéze přítomná choroba močového měchýře či žlučových cest včetně žlučníkových kamenů.
Současné užívání repaglinidu (viz bod 4. 5).
U pacientů, u nichž se při léčbě fibráty vyskytla fotoalergie nebo fototoxická reakce.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Svalové choroby (myopatie/ rhabdomyolýza) V souvislosti s podáváním gemfibrozilu byly zaznamenány případy myositidy, myopatie a výrazně zvýšené hladiny kreatinfosfokinázy.
Vzácně byla pozorována i rhabdomyolýza.
U všech pacientů léčících se s difuzní myalgií, svalovou slabostí a/ nebo. s výrazným zvýšením hladiny svalové CPK (> 5x ULN) je nutno zvážit riziko svalového poškození; v takovém případě je třeba léčbu přerušit.
Současná léčba inhibitory HMG- CoA reduktázy V případě současné léčby inhibitory HMG- CoA reduktázy může nastat zvýšené riziko vzniku svalového poškození.
Dále se mohou vyskytnout farmakokinetické interakce (viz také bod 4. 5) a může být nutná úprava dávkování.
Přínos další úpravy hladiny lipidů prostřednictvím kombinované terapie gemfibrozilem a inhibitory HMG- CoA reduktázy je nutno pečlivě zvážit ve srovnání s potenciálními riziky takovýchto lékových kombinací a doporučuje se klinické sledování.
Před zahájením podávání takovéto lékové kombinace pacientům s následujícími faktory predisponujícími k rhabdomyolýze se doporučuje změřit hladinu kreatinfosfokinázy (CPK): • zhoršená funkce ledvin • hypotyreóza • alkoholová závislost • věk nad 70 let • dědičné svalové choroby v osobní nebo rodinné anamnéze • výskyt svalové toxicity v důsledku podávání jiného fibrátu nebo inhibitoru HMG- CoA reduktázy
Užití u pacientů se žlučovými kameny
CHMP/ 1268/ 04
17/ 23
Při léčbě gemfibrozilem byly zaznamenány případy cholelitiázy.
Při podezření na cholelihiázu je indikováno sledování funkce močového měchýře.
V případě zjištění žlučových kamenů se doporučuje léčbu gemfibrozilem přerušit.
Sledování sérových lipidů Při léčbě gemfibrozilem je nutno pravidelně sledovat koncentrace lipidů v krvi.
U pacientů s hypertriglyceridémií může někdy paradoxně dojít ke zvýšení (celkového a LDL) cholesterolu.
Proto se doporučuje pravidelně odebírat jaterní testy.
Pokud hodnoty mimo normu přetrvávají, léčbu gemfibrozilem přerušte.
Sledování krevního obrazu Po dobu prvních 12 měsíců podávání gemfibrozilu se doporučuje pravidelně sledovat krevní obraz.
Vzácně se vyskytly anémie, leukopenie, trombocytopenie, eosinofilie a dysplazie kostní dřeně (vi zbod 4. 8).
Interakce s jinými léčivými přípravky (viz také body 4. 3 a 4. 5).
Současné podávání se substráty izoenzymů CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 a UGTA3.
Složitý interakční profil gemfibrozilu má za následek zvýšené riziko interakcí s řadou současně podávaných léčivých přípravků.
Gemfibrozil je silným inhibitorem enzymů CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 a UGTA3 (viz bod 4. 5).
Současné podávání s hypoglykemiky Vyskytly se případy hypoglykemických reakcí po současném podávání gemfibrozilu a hypoglykemik (perorálních a inzulínu).
Doporučuje se sledovat hladiny glukózy.
Současné perorální podávání antikoagulancií Jelikož gemfibrozil může zvyšovat účinky perorálních antikoagulancií, dávkování antikoagulancií je nezbytné pečlivě sledovat.
Pozornost při současném podávání antikoagulancií s gemfibrozilem.
K dosažení žádoucí hladiny protrombinového času může být nutné snížení dávky antikoagulancia (viz bod 4. 5).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Gemfirbozil se vyznačuje složitým interakčním profilem.
Výsledky studií in vivo svědčí o tom, že gemfibrozil je silným inhibitorem CYP2C8 (enzym důležitý pro metabolismus např. repaglinidu, rosiglitazonu a paklitaxelu).
Studie in vitro ukázaly, že gemfibrozil je silným inhibitorem CYP2C9 (enzym podílející se. na metabolismu např. warfarinu a glimepiridu), ale také inhibitorem CYP 2C19, CYP1A2 a UGTA1 a UGTA3 (viz bod 4. 4).
Repaglinid Kombinace gemfibrozilu s repaglinidem je kontraindikována (viz bod 4. 3).
Současné podávání mělo za následek osminásobný nárůst koncentrace repaglinidu v plazmě, pravděpodobně v důsledku inhibice enzymu CYP2C8, a vedlo k hypoglykemickým reakcím.
Rosglitazon
CHMP/ 1268/ 04
18/ 23
Inhibitory HMG- CoA reduktázy Obecně platí, že kombinacím gemfibrozilu se statiny je dobré se vyhnout (viz bod 4. 4).
Podávání samotných fibrátů může vést k myopatii.
Při podávání fibrátů v kombinaci se statiny bylo zaznamenáno zvýšené riziko výskytu nežádoucích svalových reakcí včetně rhabdomyolýzy.
Gemfibrozil dále ovlivňuje fakrrmakokinetiku simvastatinu, lovastatinu, pravastatinu a rosuvastatinu.
Gemfibrozil způsoboval téměř trojnásobný nárůst AUC kyseliny simvastatinové, pravděpodobně v souvislosti s inhibicí glukoronidace prostřednictvím UGTA1 a UGTA3, a trojnásobný nárůst AUC pravastatinu, pravděpodobně v souvislosti s interferencí s transportními bílkovinami.
Podle výsledků jedné studie současné podání jedné dávky 80 mg rosuvastatinu zdravým dobrovolníkům na gemfibrozilu (600 mg dvakrát denně) vedlo ke 2, 2násobnému zvýšení průměrné hodnoty Cmax a k 1, 9násobnému zvýšení průměrné AUC rosuvastatinu.
Perorální antikoagulancia Jelikož gemfibrozil může zvyšovat účinky perorálně podávaných antikoagulancií, je třeba dávkování antikoagulancií pečlivě sledovat (viz bod 4. 4).
Bexaroten Současné podávání gemfibrozilu s bexarotenem se nedoporučuje.
Ze statistické analýzy plazmatických koncentrací bexarotenu u pacientů trpících kožními T- lymfomy (CTCL) vyplynulo, že souběžné podávání gemfibrozilu vedlo k výraznému nárůstu plazmatických koncentrací bexarotenu.
Adsorbenty žlučových kyselin Současné podávání gemfibrozilu s léčivými přípravky v podobě tobolek obsahujících adsorbenty žlučových kyselin jako např. kolestipolem může mít za následek snížení jeho biologické dostupnosti.
Doporučuje se tyto přípravky podávat v odstupu alespoň dvou hodin.
4. 6 Těhotenství a kojení
Těhotenství O užívání Lopidu těhotnými ženami zatím nemáme dostatečné informace.
Studie provedené na zvířatech neumožňují stanovit závěry o vlivu přípravku na těhotenství a vývoj plodu (viz bod 5. 3).
Potenciální rizika užívání v těhotenství u lidí nejsou známa.
Pokud to není nezbytně nutné, podávání Lopidu v těhotenství se nedoporučuje.
Kojení Údaje o vylučování gemfibrozilu do mateřského mléka nejsou k dispozici.
Užívání Lopidu při kojení se nedoporučuje.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Žádná studie vlivu gemfibrozilu na schopnost řídit a obsluhovat stroje nebyly provedeny.
V ojedinělých případech se mohou vyskytnout závratě a poruchy vidění, které mohou negativně ovlivnit výkon při řízení vozidla.
4. 8 Nežádoucí účinky
Nejčastěji se vyskytující nežádoucí účinky jsou gastrointestinální povahy a vyskytují se přibližně u 7% pacientů.
Tyto nežádoucí reakce obvykle nemají za následek přerušení léčby.
CHMP/ 1268/ 04
19/ 23
Poruchy červených krvinek Vzácné: těžká anémie.
Při zahájení terapie gemfibrozilem byla pozorována úprava počtu červených krvinek a mírné snížení hemoglobinu a hematokritu.
Poruchy bílých krvinek a retikuloendotelového systému Vzácné: leukopenie, eosinofilie, hypoplazie kostní dřeně.
Po zahájení terapie gemfibrozilem byla pozorována úprava a snížení počtu bílých krvinek.
Centrální a periferní nervová soustava Časté: závratě, bolesti hlavy.
Vzácné: závratě, ospalost, parestézie, periferní neuritida, snížení libida.
Poruchy vidění Vzácné: neostré vidění.
Poruchy tepové frekvence a rytmu Méně časté: atriální fibrilace.
Gastrointestinální poruchy Velmi časté: dyspepsie.
Časté: bolesti žaludku, průjem, plynatost, nevolnost, zvracení, zácpa.
Vzácné: pankreatitida, akutní zánět slepého střeva.
Jaterní a žlučníkové poruchy Vzácné: cholestatická žloutenka, narušená jaterní funkce, hepatitida, cholelitiáza, cholecystitida.
Poruchy kůže a podkoží Časté: ekzémy, exantémy.
Vzácné: exfoliativní dermatitida, dermatitida, svědění, alopecie.
Poruchy pohybového systému Vzácné: bolesti kloubů, synovitida, bolesti svalů, myopatie, myastenie, bolesti končetin a myositida doprovázené zvýšením hladiny kreatinkinázy (CK), rhabdomyolýza.
Poruchy močových cest Vzácné: impotence.
Obecné poruchy Časté: únava.
Vzácné: fotosenzitivita, angioedémy, edémy hrtanu, kopřivka.
4. 9 Předávkování
Vyskytly se případy předávkování.
Z nespecifických symptomů byly pozorovány nevolnost a zvracení.
V případě předávkování použijte podpůrná opatření k odstranění symptomů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
CHMP/ 1268/ 04 5. 1.
Farmakodynamické vlastnosti
20/ 23
C10A B04
Jedná se o hypolipidemikum regulující lipidovou frakci.
Gemfibrozil dále potlačuje syntézu VLDL v játrech.
Gemfibrozil zvyšuje subtrakce HDL2 a HDL3 a apolipoproteiny A- I a A- II.
Podle výsledků studií na zvířatech gemfibrozil zvyšuje přeměnu a eliminaci cholesterolu z jater.
V rámci Helsinské Studie Srdce, rozsáhlé placebem kontrolované studie na 4 081 pacientech mužského pohlaví v rozmezí od 40 do 55 let věku trpících primární dyslipidemií (dominující zvýšení cholesterolu mimo HDL cholesterol + / - hypertriglyceridémie), avšak bez předchozí anamnézy koronárního srdečního onemocnění podávání gefibrozilu ve dvou denních dávkách 600 mg vedlo k výraznému snížení celkové hladiny triglyceridů v plazmě a celkového cholesterolu a LDL cholesterolu a k výraznému zvýšení HDL cholesterolu.
Rostoucí výskyt srdečních mezních hodnot (kardiální smrt a infarkt myokardu nemající za následek úmrtí) během pětiletého sledování po zakončení studie dosáhla ve skupině pacientů, jimž byl podáván gemfibrozil (56 pacientů), hodnoty 27, 3/ 1000 a v placebové skupině (84 pacientů) hodnoty 41, 4/ 1000, což odpovídá relativnímu snížení rizika o 34, 0% (interval spolehlivosti 95% 8, 2 až 52, 6; p < 0. 02) a absolutnímu snížení rizika o 1, 4% ve skupině pacientů, jimž byl podáván gemfibrozil, oproti placebové skupině.
Bylo zaznamenání snížení výskytu infarktu myokardu nemajícího za následek smrt o 37% a snížení výskytu zástavy srdce o 26%.
Počet úmrtí v důsledku všech příčin v obou skupinách se však nelišil (44 ve skupině pacientů užívajících gemfibrozil a 43 v placebové skupině).
Pacienti s diabetem vykazovali snížení mezních hodnot koronárních onemocnění o 68% a pacienti s těžkými odchylkami lipidových frakcí vykazovali snížení mezních hodnot koronárních onemocnění o 71%.
5. 2 Farmakokinetické vlastnosti
Absorpce Gemfibrozil je po perorálním podání dobře absorbován z gastrointestinálního traktu a jeho biologická dostupnost se blíží 100%.
Jelikož přijetí potravy biologickou dostupnost mírně mění, gemfibrozil by měl být užíván půl hodiny před jídlem.
Koncentrace gemfibrozilu v plazmě dosahuje maxima jednu až dvě hodiny po požití.
Po podání dvou denních dávek 600 mg vede k dosažení Cmaxv rozmezí 15 až 25 mg/ ml.
Distribuce Distribuční objem v rovnovážném stavu je 9 až 13 l.
Gemfibrozil a jeho hlavní metabolit jsou plazmatickými proteiny vázány nejméně 97%.
Biologická přeměna Gemfibrozil prochází oxidací metylové skupiny s benzenovým jádrem, při níž postupně vzniká hydroxymetylový a karboxylový metabolit (hlavní metabolit).
Ve srovnání s mateřskou sloučeninou gemfibrozilem je aktivita tohoto metabolitu nízká a poločas eliminace je přibližně 20 hodin.
Enzymy podílející se na metabolizmu gemfibrozilu nejsou známy.
Gemfirbozil se vyznačuje složitým interakčním profilem (viz body 4. 3, 4. 4 a 4. 5).
Pomocí studií in vitro a in vivo bylo prokázáno, že gemfibrozil je inhibitorem CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 a UGTA3.
Gemfibrozil je vylučován převážně metabolickou cestou.
Přibližně 70% dávky se u lidí vylučuje močí, převážně ve formě konjugátů gemfibrozilu a jeho metabolitů.
Méně než 6% dávky se močí vylučuje v nezměněné formě.
Šest procent dávky se vylučuje stolicí.
Celková clearance gemfibrozilu se pohybuje v intervalu od 100 do 160 ml/ min a poločas eliminace je v rozmezí od 1, 3 do 1, 5 hodiny.
Farmakokinetika je lineární rozsahu terapeutických dávek.
Zvláštní skupiny pacientů Na pacientech s poškozením funkce jater nebyly provedeny žádné farmakokinetické studie.
O pacientech s mírným, středně závažným či nedialyzovaných s těžkým poškozením ledvin jsou k dispozici pouze omezené údaje, svědčící o tom, že pacientům s mírným až středním selháním ledvin, jimž není podáváno žádné další hypolipidemikum, může být podáváno až 1 200 mg gemfibrozilu denně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve dvouleté studii, v níž byl potkaním samcům podáván gemfibrozil v dávkování odpovídajícím desetinásobku lidské dávky, byl výskyt subkapsulárních bilaterálních katarakt 10%, a výskyt subkapsulárních unilaterálních katarakt 6, 3%.
V studii kancerogenicity prováděné na myších, jimž byly podávány dávky gemfibrozilu odpovídající 0, 1 a 0, 7 klinické dávky (vycházející z AUC) se výskyt tumorů nijak podstatně nelišil od výskytu v kontrolní skupině.
Výskyt jaterních karcinomů vzrostl i u samců, jimž byly podávány nízké dávky, avšak tento nárůst nebyl satisticky významný.
Jaterní tumory vzniklé u drobných hlodavců v důsledku podávání gemfibrozilu a dalších fibrátů se obecně připisují rozsáhlé proliferaci peroxisomů u těchto druhů a jsou tudíž považovány za klinicky nevýznamné.
Gemfibrozil u potkaních samců dále vyvolával benigní tumory Leydigových buněk.
Klinický význam tohoto nálezu je zanedbatelný.
Ve studiích reprodukční toxicity podávání gemfibrozilu v dávkách odpovídajících zhruba dvojnásobku lidské dávky (v přepočtu podle plochy povrchu těla) po dobu 10 týdnů potkaním samcům vedlo ke snížení plodnosti.
Plodnost se obnovila po 8 týdnech, kdy přípravek nebyl podáván.
U potkanů ani králíků gemfibrozil neměl teratogenní účinky.
Podávání ekvivalentu a trojnásobku lidské dávky gemfibrozilu (v přepočtu podle plochy povrchu těla) králičím samicím během organogeneze vedlo ke snížení počtu vržených mláďat úměrnému velikosti dávky.
Podávání 0, 6násobku až dvojnásobku lidské dávky gemfibrozilu (v přepočtu podle plochy povrchu těla) potkaním samicím od 15. gestačního dne až do odstavu mělo za následek snížení porodní váhy a potlačení růstu mláďat během kojení úměrné velikosti dávky.
Klinický význam snížení počtu vržených mláďat u králíků a hmotnosti mláďat u potkanů je diskutabilní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[Podléhá působnosti jednotlivých států.]
6. 2 Inkompatibility
[Podléhá působnosti jednotlivých států.]
6. 3 Doba použitelnosti
[Podléhá působnosti jednotlivých států.] CHMP/ 1268/ 04 6. 4 Zvláštní opatření pro uchovávání
EMEA 2004
[Podléhá působnosti jednotlivých států.]
6. 5 Druh obalu a velikost balení
Na trhu nemusí být všechny velikosti balení.
[Podléhá působnosti jednotlivých států.]
6. 6 Návod k použití přípravku, zacházení s ním
[Podléhá působnosti jednotlivých států.]
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Podléhá působnosti jednotlivých států.]
8.
REGISTRAČNÍ ČÍSLO (A)
[Podléhá působnosti jednotlivých států.]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Podléhá působnosti jednotlivých států.]
10.
DATUM) REVIZE TEXTU
CHMP/ 1268/ 04
23/ 23
European Medicines Agency
28 října 2005 EMEA/ CHMP/ 383163/ 2005 STANOVISKO VÝBORU PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP) NA ZÁKLADĚ PŘEZKOUMÁNÍ PODLE ČLÁNKU 31
TÝKAJÍCÍ SE VŠECH LÉČIVÝCH PŘÍPRAVKŮ OBSAHUJÍCÍCH CELEKOXIB, ETORIKOXIB, LUMIRAKOXIB, PAREKOXIB A VALDEKOXIB
Mezinárodní nechráněný název (INN):
LUMIRAKOXIB
PODKLADOVÉ INFORMACE
Inhibitory COX- 2 celekoxib, etorikoxib, lumirakoxib, parekoxib, rofekoxib a valdekoxib představují relativně novou skupinu látek, jejichž společným farmakologickým účinkem je selektivní inhibice cyklooxygenázy- 2 (COX- 2).
Inhibitory COX- 2 se začaly v lékařské praxi používat k léčbě pacientů s chronickými zánětlivými degenerativními onemocněními, např. revmatoidní artritidou a osteoartrózou.
V září 2004 držitel rozhodnutí o registraci pro rofekoxib informoval agenturu EMEA, že údaje z nové klinické studie o rofekoxibu (APPROVe) odhalily riziko trombotických kardiovaskulárních příhod.
Tyto údaje měly za následek celosvětové stažení rofekoxibu (Vioxx) z trhu dne 30. září 2004 držitelem rozhodnutí o registraci a vyvolaly otázky týkající se kardiovaskulární bezpečnosti ostatních inhibitorů COX- 2.
V návaznosti na diskuse probíhající na plenárním zasedání výboru CHMP v říjnu 2004 Evropská komise doporučila, aby tato otázka veřejného zdraví týkající se všech aspektů kardiovaskulární bezpečnosti, včetně trombotických a kardiorenálních příhod, byla předmětem přezkoumání Společenstvím dle článku 31 směrnice 2001/ 83/ ES, v platném znění, o decentrálně schválených přípravcích obsahujících celekoxib, etorikoxib a lumirakoxib, jakož i předmětem přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93, v platném znění, o centrálně schválených přípravcích obsahujících celekoxib (Onsenal), parekoxib (Dynastat/ Rayzon) a valdekoxib (Bextra/ Valdyn).
Tato přezkoumání byla zahájena v listopadu 2004.
Dne 18. listopadu 2004 si CHMP vyžádal ucelené informace o kardiovaskulární bezpečnosti těchto přípravků.
Dne 7. dubna 2005 požádal Úřad pro kontrolu potravin a léků (Food and Drug Administration, FDA) a agentura EMEA společnost Pfizer, aby dobrovolně stáhla přípravek Bextra (valdekoxib) z trhu.
Společnost Pfizer souhlasila, že celosvětově pozastaví prodej přípravku Bextra a jeho uvádění na trh v souvislosti s probíhajícími diskusemi na téma nepříznivého poměru rizika a přínosu přípravku z důvodu závažných kožních reakcí.
Dne 20. dubna 2005 společnost Pfizer během slyšení předložila údaje o závažných kožních reakcích na valdekoxib.
Z tohoto důvodu dne 20. dubna 2005 výbor CHMP s ohledem na žádost Evropské komise rozšířil předmět přezkoumání podle článku 31 směrnice 2001/ 83/ ES, v platném znění, jakož i předmět přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93 tak, aby zahrnoval kromě aspektů kardiovaskulární bezpečnosti rovněž hodnocení závažných kožních reakcí v rámci probíhajících přezkoumání v dané třídě léčiv.
Dne 18. ledna 2005 podal držitel rozhodnutí o registraci ústní vysvětlení.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Po zvážení všech dostupných údajů CHMP dne 23. června 2005 přijal stanovisko k lumirakoxibu, ve kterém doporučuje, aby u léčivých přípravků s obsahem lumirakoxibu bylo rozhodnutí o registraci zachováno pro indikace uvedené v Souhrnu údajů o přípravku, jak je stanoveno v příloze III.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a pozměněný Souhrn údajů o přípravku v příloze III.
Na základě stanoviska CHMP vydala Evropská komise dne 28. října 2005 rozhodnutí.
* Poznámky:
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko CHMP ze dne 23. června 2005.
Příslušné orgány jednotlivých členských států budou i nadále informace k přípravku pravidelně přehodnocovat.
2/ 2 EMEA 2005
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SIL LÉČIVÝCH PŘÍPRAVKŮ, CEST PODÁNÍ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH, NORSKU A NA ISLANDU
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Prexige
100 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Prexige
200 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Prexige
400 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Lumiracoxib
100 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Lumiracoxib
200 mg
Potahovaná tableta
Perorální
2 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Lumiracoxib
400 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Frexocel
100 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Frexocel
200 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Frexocel
400 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Stellige
100 mg
Potahovaná tableta
Perorální
3 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Stellige
200 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Stellige
400 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Exforge
100 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Exforge
200 mg
Potahovaná tableta
Perorální
Velká Británie
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
Exforge
400 mg
Potahovaná tableta
Perorální
4 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
5 VĚDECKÉ ZÁVĚRY PRO PROVEDENÍ ÚPRAV V ROZHODNUTÍ O REGISTRACI
V září 2004 držitel rozhodnutí o registraci (MAH) pro rofekoxib (selektivní inhibitor COX- 2) informoval EMEA, že údaje z nové klinické studie s rofekoxibem (APPROVe) odhalily riziko výskytu trombotických kardiovaskulárních příhod.
Tyto údaje měly za následek celosvětové stažení přípravku Vioxx (rofekoxib) z trhu dne 30. září 2004 ze strany MAH a vyvolaly otázky týkající se kardiovaskulární bezpečnosti ostatních inhibitorů COX- 2.
2001/ 83/ ES, v platném znění, o národně registrovaných přípravcích obsahujících celekoxib, etorikoxib a lumirakoxib, jakož i předmětem přezkoumání dle článku 18 nařízení Rady (EHS) č.
2309/ 93, v platném znění, o centrálně registrovaných přípravcích obsahujících celekoxib (Onsenal), parekoxib (Dynastat/ Rayzon) a valdekoxib (Bextra/ Valdyn), jež byly zahájeny v listopadu 2004.
Diskuse na téma kardiovaskulární bezpečnosti se odehrály i během zasedání výboru CHMP v únoru 2005.
Výbor CHMP se shodl na tom, že v otázce kardiovaskulární bezpečnosti je potřeba uplatnit neodkladné bezpečnostní omezení (Urgent Safety Restriction, USR), které by zavedlo nové kontraindikace a posílilo upozornění a informace o nežádoucích účincích uvedené v Souhrnu údajů o přípravku (SPC).
Vyhotovení tohoto USR bylo zahájeno 16. a dokončeno 17. února 2005.
Společnost Pfizer souhlasila s tím, že v celosvětovém měřítku pozastaví prodej a marketing přípravku Bextra v očekávání dalších diskusí na téma nepříznivého poměru rizik a přínosu založených na dostupných údajích o závažných kožních reakcích.
Dne 20. dubna 2005 společnost Pfizer během slyšení předložila údaje o závažných kožních reakcích na valdekoxib.
Vzhledem k žádosti vznesené Evropskou komisí byl rozsah probíhajícího přezkoumání dané třídy léčiv, zaměřené na aspekty kardiovaskulární bezpečnosti, rozšířen o hodnocení závažných kožních reakcí.
V období od listopadu 2004 do června 2005 podal držitel příslušného rozhodnutí o registraci výboru CHMP ústní vysvětlení aspektů kardiovaskulární a kožní bezpečnosti lumirakoxibu, a to konkrétně 18. ledna 2005.
Dne 23. června 2005 výbor CHMP dospěl k rozhodnutí, že:
S ohledem na posouzení:
-
nových údajů o rofekoxibu zjištěných v rámci klinické studie APPROVe, jež odhalila riziko trombotických kardiovaskulárních příhod,
-
údajů o celekoxibu předložených v rámci APC studie, jež poukázala na zvýšené riziko závažných kardiovaskulárních příhod v závislosti na dávce,
-
údajů o valdekoxibu a parekoxibu předložených v rámci studií CABG (Coronary Artery Bypass Graft) a CABG II, jež ukázaly vyšší míru závažných kardiovaskulárních tromboembolických příhod ve skupině léčené parekoxibem či valdekoxibem oproti skupině léčené placebem,
-
údajů o etorikoxibu získaných v rámci studie EDGE a také sdružených analýz prováděných v rámci jiných klinických studií, jež ukazují, že přípravek souvisí s vyšším trombotickým rizikem než naproxen,
-
údajů o lumirakoxibu pořízených na základě studie Target, jež ukázala oproti naproxenu mírný nárůst výskytu tromboembolických příhod (zejména infarktu myokardu),
všechny dostupné údaje ukazují, že existuje zvýšené riziko kardiovaskulárních nežádoucích reakcí inhibitorů COX- 2 jako třídy léčiv, a výbor se shodl, že existuje spojení mezi dobou trvání léčby a přijímanou dávkou a pravděpodobností, že u pacienta dojde ke kardiovaskulární reakci.
S ohledem na hodnocení údajů o závažných kožních reakcích lumirakoxib, zdá se, nemá souvislost s neobvykle vysokým výskytem závažných kožních reakcí.
V souvislosti s užíváním lumirakoxibu nebyly zaznamenány žádné případy výskytu Stevens- Johnsonova syndromu, toxické epidermální nekrolýzy ani multiformního erytému.
Expozice se však omezuje jen na klinická hodnocení.
Výbor CHMP potvrdil změny v informacích o přípravku, které již byly zavedeny prostřednictvím změny typu II schválené v květnu 2005 a vyžádal si další změny.
Změny v informacích o přípravku vztahující se k aspektům kardiovaskulární bezpečnosti (CV) lze shrnout následovně:
- doplnění ustanovení, že rozhodnutí předepsat selektivní inhibitor COX- 2 musí být založeno na
zhodnocení celkového rizika u daného pacienta
- doplnění ustanovení, že lékaři by měli předepisovat nejmenší účinnou dávku, a to na co možná
nejkratší dobu, a že je třeba často přehodnocovat potřebu úlevy od bolesti.
- doplnění kontraindikací Prokázaná ischemická choroba srdeční a/ nebo Cerebrovaskulární
onemocnění a Onemocnění periferních cév,
- doplnění upozornění týkajícího se klinických hodnocení, které naznačuje, že selektivní
inhibitory COX- 2 by mohly mít, ve srovnání s placebem a některými nesteroidními protizánětlivými léčivy (NSA), souvislost s rizikem trombotických příhod (zejména infarktu myokardu a mozkové mrtvice).
- doplnění upozornění pro pacienty s rizikovými faktory srdečního onemocnění, mezi které patří
např. hypertenze, hyperlipidémie (vysoká hladina cholesterolu), diabetes či kouření,
- doplnění upozornění pro předepisující lékaře, aby zvážili přerušení léčby, pokud v jejím
průběhu dojde ke zhoršení pacientova stavu s ohledem na funkci kteréhokoli z výše uvedených orgánových systémů,
- doplnění upozornění pro předepisující lékaře, aby byli velmi opatrní při předepisování
nesteroidních antirevmatik (NSAID) v kombinaci s ACE inhibitory nebo antagonisty receptoru pro angiotensin II.
Změny v informacích o přípravku vztahující se k závažným kožním nežádoucím reakcím (SCAR) lze shrnout následovně:
- doplnění upozornění, že k výskytu kožních reakcí ve většině případů dojde během prvního
měsíce léčby,
- doplnění upozornění pro pacienty s anamnézou jakékoli lékové alergie,
- doplnění upozornění, že při užívání inhibitorů COX- 2 se objevily závažné kožní reakce
vedoucí k úmrtí pacienta.
- doplnění podrobného popisu prvních příznaků kožních reakcí vedoucích k přerušení léčby.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V ROZHODNUTÍ O REGISTRACI
V důsledku toho výbor CHMP
- zastává názor, že poměr přínosu a rizik léčivých přípravků obsahujících lumirakoxib ve
schválených indikacích zůstává i nadále příznivý a že by rozhodnutí o registraci mělo být zachováno, a to v souladu s upravenými Souhrny údajů o přípravcích (uvedenými v příloze III stanoviska výboru CHMP),
- došel k závěru, že kardiovaskulární bezpečnost a závažné kožní reakce je nutno nepřetržitě a
pečlivě sledovat a hodnotit,
- doporučil následná opatření s cílem dále zkoumat bezpečnost lumirakoxibu.
7 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU
Poznámka:
Tento souhrn údajů o připravku (SPC) tvořil přílohu rozhodnutí Komise o článku 31 týkajícího se předložení návrhu pro léčivé přípravky obsahující lumirakoxib.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, aktualizují příslušné orgány členských států informaci o přípravku dle požadavků.
Proto se tento SPC nemusí nutně shodovat se současným zněním textu.
8 1.
NÁZEV PŘÍPRAVKU
{SMYŠLENÝ NÁZEV} 100 mg potahované tablety {SMYŠLENÝ NÁZEV} 200 mg potahované tablety {SMYŠLENÝ NÁZEV} 400 mg potahované tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 100 mg potahovaná tableta obsahuje 100 mg lumiracoxibum.
Jedna 200 mg potahovaná tableta obsahuje 200 mg lumiracoxibum.
Jedna 400 mg potahovaná tableta obsahuje 400 mg lumiracoxibum.
Pomocné látky viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahovaná tableta
Oválné, červené tablety s vyraženým “ NVR ” na straně jedné a s „ OB “ na straně druhé.
Oválné, červené tablety s vyraženým „ NVR “ na straně jedné a s „ OC “ na straně druhé.
Oválné, červené tablety s vyraženým „ NVR “ na straně jedné a s „ OD “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba projevů osteoartrózy.
Pro krátkodobé zmírnění středně silné až silné akutní bolesti související s:
- primární dysmenoreou,
- stomatologickým chirurgickým zákrokem,
- ortopedickým chirurgickým výkonem.
Rozhodnutí předepisovat selektivní inhibitor COX- 2 musí vycházet z posouzení celkového rizika každého jednotlivého pacienta (viz bod 4. 3, 4. 4).
4. 2 Dávkování a způsob podání
{Smyšlený název} potahované tablety se podávají perorálně s jídlem nebo bez jídla.
Osteoartróza Doporučená počáteční dávka je 100 mg jednou denně.
U pacientů, u kterých nebylo dosaženo terapeutické odpovědi, je možné dávku zvýšit na 200 mg denně podanou v jedné nebo ve dvou dílčích dávkách.
Pacienti nesmějí tuto dávku překročit.
Maximální délka léčby v klinických studiích byla 12 měsíců.
Akutní bolest Doporučená dávka je 400 mg jednou denně.
Pacienti nesmějí tuto dávku překročit a trvání léčby nesmí být delší než 5 dnů.
9 Zmírnění akutní bolesti při zubním chirurgickém zákroku: maximální délka léčby byla v klinických studiích 24 hodin.
Zmírnění akutní bolesti při ortopedickém chirurgickém výkonu: maximální délka léčby v klinických studiích byla 5 dnů.
Zmírnění bolesti způsobené primární dysmenoreou: maximální délka léčby v klinických studiích byla 3 dny.
Kardiovaskulární rizika lumirakoxibu se mohou zvyšovat s dávkou a délkou expozice, je proto nutno použít nejkratší možnou dobu léčby a nejnižší účinnou denní dávku.
Potřebu symptomatické léčby a odpověď pacienta na léčbu je nutno pravidelně vyhodnocovat, zvláště u pacientů s osteoartrózou.
Doporučené dávkování je stejné pro asijskou, černou i bílou rasu (viz bod 5. 2).
Obdobně jako u jiných přípravků podávaných ve stáří je rozumné zahajovat léčbu nižší doporučenou dávkou.
U starších pacientů s osteoartrózou je nezbytná opatrnost při zvyšování denní dávky ze 100 mg na 200 mg (viz bod 4. 4 a 5. 2).
U těchto pacientů není nutná úprava dávkování (viz bod 5. 2).
U pacientů s mírnou (Child- Pughovo skóré 5 - 6) až střední (Child- Pughovo skóré 7 - 8) jaterní nedostatečností není nutná úprava dávkování.
U těchto pacientů je však rozumné zahajovat léčbu opatrně, nižší doporučenou dávkou (viz bod 4. 3, 4. 4 a 5. 2).
U pacientů s clearance kreatininu ≥ 50 ml/ min není nutná úprava dávkování.
Lumirakoxib je kontraindikován u pacientů se středním až závažným zhoršením funkce ledvin (stanovená clearance kreatininu je < 50 ml/ min) (viz bod 4. 3, 4. 4 a 5. 2).
{Smyšlený název} nebyl studován u dětí, proto je jeho podávání dětem do 18 let kontraindikováno.
4. 3 Kontraindikace
- Známá přecitlivělost na lumirakoxib nebo jakoukoliv pomocnou látku přípravku.
- Pacienti, kteří měli astma, akutní rinitidu, nosní polypy, angioedém, kopřivku nebo u kterých po
užití kyseliny acetylsalicylové nebo NSAID došlo k reakcím alergického typu.
- Pacienti s aktivním peptickým vředem nebo krvácením do gastrointestinálního traktu.
- Pacienti se zánětlivým onemocněním střev.
- Pacienti s městnavým srdečním selháním (NYHA II - IV).
cerebrovaskulárním onemocněním.
- Pacienti se středně těžkou až těžkou renální insuficiencí (zjištěná clearance kreatininu
< 50 ml/ min).
- Pacienti se těžkou dysfunkcí jater (Child- Pughovo skóré > 9).
- Třetí trimestr těhotenství a období kojení (viz bod 4. 6 a 5. 3).
- Pacienti do 18 let.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Účinky na gastrointestinální trakt U pacientů léčených lumirakoxibem se vyskytly komplikace v horních oddílech gastrointestinálního traktu [perforace, vředy nebo krvácení (PUB)], z nichž některé měly fatální následky.
V klinických studiích došlo u několika pacientů (< 0, 3%) léčených lumirakoxibem k vývoji perforace, obstrukce střeva nebo ke krvácení do zažívacího traktu (POB).
10 Opatrnost se doporučuje při léčbě pacientů s nejvyšším rizikem vzniku gastrointestinálních komplikací v souvislosti s užíváním NSAID: jsou to starší osoby, pacienti užívající současně některý z NSAID nebo kyselinu acetylsalicylovou nebo pacienti s gastrointestinálním onemocněním, jako je tvorba vředů nebo krvácení do gastrointestinálního traktu, v anamnéze.
Pokud se lumirakoxib užívá současně s kyselinou acetylsalicylovou (i v nízkých dávkách), dále se zvyšuje riziko nežádoucích gastrointestinálních účinků (gastrointestinální ulcerace nebo jiné gastrointestinální komplikace).
V dlouhodobých studiích nebyl prokázán významný rozdíl v GI bezpečnosti mezi COX- 2 inhibitory, podávanými současně s kyselinou acetylsalicylovou a nesteroidními antirevmatiky (NSAID), podávanými současně s kyselinou acetylsalicylovou (viz bod 5. 1).
Renální účinky Pro zachování perfúze ledvin mohou hrát renální prostaglandiny kompenzační úlohu.
Proto může při zhoršené renální perfúzi podávání lumirakoxibu způsobit snížení tvorby prostaglandinu a sekundárně snížení průtoku krve ledvinami, a tím zhoršení funkce ledvin.
Nejvyšší riziko této reakce je u pacientů s dřívější zhoršenou funkcí ledvin, u pacientů s dekompenzovaným srdečním selháním nebo cirhózou a u těch pacientů, kteří užívají diuretika nebo ACE inhibitory.
U těchto pacientů je nutné uvažovat o monitorování renálních funkcí.
Opatrnost je nutná při zahájení léčby u pacientů s dehydratací.
Před zahájením terapie lumirakoxibem se doporučuje rehydratace pacienta.
Hypertenze a edém Stejně jako u jiných přípravků, o nichž je známo, že blokují syntézu prostaglandinů, bylo také u pacientů v klinických studiích užívajících lumirakoxib pozorováno zadržování tekutin a edémy.
Proto musí být lumirakoxib podáván opatrně pacientům, kteří mají v anamnéze srdeční selhání, dysfunkci levé srdeční komory, hypertenzi a případně u pacientů, kteří mají edém z jakéhokoli jiného důvodu.
Objeví- li se klinické známky zhoršení stavu těchto pacientů, je třeba přijmout vhodná opatření, včetně přerušení léčby lumirakoxibem.
U starších pacientů léčených lumirakoxibem a u pacientů s mírnou ledvinnou, jaterní nebo srdeční dysfunkcí je nutné zajistit odpovídající lékařský dohled.
Účinky na játra Přibližně u 1, 2% pacientů léčených v klinických studiích denně až po dobu jednoho roku lumirakoxibem v dávkách 100 mg a 200 mg bylo, ve srovnání s placebem, pozorováno zvýšení hladiny ALT (alanin aminotransferázy) anebo AST (aspartát aminotransferázy) na více než trojnásobek hodnoty horního limitu (> 3x ULN).
Výrazné zvýšení (> 8x ULN) bylo pozorováno u 0, 3% pacientů, kteří užívali dávku 100 mg jednou nebo dvakrát denně a u 0, 6% pacientů, kteří užívali dávku 200 mg jednou denně.
Dlouhodobé podávání denní dávky 400 mg bylo doprovázeno častějším a výraznějším zvýšením hladin ALT/ AST.
V dlouhodobé kontrolované studii s lumirakoxibem v dávce 400 mg denně byly vzácně hlášeny případy hepatitidy (viz bod 4. 8).
Každý pacient s projevy nebo příznaky připomínajícími dysfunkci jater nebo u kterého se objevily abnormální hodnoty jaterních testů, musí být pečlivě sledován.
Jestliže se objeví příznaky jaterní insuficience nebo přetrvávají abnormální hodnoty jaterních testů (ALT nebo AST > 3x ULN), musí být podávání lumirakoxibu ukončeno.
Kardiovaskulární účinky Selektivní inhibitory COX- 2 nejsou náhražkou acetylsalicylové kyseliny v profylaxi kardiovaskulárních tromboembolických onemocnění, protože postrádají protidestičkový účinek.
Proto nesmí být antiagregační léčba přerušena (viz body 4. 5 a 5. 1).
11 Klinické studie nasvědčují tomu, že skupina selektivních COX- 2 inhibitorů může být spojována, v porovnání s placebem a některými NSAID, s rizikem trombotických příhod (především infarktu myokardu (IM) a cévní mozkové příhody).
Protože se kardiovaskulární rizika lumirakoxibu mohou zvyšovat s dávkou a délkou expozice, je nutno použít nejkratší možnou dobu léčby a nejnižší účinnou denní dávku.
Potřebu symptomatického mírnění bolesti u pacienta a reakci na léčbu je nutno pravidelně přehodnocovat, a to především u pacientů s osteoartrózou (viz bod 4. 2, 4. 3, 4. 8 a 5. 1).
Pacienty s významnými rizikovými faktory pro vznik kardiovaskulárních příhod (např. hypertenze, hyperlipidémie, diabetes mellitus, kouření) je možné léčit lumirakoxibem pouze po pečlivém uvážení (viz bod 5. 1).
Kožní reakce Během postmarketingových studií byly v souvislosti s užíváním NSAID a některých selektivních inhibitorů COX- 2 velmi vzácně popsány těžké kožní reakce, včetně exfoliativní dermatitidy, Stevensova- Johnsonova syndromu a toxické epidermální nekrolýzy.
Nejvyššímu riziku těchto reakcí jsou pacienti vystaveni v časné fázi terapie, nástup těchto reakcí se objevil ve většině případů během prvního měsíce léčby.
U pacientů užívajících lumirakoxib byly hlášeny závažné reakce přecitlivělosti (jako je anafylaxe a angioedém).
Zvýšené riziko kožních reakcí po některých selektivních COX- 2 inhibitorech bylo spojováno s jakoukoliv alergií pacientů na léky v anamnéze.
Lumirakoxib musí být vysazen při prvním výskytu kožní vyrážky, slizničních lézí nebo jakémkoliv příznaku přecitlivělosti.
Celkové účinky Jestliže během léčby dojde u pacienta ke zhoršení funkce jakéhokoliv orgánového systému popsaného výše, musejí být přijata vhodná opatření a musí být zváženo ukončení léčby lumirakoxibem.
Užívání lumirakoxibu, stejně jako jakéhokoli přípravku, o kterém je známo, že inhibuje COX- 2, se nedoporučuje ženám, které chtějí otěhotnět (viz bod 4. 6).
Stejně jako ostatní NSAID, lumirakoxib může maskovat horečku a jiné příznaky zánětu nebo infekce.
{Smyšlený název} 100 mg a 200 mg potahované tablety obsahují laktózu (23, 3 mg a 46, 6 mg).
Pacienti se vzácnými dědičnými problémy intolerance galaktózy, Lappovy laktázové deficience nebo glukózo- galaktózové malabsorpce, nesmějí užívat 100 a 200 mg potahované tablety.
V potahovaných tabletách {Smyšlený název} 400 mg není laktóza obsažena.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Farmakodynamické interakce
Perorální antikoagulancia:
Při studiu interakcí u zdravých dobrovolníků stabilizovaných na léčbě warfarinem bylo podávání lumirakoxibu jednou denně v dávce 400 mg po 5 dní doprovázeno přibližně 15% prodloužením protrombinového času.
Proto musí být u pacientů užívajících warfarin nebo podobné léky monitorován antikoagulační účinek, především během několika prvních dnů po zahájení léčby lumirakoxibem nebo při změně dávky lumirakoxibu.
Diuretika, ACE inhibitory a antagonisté angiotensinu II:
NSAID mohou snižovat účinek diuretik a antihypertenziv.
U některých pacientů se zhoršenou funkcí ledvin (např. dehydratovaní pacienti nebo starší pacienti se zhoršenou funkcí ledvin) může souběžné podávání ACE inhibitorů nebo antagonistů angiotensinu II s látkami, které inhibují cyklooxygenázu, mít za následek další zhoršení funkce ledvin, včetně možného akutního selhání, které je obvykle reverzibilní.
Tyto interakce by měly být zváženy u pacientů, kteří užívají současně lumirakoxib s ACE inhibitory nebo antagonisty angiotensinu II.
Z těchto důvodů by měla být kombinace těchto přípravků podávána opatrně, především u starších jedinců.
Pacienti musejí být přiměřeně hydratováni a po zahájení souběžné léčby i opakovaně v jejím průběhu by se mělo zvážit monitorování renálních funkcí.
12 Ostatní NSAID:
Lumirakoxib může být užíván s nízkými dávkami kyseliny acetylsalicylové.
Je nutné se vyvarovat současného podávání lumirakoxibu s vysokými dávkami kyseliny acetylsalicylové, jinými NSAID nebo COX- 2 inhibitory.
Cyklosporin nebo takrolimus:
Přestože tato interakce s lumirakoxibem nebyla studována, souběžné podávání cyklosporinu nebo takrolimu a jakýchkoliv NSAID může zvýšit nefrotoxický účinek cyklosporinu nebo takrolimu.
Při užití kombinace lumirakoxibu a některého z těchto přípravků je nutné monitorovat renální funkce.
Farmakokinetické interakce
Metabolismus lumirakoxibu oxidací je zprostředkován především CYP2C9.
In vivo studie naznačují, že lumirakoxib není významným inhibitorem ostatních isoforem cytochromu P450, včetně CYP1A2, CYP2C8, CYP2C19, CYP2D6, CYP2E1 a CYP3A4.
Výjimkou je CYP2C9, kdy je možnost sníženého vylučování současně podávaných látek, které jsou substráty CYP2C9.
In vivo studie naznačují, že lumirakoxib má nízký potenciál pro interakce se substráty CYP2C9.
Nicméně při současném podávání lumirakoxibu se substráty CYP2C9, které mají nízký terapeutický index, jako je fenytoin nebo warfarin, je nutná zvýšená opatrnost.
Na základě in vitro studií se neočekává, že by interakce zahrnující vazbu na plazmatické proteiny měly klinicky významný účinek na lumirakoxib nebo současně podávané přípravky.
Účinek lumirakoxibu na farmakokinetiku jiných přípravků Warfarin:
Ve studii s warfarinem, který je považován za substrát CYP2C9 citlivý k lékovým interakcím, neovlivnila současná aplikace 400 mg lumirakoxibu AUC, cmax nebo tmax R- warfarinu nebo S- warfarinu v plazmě.
Při srovnání s podávaným placebem byly nalezeny hodnoty metabolitů S- 7- OH warfarinu v moči u jedinců léčených lumirakoxibem nižší přibližně o 25%.
Methotrexát:
Souběžné podávání lumirakoxibu jednou denně v dávce 400 mg nemělo žádný klinicky významný vliv na farmakokinetiku methotrexátu a 7- hydroxymethotrexátu v plazmě, na vazbu na proteiny plazmy nebo vylučování methotrexátu nebo 7- hydroxymethotrexátu močí.
Perorální kontraceptiva:
Souběžná aplikace lumirakoxibu neměla vliv na farmakokinetický rovnovážný stav nebo účinek ethinylestradiolu a levonorgestrelu.
Proto není při současném podávání lumirakoxibu nutná změna perorálních kontraceptiv.
Lithium:
Proto, pokud jsou lumirakoxib a lithium podávány současně, musejí být u pacienta pečlivě sledovány příznaky toxicity lithia.
Účinky jiných přípravků na farmakokinetiku lumirakoxibu Flukonazol:
Současné podávání lumirakoxibu s účinným CYP2C9 inhibitorem flukonazolem nemělo klinicky významný účinek na farmakokinetiku nebo COX- 2 selektivitu lumirakoxibu.
Omeprazol:
Omeprazol neovlivnil farmakokinetiku lumirakoxibu.
Antacida:
(hydroxid hlinitý/ hydoxid hořečnatý) neměla klinicky významný vliv na farmakokinetiku lumirakoxibu.
13 4. 6 Těhotenství a kojení
Těhotenství Podávání lumirakoxibu stejně jako ostatních přípravků, které inhibují COX- 2, ženám, které chtějí otěhotnět, se nedoporučuje.
Podávání lumirakoxibu ve třetím trimestru těhotenství je kontraindikováno, obdobně jako u ostatních přípravků, které inhibují syntézu prostaglandinů, protože mohou být příčinou slabých stahů děložní svaloviny a předčasného uzávěru ductus arteriosus.
Užívání lumirakoxibu těhotnými ženami nebylo studováno v odpovídající dobře kontrolované klinické studii, a proto by neměl být lumirakoxib podáván v prvních dvou trimestrech těhotenství, aniž by přínos pro pacientku převýšil potenciální riziko pro plod.
Kojení Není známo, zda se lumirakoxib vylučuje do lidského mateřského mléka, ale je známo, že se vylučuje do mléka samic potkanů.
Ženy, které užívají lumirakoxib, nesmějí kojit.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky lumirakoxibu na schopnost řídit a obsluhovat stroje nebyly provedeny.
Avšak pacienti, u kterých se při podávání lumirakoxibu zjistí závratě, vertigo nebo ospalost, by se měli zdržet řízení nebo obsluhy strojů.
4. 8 Nežádoucí účinky
Přibližně 1 100 pacientů s OA nebo RA bylo léčeno po dobu 6 měsíců a 530 pacientů s OA bylo léčeno po dobu 1 roku.
V klinických studiích byly hlášeny následující nežádoucí účinky s vyšší incidencí než po placebu u pacientů s OA nebo RA, kteří byli léčeni lumirakoxibem v dávce 200 mg po dobu 1 roku (přibližně 920 pacientů po dobu tří měsíců a přibližně 250 pacientů po dobu jednoho roku).
[Časté (> 1/ 100, < 1/ 10) Méně časté (> 1/ 1 000, < 1/ 100) Vzácné (> 1/ 10 000, < 1/ 1 000) Velmi vzácné (< 1/ 10 000)]
Infekční onemocnění Časté: chřipce podobné projevy, infekce dýchacích cest (např. bronchitida), infekce močových cest Méně časté: kandidóza, ušní infekce, herpes simplex, zubní infekce
Poruchy krve a lymfatického systému Méně časté: anémie Vzácné: pancytopénie, neutropénie, leukopénie
Psychiatrické poruchy Méně časté: deprese, nespavost, úzkost
Poruchy nervového systému Časté: závratě, bolesti hlavy Méně časté: synkopa, hypestézie, migréna, parestézie, porucha chuti, vertigo, hučení v uších
Oční poruchy Méně časté: konjunktivitida, suchost očí, poruchy vidění (např. neostré vidění) Vzácné: keratitida
14 Srdeční poruchy Méně časté: palpitace, infarkt myokardu * Vzácné: srdeční selhání, atrioventrikulární blok 1. stupně
Cévní poruchy Méně časté: žilní nedostatečnost, hypotenze, cévní mozková příhoda *
Respirační poruchy Časté: kašel, faryngitida Méně časté: dušnost, krvácení z nosu, rýma, zduření sliznice dutin, astma
Gastrointestinální poruchy Časté: bolesti břicha, zácpa, průjem, dyspepsie, nauzea, zvracení, nadýmání Méně časté: gastroduodenální vřed, gastroduodenitis, esofagitis, distenze břicha, aftózní stomatitida, sucho v ústech, dysfagie, nepříjemný pocit v nadbřišku, říhání, gastroesofageální reflux, gingivitida, hyperacidita, bolesti zubů Vzácné: krvácení do zažívacího traktu
Poruchy jater a žlučových cest Vzácné: cholecystitida, cholelithiáza, hepatitida
Poruchy kůže a podkoží Méně časté: pohmoždění, exantém, pruritus, vyrážka, kopřivka Vzácné: angioedém
Poruchy pohybového systému Méně časté: otoky kloubů, svalové křeče, bolesti kloubů
Poruchy ledvin a močových cest Méně časté: dysurie, časté močení, zánět močového měchýře Vzácné: chromaturie, selhání ledvin
Poruchy reprodukčního systému Vzácné: porucha erekce
Celkové a jinde nezařazené poruchy Časté: únava, edém (např. dolní končetiny) Méně časté: zvýšení nebo snížení chuti k jídlu, bolesti na hrudi, ztuhlost, žízeň Vzácné: anafylaxe
Abnormální klinické a laboratorní nálezy nezařazené jinde Méně časté: zvýšení ALT, AST, kreatininu v séru, urey v krvi, gama glutamyltransferázy, zvýšení tělesné hmotnosti Vzácné: zvýšení bilirubinu v krvi, zvýšení glukózy v krvi
* Na základě dlouhodobých klinických studií kontrolovaných placebem nebo aktivně, byly některé selektivní COX- 2 inhibitory dávány do souvislosti se zvýšením rizika závažných trombotických arteriálních příhod, včetně infarktu myokardu a cévní mozkové příhody.
Na základě existujících údajů není pravděpodobné, že by zvýšení absolutního rizika těchto příhod bylo za rok vyšší než 1% (méně časté).
Přibližně 1 100 pacientů bylo v klinických studiích léčeno lumirakoxibem pro analgesii (bolest zubů po chirurgickém zákroku, primární dysmenorea a bolest po ortopedických operacích).
Profil hlášených nežádoucích účinků byl zpravidla stejný jako ve studiích OA a RA.
Ve studiích po ortopedických chirurgických výkonech byla častěji hlášena anémie, i když frekvence výskytu byla podobná jako u placeba.
15 Následující závažné nežádoucí účinky byly vzácně hlášeny po podávání NSAID a není možné vyloučit jejich výskyt po podávání lumirakoxibu: nefrotoxicita včetně intersticiální nefritis, nefrotický syndrom a renální selhání; hepatotoxicita včetně jaterního selhání a žloutenky; kožní a slizniční nežádoucí účinky a závažné kožní reakce.
Ve srovnání s denní dávkou 200 mg je denní dávka 400 mg lumirakoxibu doprovázena relativně vyšší frekvencí výskytu nežádoucích účinků souvisejících s přípravkem, především gastrointestinálních, neurologických a psychiatrických příhod.
4. 9 Předávkování
S předávkováním nejsou klinické zkušenosti.
Opakované dávky lumirakoxibu 1 200 mg jednou denně byly podávány pacientům s revmatoidní artritidou po dobu 4 týdnů bez klinicky významných nežádoucích účinků.
V případě podezření na předávkování musejí být provedena vhodná léčebná opatření, např. odstranění obsahu žaludku, lékařský dohled, a pokud je to nutné, zahájena potřebná symptomatická léčba.
Není pravděpodobné, že by hemodialýza byla účinným způsobem pro odstranění přípravku vzhledem k jeho silné vazbě na proteiny plazmy.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: nestereoidní protizánětlivé a antirevmatické přípravky, koxiby; ATC kód:
M01 AH 06
Mechanismus účinku Lumirakoxib je v rozmezí perorálních klinických dávek selektivní inhibitor cyklooxygenázy- 2 (COX - 2).
Cyklooxygenáza je odpovědná za tvorbu prostaglandinů.
Byly zjištěny dvě isoformy, COX- 1 a COX - 2.
COX- 2 je isoformou enzymu, o němž se zjistilo, že je indukován prozánětlivými podněty a byla vyslovena domněnka, že je převážně odpovědný za syntézu prostanoidních mediátorů bolesti, zánětu a horečky.
COX- 2 se podílí i na ovulaci, implantaci a uzavření ductus arteriosus, regulaci funkce ledvin a na funkcích centrálního nervového systému (indukce horečky, vnímání bolesti a kognitivní funkce).
Může hrát úlohu i při hojení vředů.
Přítomnost COX- 2 byla zjištěna v lidské tkáni v okolí žaludečních vředů, ale význam této skutečnosti pro hojení vředů nebyl zatím stanoven.
Rozdíl v antiagregační aktivitě mezi některými NSAID blokujícími COX- 1 a selektivními inhibitory COX- 2 může být klinicky významný u pacientů s rizikem tromboembolických příhod.
COX- 2 selektivní inhibitory snižují tvorbu systémového (a proto možná endoteliálního) prostacyklinu, aniž by ovlivňovaly tromboxany v krevních destičkách.
Klinický význam těchto zjištění nebyl stanoven.
V klinicko farmakologických studiích vykazoval lumirakoxib v závislosti na užité dávce inhibici COX- 2 v plazmě, ale bez inhibice COX- 1.
Selektivní inhibice COX- 2 lumirakoxibem způsobuje protizánětlivé a analgetické účinky.
Aplikace 100 mg, 200 mg nebo 400 mg jednou denně způsobí v maximu > 90% inhibici COX- 2.
Inhibice COX- 1 není u zdravých dobrovolníků až do dávky 800 mg významná (stanoveno jako ex vivo inhibice tromboxanu B2).
Lumirakoxib v dávce 800 mg denně nevedl ke klinicky významné inhibici gastrické syntézy prostaglandinů a neměl vliv na funkci krevních destiček.
Tyto pozitivní
16 účinky trvaly po dobu až 52 týdnů.
Při zvýšení denní dávky na 400 mg nebyl pozorován další přínos léčby.
V klinických studiích mírnil lumirakoxib v dávce 400 mg bolest u akutních analgetických případů po zubním chirurgickém zákroku, mírnil bolest po ortopedickém chirurgickém výkonu a u primární dysmenorey.
Po jednorázových dávkách po operativním zubním zákroku došlo ke zmírnění bolesti během 45 minut a účinek přetrvával po dobu až 24 hodin po podání dávky.
Ve studiích s opakovaným podáním dávek pacientům po ortopedických chirurgických výkonech a u primární dysmenorey, bylo lumirakoxibem dosaženo krátkodobé zmírnění bolesti po dávce 400 mg jednou denně.
Bezpečnost Studie sledování terapie a gastrointestinálních příhod u osteoartrózy (TARGET) TARGET, 12- měsíční, dvojitě zaslepená studie fáze III zahrnovala 18 325 pacientů s OA, randomizovaných do skupiny pacientů léčených lumirakoxibem v dávce 400 mg jednou denně (dvou až čtyřnásobek doporučené dávky u OA), do skupiny pacientů léčených naproxenem 500 mg dvakrát denně nebo do skupiny pacientů léčených ibuprofenem 800 mg třikrát denně.
Studie TARGET zahrnovala pacienty, kteří užívali nízké dávky kyseliny acetylsalicylové (ASA) (75 - 100 mg denně) z důvodu primární nebo sekundární prevence ischemické choroby srdeční.
Randomizace byla rozdělena podle užívání nízké dávky ASA (24% pacientů z celkového počtu zahrnutých do studie) a podle věku.
Gastrointestinální účinky ve studii TARGET (12- měsíční studie) Primárním endpointem byla doba do vzniku komplikací (POB) u prokázaného nebo pravděpodobného vředu v horní části zažívacího traktu (UGIT).
- V populaci, která neužívala nízké dávky ASA, byla incidence POB ve skupině s lumirakoxibem
u 14/ 6 950 pacientů (0, 2%) proti 64/ 6 968 pacientů léčených NSAID (0, 92%) s HR (poměr rizika - hazard ratio) 0, 21 [95% CI 0, 12 - 0, 37] p < 0, 0001.
- Ve skupině pacientů, kteří dostávali nízké dávky ASA, byla incidence POB u 15/ 2 167 pacientů
(0, 69%) pro lumirakoxib proti 19/ 2 159 pacientů (0, 88%) pro NSAID s HR 0, 79 [95% CI 0, 40
- U běžné populace byla incidence POB u 29/ 9 117 pacientů (0, 32%) pro lumirakoxib proti
83/ 9 127 pacientů (0, 91%) s NSAID, s HR 0, 34 [95% CI 0, 22 - 0, 52] p < 0, 0001.
Kardiovaskulární účinky ve studii TARGET (12- měsíční studie) Primárním studovaným kardiovaskulárním (CV) endpointem byl APTC (Antiplatelet Trialist Collaboration) endpoint: potvrzený nebo pravděpodobný infarkt myokardu (klinicky manifestovaný nebo tichý), cévní mozková příhoda (ischemická nebo hemoragická) a úmrtí po CV příhodě.
Nebyl nalezen signifikantní rozdíl mezi lumirakoxibem a NSAID.
Avšak poměr APTC příhod byl numericky vyšší pro lumirakoxib než pro naproxen, ale nižší než pro ibuprofen.
- V populaci, která neužívala nízké dávky ASA, byla incidence APTC příhod 35/ 6 950 (0, 50%)
pro lumirakoxib proti 27/ 6 968 pacientů (0, 39%), kteří užívali NSAID s HR 1, 22 [95% CI 0, 74
CI 0, 44 - 2, 04] p = 0, 8842 a 1, 49 [95% CI 0, 76 - 2, 92] p = 0, 2417.
- Ve skupině pacientů, kteří dostávali nízké dávky ASA, byla incidence APTC příhod 24/ 2 167
(1, 11%) pro lumirakoxib proti 23/ 2 159 (1, 07%) u pacientů, kteří užívali NSAID s HR (hazard ratio) 1, 04 [95% CI 0, 59 - 1, 84] p = 0, 8918.
Při separátním srovnání s ibuprofenem a naproxenem byly HR 0, 56 [95% CI 0, 20 - 1, 54] p = 0, 2603 a 1, 42 [95% CI 0, 70 - 2, 90] p = 0, 3368.
- V běžné populaci byla incidence APTC příhod u 59/ 9 117 pacientů (0, 65%) pro lumirakoxib
proti 50/ 9 127 (0, 55%) u pacientů léčených NSAID, s HR 1, 14 [95% CI 0, 78 - 1, 66] p = 0, 5074.
Při separátním srovnání s ibuprofenem a naproxenem byly HR 0, 76 [95% CI 0, 41 - 1, 40] p = 0, 3775 a 1, 46 [95% CI 0, 89 - 2, 37] p = 0, 1313.
Infarkt myokardu ve studii TARGET (12- měsíční studie) Z hlediska incidence IM (klinicky manifestního a tichého) nebyl zjištěn statisticky významný rozdíl mezi lumirakoxibem a NSAID.
- V populaci pacientů, kteří neužívali nízké dávky ASA, byla incidence IM u 14/ 6 950 (0, 20%)
pacientů proti 9/ 6 968 pacientů (0, 13%), kteří užívali NSAID, s HR 1, 47 [95% CI 0, 63 - 3, 39] p = 0, 3706.
Při separátním srovnání s ibuprofenem a naproxenem byly HR 0, 75 [95% CI 0, 20 - 2, 79] p = 0, 6669 a 2, 37 [95% CI 0, 74 - 7, 55] p = 0, 1454.
- U skupiny pacientů, kteří užívali nízké dávky ASA, byla incidence IM u 9/ 2 167 pacientů
(0, 42%) pro lumirakoxib proti 8/ 2 159 pacientů (0, 37%), kteří užívali NSAID, s HR 1, 14 [95% CI 0, 44 - 2, 95] p = 0, 7899.
Při separátním srovnání s ibuprofenem a naproxenem byly HR 0, 47 [95% CI 0, 04 - 5, 14] p = 0, 5328 a 1, 36 [95% CI 0, 47 - 3, 93] p = 0, 5658.
- V běžné populaci byla incidence IM u 23/ 9 117 pacientů (0, 25%) pro lumirakoxib proti
17/ 9 127 pacientů (0, 19%), kteří užívali NSAID, s HR 1, 31 [95% CI 0, 70 - 2, 45] p = 0, 4012.
Při separátním srovnání s ibuprofenem a naproxenem byly HR 0, 66 [95% CI 0, 21 - 2, 09] p = 0, 4833 a 1, 77 [95% CI 0, 82 - 3, 84] p = 0, 1471.
Kardiovaskulární bezpečnost lumirakoxibu nebyla pro delší dobu než jeden rok užívání stanovena.
Kardiorenální účinky ve studii TARGET (12- měsíční studie) Průměrné hodnoty systolického tlaku krve byly proti výchozí hodnotě zvýšeny o +0, 4 mm Hg po podávání lumirakoxibu a o +2, 1 mmHg po podávání NSAID (p < 0, 0001).
U diastolického tlaku krve byly změněny průměrné hodnoty pro lumirakoxib o – 0, 1 mm Hg a o +0, 5 mm Hg pro NSAID (p < 0, 0001).
Počet pacientů vyřazených ze studie TARGET z důvodu edému se mezi lumirakoxibem (43) a NSAID (55) významně nelišil.
Počet pacientů vyřazených ze studie z důvodu hypertenze nebyl mezi lumirakoxibem (37) a NSAID (52) významně rozdílný.
5. 2 Farmakokinetické vlastnosti
Absorpce Lumirakoxib je po perorálním podání rychle absorbován.
Za 15 minut po podání dávky 400 mg byla koncentrace v plazmě 0, 6 µg/ ml, která je dostatečně vysoká, aby bylo dosaženo 90% inhibice COX- 2.
Mediánu tmax je dosaženo za 2 hodiny po podání.
V rozmezí dávek 25 až 800 mg plocha pod křivkou (AUC) stoupá proporcionálně v závislosti na dávce a vrchol koncentrace v plazmě (cmax) přibližně odpovídal dávce.
Po dávce 400 mg jednou denně byla cmax přibližně 9 µg/ ml a AUC byla okolo 31 µg h/ ml.
Absolutní biologická dostupnost lumirakoxibu je přibližně 74%.
Potrava neměla signifikantní vliv na cmax nebo AUC lumirakoxibu, když byly podávány 200 mg nebo 400 mg potahované tablety {Smyšlený název} s velmi tučným jídlem.
Potahované tablety {Smyšlený název} mohou být užívány bez ohledu na dobu jídla.
Distribuce Lumirakoxib se silně váže na proteiny plazmy (≥ 98%) a vazba není v rozmezí 0, 1 až 100 µg/ ml závislá na koncentraci.
Distribuční objem (Vss) je 9 l.
Přibližně za 5 hodin po podání byly koncentrace lumirakoxibu v synoviálních tekutinách pacientů s revmatoidní artritidou vyšší než v plazmě a zůstávaly podstatně vyšší po zbývající interval dávkování (AUC12- 24 v synoviálních tekutinách byla 2, 6 krát vyšší než v plazmě).
Ve srovnání s plazmou nebyl pozorován rozdíl ve vazbě lumirakoxibu na proteiny synoviální tekutiny.
Lumirakoxib přestupuje přes placentární bariéru potkanů a králíků.
Jednu hodinu po perorálním podání 14C značeného lumirakoxibu potkanům se zánětlivým modelem onemocnění byl poměr radioaktivity detekované v místě zánětu proti radioaktivitě detekované v krvi 2: 1 a za 4 hodiny po podání 8: 1.
To znamená, že lumirakoxib a/ nebo jeho metabolity jsou přednostně distribuovány do zánětlivé tkáně a zůstávají v zánětlivé tkáni.
18 Biotransformace U lidí je lumirakoxib extenzivně metabolizován v játrech.
Metabolismus oxidací je zprostředkován především CYP2C9.
Ze všech příbuzných látek v plazmě je hlavní složkou nezměněný lumirakoxib.
V plazmě byly identifikovány 3 hlavní metabolity:
4 '- hydroxy- lumirakoxib, 5- karboxy- lumirakoxib a 4' - hydroxy- 5 - karboxy- lumirakoxib.
Navíc se tvoří různé konjugáty (glukuronidy a sulfáty) těchto metabolitů.
Metabolit 4 '- hydroxy má stejnou účinnost a selektivitu ke COX- 2 jako lumirakoxib.
Koncentrace 4 '- hydroxy metabolitu v plazmě a synoviální tekutině je nízká, takže není pravděpodobné, že by potencovala účinek.
Ostatní metabolity nepůsobí jako COX- 1 nebo COX- 2 inhibitory.
Vylučování Lumirakoxib je eliminován především metabolizací v játrech.
Po jednorázové aplikaci lumirakoxibu v dávce 400 mg zdravým dobrovolníkům bylo 54% přípravku a jeho metabolitů vyloučeno močí a 43% bylo vyloučeno ve stolici.
Pouze 5% podané dávky bylo nalezeno v exkretech jako nezměněný lumirakoxib.
Plazmatická clearance je 7, 7 l/ h.
Průměrný poločas lumirakoxibu je přibližně 4 hodiny.
Lumirakoxib není, při dávkování jednou nebo dvakrát denně, akumulován v plazmě a rovnovážného stavu je dosaženo první den po podání, aniž by po zvýšení dávek došlo ke zvýšení cmax nebo AUC.
Charakteristika pacientů
Pohlaví:
Mezi muži a ženami není rozdíl v expozici k lumirakoxibu.
Starší jedinci:
U starších jedinců (nad 65 let) bylo, ve srovnání s mladými jedinci, pozorováno zvýšení AUC o 15%.
Úprava dávkování u starších jedinců není nutná.
Rasa:
Farmakokinetiky lumirakoxibu jsou u asiatů, černochů a bělochů podobné.
CYP2C9 polymorfismus:
Na základě jak plazmatické expozice k lumirakoxibu, tak farmakogenetické analýzy nebyl nalezen důkaz o tom, že by mohla být zvýšená expozice k lumirakoxibu u jedinců s genotypem CYP2C9, který je spojený se sníženou metabolickou clearance.
U pacientů známých jako CYP2C9 pomalí metabolizátoři není nutná úprava dávkování.
Jaterní nedostatečnost:
Ve srovnání se zdravými jedinci nebyla u pacientů se středně závažnou insuficiencí jater změněna expozice k lumirakoxibu (Child- Pughovo skóre 7 - 8).
Mezi těmito dvěma skupinami nebyl pozorován rozdíl ve vazbě na proteiny plazmy.
Proto u pacientů s lehkou nebo středně závažnou insuficiencí jater není nutná úprava dávkování.
Farmakokinetika lumirakoxibu nebyla studována u pacientů se závažnou insuficiencí jater (Child- Pughovo skóré > 9).
Renální nedostatečnost:
Pokud byl lumirakoxib aplikován pacientům v konečném stadiu renálního onemocnění bylo ve srovnání se zdravými jedinci pozorováno 33% snížení cmax a 27% snížení AUC.
Průměr expozice k aktivnímu metabolitu 4 '- hydroxy- lumirakoxibu převážně nebyl ovlivněn.
Vazba lumirakoxibu na proteiny plazmy byla podobná u zdravých jedinců a u pacientů v konečném stadiu renálního onemocnění.
Dialýza neovlivnila expozici pacientů k lumirakoxibu nebo jeho aktivnímu metabolitu.
I když renální nedostatečnost
19 významně neovlivňuje farmakokinetiku lumirakoxibu a jeho aktivního metabolitu, je podávání lumirakoxibu pacientům s mírnou až střední insuficiencí ledvin kontraindikováno, protože je potenciálně možné, že z důvodu inhibice cyklooxygenázy, dochází k dalšímu poškození funkcí ledvin (viz bod 4. 3 a 4. 4).
Pacienti s hypertenzí:
Lumirakoxib neovlivňuje krevní tlak pacientů s kontrolovanou hypertenzí a ani se v klinických studiích s ohledem na nově se vyskytující hypertenzi nelišil od placeba.
Děti:
U dětských pacientů nebyla farmakokinetika lumirakoxibu studována.
5. 3 Předklinické údaje vztahující se k bezpečnosti
V předklinických studiích s lumirakoxibem nebyl zjištěn jeho mutagenní ani karcinogenní účinek.
Chromosomové aberace byly při vysokých toxických koncentracích indukovány u V79 buněk, které nejsou u lidí považovány za relevantní.
Ve třech in vivo studiích u potkanů (mikronukleolární test kostní dřeně a jater a stanovení změn DNA v jaterních buňkách metodou Comet) nebyl pozorován genotoxický potenciál.
Ve studiích toxicity po opakovaném podání u potkanů a opic byly cílovými orgány zažívací trakt a ledviny.
Systémové expozice pro hladiny bez nežádoucích účinků na tyto cílové orgány byly u potkanů (26 týdenní studie) 6, 5 násobek a u opic (39 týdenní studie) 22 násobek ve srovnání s terapeutickou dávkou 200 mg u lidí.
Lumirakoxib nebyl teratogenní v reprodukčních studiích toxicity provedených na potkanech a králících v dávkách při systémové expozici 10, 4krát (potkani) a 38krát (králíci) vyšší, než je terapeutická hladina u lidí po dávce 200 mg.
U potkanů byla incidence preimplantační ztráty zvýšena při dávce 100 mg/ kg/ den (10, 4 násobek lidské terapeutické expozice po dávce 200 mg), která již byla toxická pro matku.
Incidence resorpce byla u králíků zvýšena přibližně 9krát po expozici, která je u lidí po dávce 200 mg.
Při hladinách bez embryo/ fetálního účinku byla expozice 8, 6krát (potkani) a 2, 2krát (králíci) vyšší než u lidí po terapeutické dávce 200 mg.
Při studiu pre - a postnatálního vývoje potkanů bylo při dávkách toxických pro matku, ≥3 mg/ kg pozorováno zvýšení počtu mrtvě narozených mláďat a snížení embryo/ fetálního přežití.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Potahované tablety 100 mg:
Jádro:
Mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, povidon, oxid titaničitý, magnesium- stearát
Potahová vrstva:
Hypromelosa, makrogol, mastek, červený oxid železitý (E172), černý oxid železitý (E172), oxid titaničitý (E171)
Potahované tablety 200 mg:
Jádro:
Mikrokrystalická celulosa, sodná sůl kroskarmelosy, monohydrát laktosy, povidon, oxid titaničitý, magnesium- stearát
20 Potahová vrstva:
Hypromelosa, makrogol, mastek, červený oxid železitý (E172), černý oxid železitý (E171), oxid titaničitý (E171)
Potahované tablety 400 mg:
Jádro:
Mikrokrystalická celulosa, sodná sůl kroskarmelosy, povidon, magnesium- stearát
Potahová vrstva:
Hypromelosa, makrogol, mastek, červený oxid železitý (E172), černý oxid železitý (E171) oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
2, 4, 5, 6, 10, 20, 30, 50, 100, nebo 600 potahovaných tablet.
Na trhu nemusejí být všechny velikosti balení.
6. 6 Návod k použití přípravku, zacházení s ním a k jeho likvidaci
Neuplatňuje se.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
21 PŘÍLOHA IV
PODMÍNKY ROZHODNUTÍ O REGISTRACI
22 Opatření pro další sledování přípravku na straně držitele rozhodnutí o registraci
Na základě žádosti CHMP souhlasil držitel rozhodnutí o registraci s tím, že v rámci dalšího sledování učiní níže uvedená opatření:
Oblast Klinický aspekt 1
Popis Vypracovat a rozeslat Příručku pro lékaře rozhodující o léčbě těm lékařům, kteří lumirakoxib předepisují.
Klinický aspekt 2
Provést výzkum mezi lékaři s cílem dohlédnout na řádné používání léčivého přípravku.
Klinický aspekt 3
Podporovat častá setkání odborných zdravotnických pracovníků, včetně předepisujících lékařů a lékárníků.
Klinický aspekt 4
Provést studii analyzující předepisování přípravku a jeho nežádoucí účinky (Prescription Event Monitoring study).
Klinický aspekt 5
Provést studii na základě údajů z databáze používání léčiv obsahujících lumirakoxib a jiných nesteroidních protizánětlivých léčiv (NSAID) a inhibitorů COX- 2 dostupných na trhu.
Klinický aspekt 6
Přednostní hlášení závažných nežádoucích účinků uvedených na schváleném seznamu.
Klinický aspekt 7
Sledovat a hlásit nežádoucí účinky uvedené na schváleném seznamu, a to v rámci periodicky aktualizovaných zpráv o bezpečnosti přípravku (PSUR).
23
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÉ FORMY, SÍLY LÉČIVÉHO PŘÍPRAVKU, CESTA PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský Stát
Držitel rozhodnutí o registraci
(Zamýšlený) Název
Síla *
Léková forma
Cesta podání
Obsah (koncentrace)
Velká Británie
SmithKline Beecham PLC, 980 Great West Road, Brentford, Middlesex TW8 9GS Velká Británie
Menitorix
5 µg Hib PRP + 12, 5 µg TT + 5 µg MenC PSC + 5 µg TT
prášek pro přípravu injekčního roztoku s rozpouštědlem
intramuskulární injekce
Belgie
GlaxoSmithkline Biologicals S. A., 89 rue de l' Institut, B- 1330 Rixensart, Belgie
Menitorix
5 µg Hib PRP + 12, 5 µg TT + 5 µg MenC PSC + 5 µg TT
prášek pro přípravu injekčního roztoku s rozpouštědlem
intramuskulární injekce
Řecko
GlaxoSmithkline Α. Ε. Β. Ε.
266 Leof.
Kifisias, 152 32 Halandri Řecko
Menitorix
5 µg Hib PRP + 12, 5 µg TT + 5 µg MenC PSC + 5 µg TT
prášek pro přípravu injekčního roztoku s rozpouštědlem
intramuskulární injekce
Irsko
GlaxoSmithKline (Ireland) Ltd.
Stonemasons Way, Rathfarnham, Dublin 16 Irsko
Menitorix
5 µg Hib PRP + 12, 5 µg TT + 5 µg MenC PSC + 5 µg TT
prášek pro přípravu injekčního roztoku s rozpouštědlem
intramuskulární injekce
Polsko
SmithKline Beecham plc 980 Great West Road, Brentford, Middlesex TW8 9GS, Velká Británie
Menitorix
5 µg Hib PRP + 12, 5 µg TT + 5 µg MenC PSC + 5 µg TT
prášek pro přípravu injekčního roztoku s rozpouštědlem
intramuskulární injekce
Španělsko
GlaxoSmithKline, S. A Severo Ochoa, 2 Tres Cantos, Madrid Španělsko
5 µg Hib PRP + 12, 5 µg TT + 5 µg MenC PSC + 5 µg TT
prášek pro přípravu injekčního roztoku s rozpouštědlem
intramuskulární injekce
* Hib PRP - Haemophilus influenzae typus b polysaccharidum (polyribosylribitoli phosphas) TT – Tetani anatoxinum MenC PSC - Neisseria meningitidis C polysaccharidum
2 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU MENITORIX
Menitorix je lyofilizovaná vakcína obsahující 5 µg purifikovaného kapsulárního polysacharidu z bakterie H. influenzae typu b, polyribosylribitol fosfát (PRP) a 5 µg kapsulárního polysacharidu z meningokoku skupiny C (PSC), které jsou oba přímo konjugované na tetanový toxoid (TT) jako bílkovinný nosič.
Přípravek se používá k aktivní imunizaci kojenců ve věku od 2 měsíců a batolat do 2 let věku k prevenci invazivních onemocnění vyvolaných bakterií Haemophilus influenzae typu b (Hib) a bakterií Neisseria meningitidis skupiny C (MenC) a podává se formou intramuskulární injekce.
Žadatel/ držitel rozhodnutí o registraci předložil žádost o registraci prostřednictvím postupu vzájemného uznávání pro přípravek Menitorix na základě rozhodnutí o registraci uděleného ve Spojeném království.
Postup předložení záležitosti k posouzení byl zahájen se Spojeným královstvím jako referenčním členským státem (RMS) vzhledem k obavám, které vznesly dotčené členské státy Řecko, Polsko a Španělsko ohledně závažných otázek týkajících se bezpečnosti a účinnosti a imunologických korelátů ochrany.
Tyto státy považovaly předloženou klinickou dokumentaci za nedostatečnou z hlediska stanovení klinické účinnosti a bezpečnosti přípravku Menitorix při posouzení přípravku jako zcela nově konjugované bivalentní vakcíny.
Tyto připomínky byly v rámci postupu předložení záležitosti k posouzení podle článku 29 směrnice 2001/ 83/ ES v platném znění předány dne 26. dubna 2007 výboru CHMP.
Po úvodním hodnocení se výbor CHMP domníval, že za podmínek studie jsou poskytnuté údaje o bezpečnosti a imunogenitě k posouzení poměru přínosů a rizik používání přípravku Menitorix pro základní vakcinaci a/ nebo revakcinaci dostačující a mohou být použity k hodnocení pravděpodobné ochrany, kterou bude vakcína poskytovat.
Rozsah bezpečnostní databáze odvozené z klinických studií a podobnost této nové vakcíny s již schválenými přípravky byly důvodem k přijetí předložené databáze, což podporuje skutečnost, že dostupné údaje o bezpečnosti nepoukazují na žádné neobvyklé problémy.
Výbor CHMP však usoudil, že zde existují obavy ohledně dlouhodobého přetrvávání protilátek, dostatečnosti bezpečnostních údajů, které byly přidány ve smyslu pokynu výboru CHMP pro klinické hodnocení nových vakcín a indikace přípravku Menitorix pro základní vakcinaci a revakcinaci.
Výbor CHMP přijal seznam zbývajících nedořešených otázek pro žadatele/ držitele rozhodnutí o registraci a požádal pracovní skupinu pro vakcíny, aby tyto nedořešené otázky zvážila.
Tato skupina zvážila nové předložené údaje spolu s již předloženými údaji a souhlasila s tvrzením, že údaje o bezpečnosti a imunogenitě pro podporu schválení přípravku Menitorix jsou dostatečné a uspokojivé.
Údaje podporují použití přípravku Menitorix pro základní vakcinaci u kojenců, pro revakcinaci ve druhém roce života a pro revakcinaci batolat, u kterých byla provedena základní vakcinace pomocí přípravku Menitorix nebo jiných Hib a MenC konjugovaných vakcín.
Aby bylo možné diskutovat o důsledcích pro dlouhodobou ochranu proti bakterii MenC z 18měsíčních dat získaných po revakcinaci ve studii 022, zvláště u těch, kterým je podávána základní vakcinace přípravkem Menitorix, vyhodnotil žadatel/ držitel rozhodnutí o registraci dostupné údaje týkající se titrů protilátek a účinnosti vakcíny po podání jednotlivé dávky jednosložkových vakcín ve druhém roce života.
Údaje ze souhrnů údajů o přípravku, literatury a údaje z klinického výzkumu společně s posledními údaji ze sledování provedeného ve Spojeném království a Kanadě naznačují, že účinnost vakcíny zůstává vysoká u jedinců bez základní vakcinace, kteří byli vakcinováni v druhém roce života jedinou dávkou.
Na základě titrů SBA - MenC a SBA GMT získaných ze studií a vzhledem k účinnosti jednotlivých dávek jednosložkových MenC konjugovaných vakcín u batolat bez základní vakcinace dospěl žadatel/ držitel rozhodnutí o registraci k závěru, že dlouhodobá účinnost přípravku Menitorix bude minimálně stejná jako účinnost pozorovaná u této věkové skupiny ve Spojeném království a Kanadě, nebo dokonce lepší.
Probíhající studie poskytne dlouhodobé údaje o SBA, zatímco žadatel/ držitel rozhodnutí o registraci bude také zavázán sledovat přetrvávání protilátek pro dobu pěti let v následných studiích 023, 024, 025 a 026 v souladu s Pokynem pro klinické hodnocení léčivých přípravků u dětské populace (CPMP/ ICH/ 2711/ 99).
Výbor CHMP měl za to, že údaje naznačují, že pravděpodobná dlouhodobá ochrana poskytovaná přípravkem Menitorix by neměla být důvodem k obavám, je- li používán k základní vakcinaci a revakcinaci nebo k revakcinaci dětí, u kterých byla provedena základní vakcinace pomocí jiných MenC konjugovaných vakcín.
Výbor CHMP se dále domnívá, že prostřednictvím údajů o přetrvávání titrů SBA po dobu až pěti let po revakcinaci pomocí přípravku Menitorix v monoterapii nelze předpovědět dlouhodobý ochranný účinek vakcinace, který může být odhadnut pouze na základě podrobného sledování onemocnění, a tudíž souhlasí s
4 navrženou opravou souhrnu údajů o přípravku, který přesně a vyčerpávajícím způsobem odráží rozsáhlý soubor údajů, které již byly shromážděny s ohledem na imunitu poskytovanou touto vakcínou.
Aby bylo možné dále odůvodnit přiměřenost bezpečnostní databáze u dětí, u kterých byla provedena základní vakcinace a/ nebo revakcinace přípravkem Menitorix, poskytl žadatel/ držitel rozhodnutí o registraci dodatečné údaje ze dvou nedávno ohlášených studií, které posilují celkovou databázi o dalších 1 131 subjektů, kterým bylo podáno celkem 2 992 dávek přípravku Menitorix.
Celkový nový počet tudíž zahrnuje 3 293 kojenců vakcinovaných přípravkem Menitorix jako základní vakcinace nebo jako revakcinace a 578 vakcinovaných 1 713 dávkami, které úzce souvisely se složením Hib- MenC.
Výskyt nevyžádaných příznaků stupně 3, u nichž se předpokládá souvislost s vakcinací nebo revakcinací v dříve předložených údajích, byl velmi nízký a byl u jednotlivých studijních skupin podobný.
Z dvou nových studií vyplynuly podobné údaje.
Přípravek Menitorix je používán ve Spojeném království od září 2006 a dosud byly vydány tři 6měsíční periodicky aktualizované zprávy (PSUR) s opětovným zaručením nízkého počtu hlášení a žádných nových bezpečnostních obav umožňujících žadateli/ držiteli rozhodnutí o registraci rozhodnout, že bezpečnostní profil je přiměřeně uvedený v hlavních bezpečnostních informacích.
Po několika hlášeních podezření na nežádoucí účinky (ADR) však byla část 4. 8 souhrnu údajů o přípravku pro Menitorix aktualizována.
Žadatel/ držitel rozhodnutí o registraci se domnívá, že rozsah celkové bezpečnostní databáze je zcela v souladu s doporučeními obsaženými v pokynu výboru CHMP pro klinické hodnocení nových vakcín a je dostatečně velký pro identifikaci méně častých příhod.
Výbor CHMP usoudil, že předložené bezpečnostní údaje ukazují, že lokální a systémové nežádoucí příhody pozorované během klinických studií byly očekávané ve smyslu typů a výskytu pro konjugované vakcíny na bázi polysacharid- bílkovina a ukazují podobnou reaktogenitu s jinými jednosložkovými vakcínami MenC a Hib v různých klinických studiích.
Z údajů z období po uvedení přípravku na trh nevyplynuly žádné nové obavy a uspokojivý bezpečnostní profil vakcíny byl podpořen bezpečnostními údaji hlášenými ve zprávě PSUR 3 na základě použití přípravku Menitorix u přibližně 0, 6 milionu batolat jako posilovací dávka pro Hib a MenC ve Spojeném království.
Výbor CHMP tudíž usoudil, že velikost bezpečnostní databáze je uspokojivá již před poskytnutím dodatečných dat z klinických studií a že nové předložené informace již překračují minimální požadavky navržené pokynem výboru CHMP.
Výbor CHMP celkově považuje bezpečnostní databázi za dostatečně velkou a uspokojivou z hlediska obsahu, což podporuje použití přípravku Menitorix k základní vakcinaci kojenců a k revakcinaci dětí ve druhém roce života, u kterých byla provedena základní vakcinace pomocí přípravku Menitorix nebo jiných Hib a MenC konjugovaných vakcín.
Závěry týkající se účinnosti a bezpečnosti Údaje o imunogenitě naznačují, že přípravek Menitorix bude minimálně stejně účinný jako schválené PRP- T a MenC konjugované vakcíny při použití k základní vakcinaci a/ nebo revakcinaci v souladu se souhrnem údajů o přípravku.
Menitorix může být používán pro revakcinaci batolat, u kterých byla provedena základní vakcinace pomocí této vakcíny nebo jiných schválených Hib a MenC konjugovaných vakcín.
Výbor CHMP bere v úvahu, že za podmínek studie vyvolává přípravek Menitorix dostatečné imunitní odpovědi na obě konjugované složky pro poskytnutí ochrany, která se očekává minimálně stejně dobrá jako u schválených srovnatelných přípravků.
Společnost již plánovala vyhodnocení dlouhodobého přetrvávání protilátek, a aby dokončila tento postup, měla by se formálně zavázat k poskytování údajů z dlouhodobého sledování ve studiích 010/ 022 a 013 příslušným vnitrostátním orgánům pro hodnocení s předpokládaným časovým plánem.
Celková bezpečnostní databáze získaná z klinických studií nyní zahrnuje 3 293 kojenců vakcinovaných přípravkem Menitorix jako základní vakcinace nebo jako revakcinace a 578 vakcinovaných kojenců 1 713 dávkami, které úzce souvisely s Hib- MenC složeními, a tudíž překračuje databázi navrženou pokynem CHMP pro úplně nové vakcíny.
Podobnost přípravku Menitorix s již schválenými produkty a skutečnost, že dostupné údaje o bezpečnosti neukazují na žádné neobvyklé problémy jsou důvodem pro přijetí poskytnutých databází.
Režimy zahrnující Menitorix nebyly více reaktogenní než srovnávací režimy, ve kterých byla podávána stejná celková spektra antigenů.
Konečně údaje ze sledování v období po uvedení přípravku na trh ze Spojeného království jsou uklidňující.
Údaje o bezpečnosti a imunogenitě jsou dostatečné pro potvrzení, že poměr přínosů a rizik použití přípravku Menitorix pro základní vakcinaci kojenců a/ nebo revakcinaci ve druhém roce života je příznivý.
Poslední aktualizace souhrnu údajů o přípravku odráží celkové dosud získané údaje.
V souladu s těmito závěry výbor CHMP pokládá přípravek Menitorix (GSK Bio) za přijatelný pro registraci.
5 Na základě
- hodnotících zpráv zpravodajské a spoluzpravodajské země,
- odpovědi žadatele/ držitele rozhodnutí o registraci na otázky výboru CHMP,
- vědecké diskuse v rámci Výboru,
výbor CHMP doporučil udělení rozhodnutí o registraci pro přípravek Menitorix s dodatky k příslušným částem v informacích o přípravku a se závazky, které mají být splněny.
Revidované informace o přípravku (souhrn údajů o přípravku, označení na obalu a příbalové informace) jsou uvedeny v příloze II stanoviska.
Podmínky rozhodnutí o registraci jsou uvedeny v Příloze IV.
6 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
7 SOUHRN ÚDAJŮ O PŘÍPRAVKU
8 1.
NÁZEV PŘÍPRAVKU
Menitorix a přidružené názvy (Viz Příloha I) prášek a rozpouštědlo pro přípravu injekčního roztoku Konjugovaná vakcína proti Haemophilus typu b a meningokokům skupiny C [Viz Príloha I - má být vyplněno národně]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 dávka (0, 5 ml) po rekonstituci obsahuje:
Haemophilus influenzae typus b polysaccharidum (polyribosylribitoli phosphas)
5 mikrogramů
conj. cum anatox. tetanico jako nosným proteinem Neisseria meningitidis C polysaccharidum (kmen C11) conj. cum anatox. tetanico jako nosným proteinem
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bílý prášek a čiré bezbarvé rozpouštědlo.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Aktivní imunizace kojenců ve věku od 2 měsíců a batolat ve věku do 2 let za účelem ochrany před invazivními onemocněními, které způsobuje Haemophilus influenzae typu b (Hib) a Neisseria meningitidis skupiny C (MenC).
Viz bod 4. 4.
4. 2 Dávkování a způsob podání
Základní očkování u kojenců ve věku od 2 do 12 měsíců:
Mezi jednotlivými dávkami má být časový odstup alespoň 1 měsíc.
K dispozici nejsou žádné údaje o použití Menitorixu na jednu nebo dvě dávky základního očkovacího schématu a dalších Hib a/ nebo MenC konjugovaných vakcín pro další dávku (dávky).
Doporučuje se, aby kojenci, kteří dostanou první dávku Menitorixu, dostali tuto očkovací látku také jako druhou a třetí dávku základního očkovacího schématu.
Podání posilovací dávky:
Po základním očkování v kojeneckém věku musí být podána posilovací dávka Hib a MenC.
U dětí, které dostaly acelulární pertusi v kombinované vakcíně obsahující Hib v základním dětském imunizačním schématu, se musí posilovací dávka proti Hib podat před dosažením 2. roku života.
Jednorázová (0, 5 ml) dávka Menitorixu se může použít pro posílení imunity proti Hib a MenC u dětí, u kterých bylo v minulost dokončeno základní imunizační schéma s Menitorixem nebo jinými
Doba podání posilovací dávky má být v souladu s dostupnými oficiálními doporučeními a obvykle je posilovací dávka podávána ve věku od 12 měsíců a před dosažením věku 2 let.
Vzhledem k nedostečným údajům o bezpečnosti a účinnosti se nedoporučuje Menitorix podávat dětem starším 2 roky.
Dlouhodobá data týkající se imunogenicity Menitorixu po podání základního očkování a posilovací dávky nejsou k dispozici (viz bod 5. 1).
Menitorix má být podáván pouze formou intramuskulární injekce, přednostně do anterolaterální oblasti stehna.
U dětí ve věku 12 až 24 měsíců může být vakcína podána do oblasti deltového svalu (viz též body 4. 4 a 4. 5).
Za žádných okolností se Menitorix nesmí podat intravaskulárně, intradermálně nebo subkutánně.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, včetně tetanového anatoxinu nebo na jakoukoli pomocnou látku (viz body 2 a 6. 1).
Reakce přecitlivělosti po předchozím podání Menitorixu.
Závažné akutní horečnaté onemocnění.
Přítomnost mírné infekce není kontraindikací pro očkování.
4. 4 Zvláštní upozornění a opatření pro použití
Tak jako u všech injekčních vakcín musí být pro případ vzácně se vyskytující anafylaktické reakce vždy okamžitě k dispozici odpovídající léčba a lékařský dohled.
Před zahájením očkování je třeba provést podrobnou anamnézu (zejména s ohledem na předchozí očkování a na možný výskyt nežádoucích účinků) a klinické vyšetření.
Jedincům s trombocytopenií nebo jakoukoli poruchou koagulace musí být vakcína podávána s opatrností.
K dispozici nejsou žádné údaje týkající se subkutánního podání Menitorixu, a proto nejsou známy údaje o toxicitě nebo o možném snížení účinnosti, ke kterému by mohlo dojít při této cestě podání.
Menitorix poskytuje ochranu pouze proti Haemophilus influenzae typu b a Neisseria meningitidis skupiny C.
Podobně jako ostatní vakcíny nemusí Menitorix úplně chránit před infekcemi, kterým má předcházet, u každého očkovaného jedince.
K dispozici nejsou údaje o podání Menitorixu u batolat, která ještě nedostala základní očkování s konjugovanými vakcínami proti Hib a MenC.
K dispozici nejsou žádné údaje o použití Menitorixu u imunodeficientních jedinců.
U jedinců s poruchou imunitní odpovědi (ať už v důsledku imunosupresivní léčby, genetické poruchy, infekce virem lidské imunodeficience (HIV) nebo z jiných příčin) nemusí být dosaženo ochranné imunitní odpovědi na konjugované vakcíny proti Hib a MenC.
Jedinci s deficitem složek komplementu a jedinci s funkční nebo anatomickou asplénií mohou zareagovat imunitní odpovědí na konjugované vakcíny proti Hib a MenC; stupeň dosažené ochrany však není znám.
Stupeň dosažené ochrany proto není známý.
Přestože byly po podání jiných konjugovaných vakcín proti MenC hlášeny meningeální příznaky jako jsou bolesti/ ztuhlost krku nebo fotofóbie, neexistuje žádný důkaz o tom, že by konjugované vakcíny proti MenC mohly způsobovat meningitidu.
Z klinického hlediska je třeba mít neustále na paměti možnost koincidence meningitidy.
10 Imunizace touto vakcínou nenahrazuje rutinní imunizaci proti tetanu.
Vzhledem k tomu, že se kapsulární polysacharidový antigen Hib vylučuje močí, může být v průběhu 1- 2 týdnů po očkování pozorován pozitivní výsledek vyšetření na přítomnost antigenu v moči.
V tomto období se mají k průkazu onemocnění vyvolaného Hib používat jiná diagnostická vyšetření, která nejsou založená na detekci kapsulárního antigenu v moči.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Menitorix se nesmí mísit s žádnou jinou vakcínou v jedné injekční stříkačce.
Různé injekčně podávané vakcíny se mají vždy podat do různých míst vpichu.
V různých studiích s registrovanými monovalentními konjugovanými vakcínami proti meningokokům skupiny C bylo prokázáno, že současné podání s kombinacemi obsahujícími složku difterie, tetanu a acelulární pertuse (s inaktivovanými polioviry nebo bez nich, povrchovým antigenem hepatitidy B nebo konjugátem Hib [např. s očkovací látkou proti DTPa- HBV- IPV- Hib *]) vedlo k nižším průměrným geometrickým titrům (GMT) sérových baktericidních protilátek (SBA) v porovnání se samostatně podanými nebo souběžně podanými vakcínami proti dávivému kašli s celobuněčnou složkou.
Podíl jedinců, u kterých bylo dosaženo titrů SBA alespoň 1: 8, není ovlivněný.
V současnosti není znám možný vliv těchto zjištění na trvání ochrany.
V klinických studiích se základním očkovacím schématem byl Mentorix podán současně (do protilehlých stran stehen) s vakcínou proti DTPa- HBV- IPV.
Odpověď na všechny souběžně podané antigeny byla uspokojivá a byla podobná odpovědi dosažené v kontrolních skupinách, které dostávaly vakcínu proti DTPa - HBV- IPV- Hib * současně s konjugovanou vakcínou proti MenC (MenCC) anebo vakcínu proti DTPa- HBV - IPV * současně s konjugovanou vakcínou proti Hib a bez MenCC.
Imunitní odpověď na složku Hib a složku MenC Menitorixu byla hodnocena pouze v klinických studiích se základním očkovacím schématem využívajícím současné podávání s vakcínou proti DTPa- IPV * nebo vakcínou proti DTPa- HBV- IPV *.
Ve studii se základním očkováním vedlo současné podávání hodnocené vakcíny obsahující stejné množství konjugovaných Hib a MenC sacharidů jako je v Mentorixu spolu s vakcínou proti DTPa- HBV- IPV * a registrovanou pneumokokovou konjugovanou sacharidovou vakcínou (tři injekce byly podány do anatomicky vzdálených míst) k podobným imunitním odpovědím na sedm pneumokových sérotypů jako byly imunitní odpovědi dosažené ve skupině, která dostala vakcínu proti DTPa- HBV- IPV * současně s vakcínou proti Hib (konjugovanou na tetanový toxoid) a s registrovanou pneumokokovou konjugovanou sacharidovou vakcínou.
K dispozici nejsou žádné údaje o současném podání Menitorixu s celobuněčnou vakcínou proti dávivému kašli a perorální vakcínou proti dětské obrně, žádná interference se však neočekává.
Ve studii s podáním posilovací dávky proti Hib a MenC byl Menitorix podán souběžně (do protilehlých stran stehen) s první dávkou kombinované vakcíny proti spalničkám, příušnicím a zarděnkám (MMR).
V porovnání se dvěma kontrolními skupinami, které dostávaly buď samotný Menitorix nebo samotnou vakcínu proti MMR, nebyly imunitní odpovědi na antigeny v obou vakcínách ovlivněny současným podáváním.
Viz body 4. 8 a 5. 1.
* Kombinovaná vakcína společnosti GlaxoSmithKline
4. 6 Těhotenství a kojení
Menitorix není určen pro očkování dospělých osob.
K dispozici nejsou žádné informace o bezpečnosti použití vakcíny v době těhotenství nebo kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
11 4. 8 Nežádoucí účinky
• Klinické studie
V klinických studiích byl Menitorix podáván v základním očkovacím schématu sestávajícím ze 3 dávek (N=1171) nebo jako posilovací dávka (N=991).
Při podávání Menitorixu v 3- dávkovém základním schématu byla současně podávána vakcína * proti DTPa- HBV- IPV (N=796) nebo vakcína * proti DTPa- IPV (N=375).
Nežádoucí účinky, které se objevily v průběhu těchto studií, byly hlášeny většinou během 48 hodin po očkování.
Ve dvou klinických studiích (N=578) byl Menitorix podáván současně s vakcínou proti spalničkám, příušnicím a zarděnkám (MMR).
(Viz body 4. 5 a 5. 1).
Nežádoucí účinky považované za nežádoucí účinky vznikající přinejmenším v možné souvislosti s očkováním byly seřazené podle frekvence do následujících skupin.
Velmi časté (≥1/ 10) Časté (≥1/ 100, < 1/ 10) Méně časté (≥1/ 1000, < 1/ 100) Vzácné (≥1/ 10 000, < 1/ 1000) Velmi vzácné (< 1/ 10 000) Četnost neznámá (na základě dostupných údajů nemůže být určena)
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Psychiatrické poruchy: velmi časté: podrážděnost méně časté: pláč
Poruchy nervového systému: velmi časté: ospalost
Gastrointestinální poruchy: velmi časté: nechutenství méně časté: průjem, zvracení
Méně časté: atopická dermatitida vzácné: vyrážka
Celkové a jinde nezařazené poruchy a lokální reakce po podání: velmi časté: horečka (rektální ≥ 38°C), otok, bolest, zarudnutí časté: reakce v místě vpichu méně časté: horečka (rektální > 39, 5°C), nevolnost
• Postmarketingové zkušenosti:
Alergické reakce (zahrnující kopřivku a anafylaktoidní reakce), lymfadenopatie, závrať, febrilní křeče, hypotonii, bolest hlavy.
• Další možné nežádoucí účinky:
12 Následující nežádoucí účinky nebyly hlášené v souvislosti s podáním Menitorixu, ale objevily se velmi vzácně v průběhu rutinního podávání registrovaných konjugovaných vakcín proti meningokokům skupiny C: závažné kožní reakce, kolaps nebo šoku podobný stav (hypotonicko- hyporeaktivní epizoda), mdloby, křečové záchvaty u pacientů s již existujícími záchvatovými poruchami, hypestézie, parestézie, relaps nefrotického syndromu, artralgie, petechie a/ nebo purpura.
* Kombinovaná vakcína společnosti GlaxoSmithKline
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: bakteriální vakcíny ATC kód:
J07AG53
Základní očkovací schéma
V klinických studiích byla hodnocena protilátková odpověď po jednom měsíci po podání dvou dávek vakcíny a po dokončení 3- dávkového základního očkovacího schématu s Menitorixem (současně podaným s vakcínou proti DTPa- HBV- IPV nebo s vakcínou proti DTPa- IPV) podaným přibližně ve 2., 3. a 4. měsíci nebo 2., 4. a 6. měsíci 814 kojencům.
Procentuální podíl jedinců s titry protilátek ≥ hraniční hodnota testu po jednom měsíci po základním očkování s Menitorixem současně podaným s vakcínou proti DTPa- IPV * nebo s vakcínou proti DTPa- HBV- IPV * byl následující:
Protilátky
Schéma 2- 3- 4 měsíce
proti PRP
≥0, 15 mikrogramů/ ml ≥1 mikrogram/ ml GMC (mikrogramů/ ml)
96, 8% 76, 3% 3, 40
100, 0% 97, 3% 11, 18
rSBA- MenC ≥1: 8 počet jedinců s
≥1: 32 ≥1: 128 GMT dostupnými výsledky
100, 0% 98, 9% 98, 9% 679, 6
98, 8% 97, 9% 92, 4% 685, 5
% = procentuální podíl jedinců s titry rovnajícími se nebo vyššími než hraniční hodnota PRP= polyribosylribitolový kapsulární polysacharid rSBA- MenC= sérové baktericidní protilátky proti polysacharidu meningokoka C stanovené s použitím králičího komplementu GMC nebo GMT= průměrná geometrická koncentrace nebo titr protilátek † = jedinci ve věku ≤ 18 týdnů v době podání třetí dávky Menitorixu
13
Protilátky
Schéma 2- 4- 6 měsíců
Po dvou dávkách N=111
Po třech dávkách N=111
proti PRP
≥0, 15 mikrogramů/ ml ≥1 mikrogram/ ml GMC (mikrogramů/ ml)
96, 4% 74, 8% 3, 26
100, 0% 97, 3% 12, 84
rSBA- MenC
≥1: 8 ≥1: 32 ≥1: 128 GMT
100, 0% 100, 0% 96, 4% 847, 2
100, 0% 100, 0% 99, 1% 2467, 1
N= počet jedinců s dostupnými výsledky% = procentuální podíl jedinců s titry rovnajícími se nebo vyššími než hraniční hodnota PRP= polyribosylribitolový kapsulární polysacharid rSBA- MenC= sérové baktericidní protilátky proti polysacharidu meningokoka C stanovené s použitím králičího komplementu GMC nebo GMT= průměrná geometrická koncentrace nebo titr protilátek
7. - 14. měsíc po dokončení 3- dávkového základního očkovacího schématu s Menitorixem.
Ve třech klinických studiích (N=209) mělo 92, 3% jedinců titry SBA- MenC ≥ 1/ 8 ve věku 11 – 18 měsíců, 7. - 14. měsíc po dokončení 3- dávkového základního očkovacího schématu s Menitorixem.
U všech jedinců bylo dosaženo imunologické odpovědi na provokační dávku 10 µg nekonjugovaného polysacharidu meningokoků skupiny C s 33- násobným zvýšením titrů SBA, což prokazuje vyvolání imunitní paměti základním očkovacím schématem.
Podání posilovací dávky
Procentuální podíl jedinců s titry protilátek ≥ hraniční hodnota testu po jednom měsíci po podání posilovací dávky Menitorixu podané samostatně nebo současně s očkovací látkou proti DTPa- HBV- IPV * byl následující:
Předcházející základní očkování
Jedinci dostali Jedinci dostali
Jedinci dostali
základní očkování základní očkování
základní očkování
Protilátky proti PRP
3 dávkami vakcíny Menitorix * N=123
2 dávkami vakcíny NeisVac- C ** N=167
3 dávkami vakcíny Meningitec ** nebo Menjugate ** N=96
≥0, 15 mikrogramů/ ml ≥1 mikrogram/ ml GMC (mikrogramů/ ml) rSBA- MenC
100, 0% 100, 0% 56, 72
100, 0% 98, 8% 77, 15
100, 0% 99, 0% 30, 27
≥1: 8 ≥1: 32 ≥1: 128 GMT N= počet jedinců s dostupnými
100, 0% 100, 0% 99, 2% 4172, 5 výsledky
99, 4% 99, 4% 99, 4% 11 710, 5
98, 9% 97, 9% 92, 6% 685, 0
PRP= polyribosylribitolový kapsulární polysacharid rSBA- MenC= sérové baktericidní protilátky proti polysacharidu meningokoka C stanovené s použitím králičího komplementu GMC nebo GMT= průměrná geometrická koncentrace nebo titr protilátek% = procentuální podíl jedinců s titry rovnajícími se nebo vyššími než hraniční hodnota
14 * = podáno současně s očkovací látkou proti DTPa- HBV- IPV ** = podáno současně s očkovacími látkami obsahujícími DTPa- Hib- TT
Procentuální podíl jedinců s titry protilátek ≥ hraniční hodnota testu po jednom měsíci po podání posilovací dávky Menitorixu podané současně s očkovací látkou proti spalničkám, příušnicím a zarděnkám (MMR) * byl následující:
Předcházející základní očkování
Jedinci dostali Jedinci dostali
Jedinci dostali
základní očkování základní očkování
základní očkování
3 dávkami vakcíny 3 dávkami vakcíny Menitorix * Meningitec + N= 349 Pediacel N=115
3 dávkami registrované vakcíny Meningitec ** nebo Menjugate ** N= 96
≥0, 15 mikrogramů/ ml ≥1 mikrogram/ ml GMC (mikrogramů/ ml)
100% 100% 100% 100% 93, 19 44, 27 rSBA- MenC
100% 97, 9% 37, 17
≥1: 8 ≥1: 32 ≥1: 128 GMT N= počet jedinců s dostupnými
99, 1% 95, 6% 98, 8% 94, 7% 97, 7% 86, 0% 2193, 7 477, 9 výsledky
98, 9% 96, 8% 89, 5% 670, 2
PRP= polyribosylribitolový kapsulární polysacharid rSBA- MenC= sérové baktericidní protilátky proti polysacharidu meningokoka C stanovené s použitím králičího komplementu GMC nebo GMT= průměrná geometrická koncentrace nebo titr protilátek% = procentuální podíl jedinců s titry rovnajícími se nebo vyššími než hraniční hodnota * = podáno současně s očkovací látkou proti DTPa- IPV ** = podáno současně s očkovacími látkami obsahujícími DTPa- Hib- TT
Hladiny protilátek byly měřeny 18 měsíců po podání posilovací dávky Menitorixu ve věku 14 měsíců subjektům, které byly v dětství očkovány Menitorixem podle základního schematu 2, 4 a 6 měsíců věku nebo vakcínou NeisVac- C ve věku 2, 4 měsíce (a DTPa/ Hib vakcínou ve věku 2, 4, 6 měsíců).
Výsledky SBA- MenC jsou známé u 177 subjektů, anti- PRP výsledky u 178 subjektů.
Celkově mělo 92, 7% ze 177 subjektů titry SBA- MenC nejméně 1: 8 a 99, 4% ze 178 subjektů mělo koncentrace protilátek proti PRP nejméně 0, 15 µg/ ml.
Ve skupině, které byl v rámci základního očkování i přeočkování podán Menitorix, mělo 49/ 56 (87, 5%) subjektů titry SBA- MenC nejméně 1: 8 a 56/ 56 (100%) mělo koncentrace protilátek proti PRP nejméně 0, 15 µg/ ml.
Ve skupině, které byla v rámci základního očkování podána vakcína NeisVac- C, mělo 115/ 121 (95%) subjektů titry SBA- MenC nejméně 1: 8 a 121/ 122 (99, 2%) mělo koncentrace protilátek proti PRP nejméně 0, 15 µg/ ml.
Mezi oběma skupinami nebyly žádné signifikantní rozdíly v poměru titrů SBA- MenC nejméně 1: 8 nebo koncentrací protilátek proti PRP nejméně 0, 15 µg/ ml.
3. a 4. měsíci).
V průběhu jenoho roku po dokončení základního očkovacího schématu byla účinnost vakcíny ve skupině kojenců odhadovaná na 93% (95% interval spolehlivosti 67 – 99%).
Po více než jednom roce po dokončení základního očkovacího schématu se však jasně prokázal pokles ochrany.
Odhady účinnosti založené na malém množství případů dosud naznačují, že k poklesu ochrany může dojít i u dětí, které dostaly v rámci základního očkování jedinou dávku v batolecím věku.
Účinnost ve všech ostatních věkových skupinách (do 18 let), které dostaly jedinou dávku v rámci základního očkování zůstala dosud přibližně 90% nebo vyšší, a to v průběhu jednoho roku nebo déle než jeden rok po očkování.
15 * Kombinovaná vakcína společnosti GlaxoSmithKline
5. 2 Farmakokinetické vlastnosti
Vyhodnocování farmakokinetických vlastností není u vakcín požadované.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti a toxicity po jednorázovém a opakovaném podávání neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Trometamol Sacharosa
Rozpouštědlo:
Chlorid sodný Voda na injekci
6. 2 Inkompatibility
Protože chybějí studie kompatibility, nesmí být tento přípravek mísen s jinými léčivými přípravky.
6. 3 Doba použitelnosti
3 roky.
Vakcína se má po rekonstituci ihned aplikovat nebo se má uchovávat v chladničce (2°C - 8°C).
Pokud se nepoužije do 24 hodín, musí se zlikvidovat.
Podle experimentálních údajů se rekonstituovaná vakcína také může uchovávat při pokojové teplotě (25°C) po dobu 24 hodin.
Pokud se nepoužije do 24 hodín, musí se zlikvidovat.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2 °C – 8 °C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
0, 5 ml rozpouštědla v předplněné injekční stříkačce (sklo typu I) s pístovým uzávěrem (butylpryž) se samostatnými jehlami nebo bez jehel v nasledujících velikostech balení:
- balení obsahující 1 lahvičku s práškem a 1 předplněnou injekční stříkačkou s rozpouštědlem se 2
samostatnými jehlami nebo bez jehel
- balení obsahující 10 lahviček s práškem a 10 předplněných injekčních stříkaček s rozpouštědlem se 2
samostatnými jehlami nebo bez jehel
Na trhu nemusí být všechny velikosti balení.
16 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Rekonstituovaná vakcína se musí před aplikací vizuálně zkontrolovat na přítomnost cizorodých částic a/ nebo na změnu fyzikálního vzhledu.
Jestliže svým vzhledem nevyhovuje, je třeba vakcínu vyřadit.
Vakcína se rekonstituuje tak, že se přidá celý obsah předplněné injekční stříkačky s rozpouštědlem do lahvičky obsahující prášek.
Po přidání rozpouštědla se musí směs důkladně protřepat, dokud se prášek v rozpouštědle úplně nerozpustí.
Rekonstituovaná vakcína je čirý bezbarvý roztok.
Aplikujte celý obsah lahvičky.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - má být vyplněno národně]
8.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Má být vyplněno národně]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Má být vyplněno národně]
10.
DATUM REVIZE TEXTU
[Má být vyplněno národně]
17 OZNAČENÍ NA OBALU
18 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Menitorix a přidružené názvy (Viz Příloha I) prášek pro přípravu injekčního roztoku s rozpouštědlem Konjugovaná vakcína proti Haemophilus typu b a meningokokům skupiny C [Viz Příloha I - má být vyplněno národně]
2.
OBSAH LÉČIVÉ LÁTKY / LÉČIVÝCH LÁTEK
1 dávka (0, 5 ml) po rekonstituci obsahuje:
Haemophilus influenzae typus b polysaccharidum (polyribosylribitoli phosphas)
5 mikrogramů
conj. cum anatox. tetanico jako nosným proteinem Neisseria meningitidis C polysaccharidum (kmen C11) conj. cum anatox. tetanico jako nosným proteinem
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek:
Trometamol Sacharosa
Rozpouštědlo:
Chlorid sodný Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekčního roztoku s rozpouštědlem 1 lahvička:
Prášek 1 předplněná injekční stříkačka:
Rozpouštědlo 1 dávka (0, 5 ml)
1 lahvička:
Prášek 1 předplněná injekční stříkačka:
Rozpouštědlo 2 jehly 1 dávka (0, 5 ml)
10 lahviček:
Prášek 10 předplněných injekčních stříkaček:
Rozpouštědlo 10 x 1 dávka (0, 5 ml)
10 lahviček:
Prášek 10 předplněných injekčních stříkaček:
Rozpouštědlo 20 jehel 10 x 1 dávka (0, 5 ml)
19 5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím protřepat.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Nepodávejte intravenózně.
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Likvidujte v souladu s místními předpisy.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - má být vyplněno národně]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Má být vyplněno národně]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[Má být vyplněno národně]
20 Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[Má být vyplněno národně]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Má být vyplněno národně]
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Menitorix a přidružené názvy (Viz Příloha I) rozpouštědlo pro přípravu injekčního roztoku [Viz Příloha I - má být vyplněno národně] i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
Č. šarže
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka (0, 5 ml)
6.
JINÉ
22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA( Y) PODÁNÍ
Menitorix a přidružené názvy (Viz Příloha I) prášek pro přípravu injekčního roztoku Konjugovaná vakcína proti Haemophilus typu b a meningokokům skupiny C [Viz Příloha I - má být vyplněno národně] i. m.
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do:
4.
ČÍSLO ŠARŽE
Č. šarže
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET DÁVEK
1 dávka
6.
JINÉ
23 PŘÍBALOVÁ INFORMACE
24 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Menitorix a přidružené názvy (Viz Příloha I) prášek pro přípravu injekčního roztoku s rozpouštědlem [Viz Příloha I - má být vyplněno národně]
Přečtěte si pozorně celou příbalovou informaci, dříve než Vaše dítě začne dostávat tuto vakcínu.
- Ponechte si tuto příbalovou informaci.
Je možné, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tato vakcína byla předepsána Vašemu dítěti.
Nedávejte ji nikomu jinému.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli
nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Menitorix a k čemu se používá 2.
Čemu musíte věnovat pozornost, než Vaše dítě bude očkováno vakcínou Menitorix 3.
Jak se Menitorix podává 4.
Jak vakcínu Menitorix uchovávat 6.
Další informace
1.
CO JE MENITORIX A K ČEMU SE POUŽÍVÁ
Menitorix je vakcína, která se může podávat dětem od dosažení věku 2 měsíců až do 2 let k předcházení infekčních onemocnění způsobených bakterií Haemophilus influenzae typu b (Hib) a baktérií Neisseria meningitidis skupiny C (MenC).
Působením vakcíny si tělo vytváří svoji vlastní ochranu (protilátky) proti těmto bakteriím.
Vakcína nemůže vyvolat infekci způsobenou Hib nebo MenC.
• Haemophilus influenzae typ b (Hib):
Baktérie Hib najčastěji vyvolává meningitidu (zánět blan pokrývajících mozek a míchu).
I po uzdravení se z meningitidy způsobené Hib mohou nastat komplikace jako je mentální retardace, ochrnutí, hluchota nebo epilepsie.
Infekce vyvolaná Hib může být též příčinou život ohrožujícího zánětu hrdla s výrazným otokem, který může způsobit dušení.
Podobně jako baktérie Hib, způsobuje baktérie MenC najčastěji meningitidu.
Může též vyvolat závažnou infekci krve a rozšířit se po celém těle.
Očkování je nejlepší ochranou před onemocněními způsobenými těmito bakteriemi.
Je třeba si však uvědomit, že žádná vakcína nedokáže poskytnout úplnou, celoživotní ochranu u všech očkovaných osob.
Kromě toho Menitorix poskytuje ochranu pouze proti meningitidě a dalším infekcím, které způsobuje Haemophilus influenzae typu b (Hib) a Neisseria meningitidis skupiny C (MenC).
Neposkytuje ochranu proti meningitidě vyvolané jinými baktériemi nebo viry, včetně dalších typů a skupin bakterií Haemophilus nebo Neisseria.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ VAŠE DÍTĚ BUDE OČKOVÁNO VAKCÍNOU MENITORIX
Menitorix se nesmí podávat:
• jestliže se u Vašeho dítěte v minulosti objevila jakákoli alergická reakce na vakcínu Menitorix, na jakoukoli vakcínu proti Hib nebo MenC, na tetanový anatoxin nebo na jakoukoli další složku obsaženou
Příznaky alergické reakce mohou zahrnovat svědivou kožní vyrážku, dušnost a otok obličeje nebo jazyka. • jestliže má Vaše dítě vysokou tělesnou teplotu (38oC nebo vyšší) nebo závažnou infekci.
Obvykle se s podáním vakcíny čeká do doby, než se dítě uzdraví.
Mírná infekce jako např. nachlazení by neměla být překážkou pro očkování, nicméně se nejdříve poraďte s Vaším lékařem nebo zdravotní sestrou.
Pamatujte na to, že se první dávka Menitorixu nemá podat dříve, než Vaše dítě dosáhne věku 2 měsíců.
Zvláštní opatrnosti při použití Menitorixu je zapotřebí:
• jestliže má Vaše dítě problémy s krvácením nebo jestliže se mu snadno tvoří modřiny. • jestliže Vaše dítě užívá léky, které mohou ovlivnit imunitní systém nebo podstupuje léčbu, která může ovlivnit imunitní systém.
Také tehdy, jestliže má Vaše dítě infekci HIV nebo jakékoliv jiné onemocnění, které může snižovat jeho obranyschopnost vůči infekci.
I v těchto případech může být Vaše dítě očkováno Menitorixem, pokud to doporučí Váš lékař nebo zdravotní sestra, ale u Vašeho dítěte se nemusí vytvořit tak dobrá ochrana proti infekcím způsobeným Hib a MenC jako u jiných dětí. • Jestliže se Vaše dítě narodilo předčasně (dříve než 37. týden).
Menitorix se může podávat od 2 měsíců po narození, ale není známo, zda ochrana proti infekcím způsobeným Hib a MenC bude stejně dobrá jako u dětí narozených v řádném termínu.
Je možné, že v průběhu 1- 2 týdnů po podání dávky Menitorixu prokáže vyšetření moči na průkaz infekce vyvolané Hib nesprávné (falešně pozitivní) výsledky.
Vzájemné působení s dalšími léčivými přípravky a vakcínami
Prosím informujte svého lékaře nebo lékárníka o všech lécích včetně vakcín, které Vaš dítě užívá nebo užívalo v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Menitorix se může podat ve stejné době jako vakcíny poskytující ochranu proti jednomu nebo více z následujících onemocnění – proti záškrtu, tetanu, dávivému kašli, dětské obrně, hepatitidě B, může být podán s konjugovanou vakcínou proti pneumokokům a s kombinovanou vakcínou proti spalničkám, příušnicím a zarděnkám.
Jakékoliv další vakcíny podané ve stejnou dobu jako Menitorix, budou podané jako samostatné injekce do různých částí těla.
Přestože Menitorix obsahuje tetanový anatoxin (neúčinný bakteriální jed), který se používá k imunizaci lidí proti tetanu, je nutné, aby Vaše dítě dostalo doporučené očkování proti tetanu.
3.
JAK SE MENITORIX PODÁVÁ
Jedna dávka Menitorixu je jedna injekce o obsahu půl mililitru (0, 5 ml).
Zdravotní sestra nebo lékař podá Menitorix jako injekci do svalu (obvykle do stehenního svalu, ale u batolat se může podat i do ramenního svalu) a postará se o to, aby očkovací látka nebyla podána do krevní cévy nebo do horní vrstvy kůže.
Pokud se Menitorix podává kojencům jako první očkování proti Hib a MenC:
Vaše dítě dostane tři dávky Menitorixu.
První dávka se může podat až po dosažení věku 2 měsíců a mezi podáním jednotlivých injekcí má být alespoň čtyřtýdenní časový odstup.
Pokud se Menitorix používá k posílení ochrany proti Hib a MenC:
Po dokončení prvního očkovacího schématu proti Hib a MenC se má podat posilovací dávka proti Hib a MenC, a to obvykle v průběhu druhého roku života.
Menitorix se může požít k posílení ochrany u dětí, které v minulosti dostaly Menitorix nebo u dětí, které v minulosti dostaly jiné vakcíny proti těmto onemocněním (včetně dětí, které dostaly dvě dávky vakcíny proti MenC v ranné fázi života).
26 Jestliže Vaše dítě dostalo větší dávku než mělo Je velmi nepravděpodobné, že Vaše dítě dostane příliš velkou nebo příliš malou dávku očkovací látky, protože každá dávka se dodává v samostatné injekční lahvičce a vakcínu podává lékař nebo zdravotní sestra.
Pokud máte nějaké obavy týkající se množství podané dávky nebo dávek, obraťte se, prosím, na svého lékaře nebo zdravotní sestru.
Jestliže jste zapomněli vzít Vaše dítě na očkování Váš lékař nebo zdravotní sestra Vám sdělí, kdy máte přijít s Vaším dítětem na očkování těmito injekcemi.
Pokud z nějakého důvodu nenavštívíte lékaře v dohodnutém termínu, je velmi důležité, abyste co nejdříve kontaktovali ordinaci nebo nemocnici a dohodli si novou návštěvu u lékaře, na které Vaše dítě dostane vynechanou dávku nebo dávky.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Menitorix nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Závažné alergické reakce se mohou objevit po podání jakékoliv vakcíny, ale jsou velmi vzácné a obvykle se objevují u méně než 1 z 10 000 osob, které jsou očkovány.
Můžete být požádáni, abyste s Vaším dítětem zůstali krátkou dobu po očkování v ordinaci nebo v místnosti, kde bylo dítě očkováno, aby se ověřilo, že se u dítěte neobjevila okamžitá alergická reakce.
Pokud se u Vašeho dítěte objeví vyrážka (kopřivka), sevřené hrdlo, otok obličeje nebo krku nebo namáhavé dýchání, okamžitě to oznamte lékaři nebo zdravotní sestře.
Další možné příznaky závažné alergické reakce zahrnují pokles krevního tlaku a bezvědomí.
Je velmi důležité, aby byla Vašemu dítěti poskytnuta okamžitá lékařská péče v případě rozvoje těžké alergické reakce.
Pokud se příznaky objeví až po Vašem odchodu z nemocnice, vyhledejte co nejdříve lékařskou pomoc (např. vyhledejte nejbližší úrazové nebo pohotovostní oddělení).
V klinických studiích, hodnotících podání Menitorixu jako prvního očkování proti Hib a MenC nebo na posílení ochrany proti těmto onemocněním, se po očkování vyskytly následující nežádoucí účinky:
♦ Velmi časté (více než 1 na 10 dávek vakcíny) • Bolest, zarudnutí nebo otok v místě vpichu • Horečka (teplota 38oC nebo vyšší) • Podrážděnost • Nechutenství • Ospalost
♦ Méně časté (méně než 1 na 100, ale více než 1 na 1000 dávek vakcíny) • Pláč • Průjem • Nevolnost • Celkový pocit nemoci • Horečka 39, 5°C nebo vyšší
♦ Vzácné (méně než 1 na 1000, ale více než 1 na 10 000 dávek vakcíny) • Vyrážka
Velmi vzácně (méně než 1 na 10 000 dávek vakcíny) se vyskytly řádově ve dnech až týdnech po očkování vakcínou Menitorix následující nežádoucí účinky: alergické reakce (mohou být poznány podle svědivé vyrážky na rukou či nohou, otoků očí a obličeje, problémů s dýcháním a polykáním), otok žláz, závrať, křeče (záchvaty) s vysokou teplotou, neobvyklá ochablost svalů, bolest hlavy.
U dětí, které dostaly jiné vakcíny obsahující MenC, byly velmi vzácně (méně než 1 na 10 000 dávek vakcíny) hlášeny další nežádoucí účinky.
Tyto nežádoucí účinky zahrnují: kolaps nebo šok, dítě určitou dobu po očkování nereaguje na své rodiče, mdloby nebo křeče u dětí, které již měly křeče v minulosti, necitlivost
27 nebo zvýšená citlivost (např. bolest, mravenčení nebo svědění v místě vpichu), bolest kloubů nebo purpurové tečky nebo skvrny pod kůží.
Pokud se u Vašeho dítěte objeví bolest v krku, ztuhlost krku nebo nesnášenlivost světla (fotofóbie), ospalost nebo zmatenost nebo červené nebo purpurové modřinám podobné skvrny, které po přitlačení nezmizí, ihned kontaktujte svého lékaře nebo místní úrazové nebo pohotovostní oddělení, aby se vyloučily jiné příčiny.
Pokud Vám lékař v minulosti sdělil, že Vaše dítě trpí nefrotickým syndromem (onemocnění ledvin, které může způsobit otoky, zejména v okolí tváře nebo očí, přítomnost bílkoviny v moči, což způsobuje, že je moč zpěněná a/ nebo zvýšení tělesné hmotnosti), může být zvýšené riziko, že se toto onemocnění znovu objeví v průběhu několika měsíců po očkování.
Pokud se u Vašeho dítěte po očkování objeví podobné příznaky, sdělte to svému lékaři.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK VAKCÍNU MENITORIX UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte Menitorix po uplynutí doby použitelnosti vyznačené na obalu.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje přípravek Menitorix
- Léčivými látkami jsou:
Haemophilus influenzae typus b polysaccharidum (polyribosylribitoli phosphas)
5 mikrogramů
conj. cum anatox. tetanico jako nosným proteinem Neisseria meningitidis C polysaccharidum (kmen C11) conj. cum anatox. tetanico jako nosným proteinem
12, 5 mikrogramů 5 mikrogramů 5 mikrogramů
- Pomocnými látkami jsou:
Prášek: trometamol, sacharosa Rozpouštědlo: chlorid sodný, voda na injekci.
Jak přípravek Menitorix vypadá a co obsahuje toto balení
Menitorix se dodává ve formě bílého prášku obsahujícího Hib- MenC složku vakcíny ve skleněné lahvičce společně s 0, 5 ml čirého bezbarvého rozpouštědla (obsahuje chlorid sodný) v předplněné injekční stříkačce na 1 dávku vakcíny.
Tento prášek se rozpustí v dodaném rozpouštědle těsne před podáním injekce.
Menitorix je dostupný v baleních po 1 nebo po 10 dávkách se 2 samostatnými jehlami nebo bez jehel.
28 Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[Viz Příloha I - má být vyplněno národně]
Výrobce GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B- 1330 Rixensart Belgie
Tento přípravek byl registrován v členských zemích EEA pod následujícími názvy:
Velká Británie
Menitorix
Tato příbalová informace byla naposledy schválena:
[Má být vyplněno národně]
Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách:
[Má být vyplněno národně]
----------------------------------------------------------------------------------------------------------------------------- Následující informace je určena pouze pro zdravotnické pracovníky:
Rekonstituovaná vakcína se musí před aplikací vizuálně zkontrolovat na přítomnost cizorodých částic a/ nebo na změnu fyzikálního vzhledu.
Jestliže svým vzhledem nevyhovuje, je třeba vakcínu vyřadit.
Vakcína se rekonstituuje tak, že se přidá celý obsah předplněné injekční stříkačky s rozpouštědlem do lahvičky obsahující prášek.
Po přidání rozpouštědla se musí směs důkladně protřepat, dokud se prášek v rozpouštědle úplně nerozpustí.
Aplikujte celý obsah lahvičky.
Vakcína se má po rekonstituci ihned aplikovat nebo se má uchovávat v chladničce (2°C - 8°C).
Pokud se nepoužije do 24 hodín, musí se zlikvidovat.
Podle experimentálních údajů se rekonstituovaná vakcína také může uchovávat při pokojové teplotě (25°C) po dobu 24 hodin.
Pokud se nepoužije do 24 hodín, musí se zlikvidovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
29 PŘÍLOHA IV
PODMÍNKY ROZHODNUTÍ O REGISTRACI
Příslušné vnitrostátní orgány koordinované referenčním členským státem zajistí, že budou splněny následující podmínky držitelů rozhodnutí o registraci:
Žadatel/ držitel rozhodnutí o registraci se musí zavázat k předložení výsledků na základě údajů o dlouhodobém přetrvávání protilátek z probíhajících studií u přípravku Menitorix příslušným vnitrostátním orgánům pro hodnocení, tj. subjekty ze studií 013 a 022 týkajících se revakcinace jsou sledovány s ohledem na přetrvávání protilátek následujícím způsobem: o více než 4 roky ve fázi sledování subjektů ze studie 013 ve studiích 027, 028 a 029; o pět let ve fázi sledování ze studií 010/ 022 v následných studiích 023, 024, 025 a 026.
30
European Medicines Agency Evaluation of Medicines for Human Use
Londýn, 1. dubna 2008 EMEA/ 181691/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
41 Menitorix
Obecný název: polysacharid Haemophilus influenzae typu b (polyribosyl ribitol fosfát, PRP) konjugovaný na tetanový toxoid (TT) a polysacharid Neisseria meningitidis séroskupiny C (MenC) konjugovaný na tetanový toxoid
PODKLADOVÉ INFORMACE
Menitorix, 5 mikrogramů PRP s 12, 5 mikrogramy TT, 5 mikrogramů PSC s 5 mikrogramy TT ve formě prášku a rozpouštědla k přípravě injekčního roztoku, je vakcína, která je určená k prevenci invazivních onemocnění způsobených bakteriemi Haemophilus influenzae typu b (Hib) a Neisseria meningitidis skupiny C (MenC) u dětí ve věku od 2 měsíců do 2 let.
Společnost GlaxoSmithKline Biologicals podala žádosti o vzájemné uznávání přípravku Menitorix, 5 mikrogramů PRP s 12, 5 mikrogramy TT, 5 mikrogramů PSC s 5 mikrogramy TT ve formě prášku a rozpouštedla k přípravě injekčního roztoku, na základě rozhodnutí o registraci vydaného Spojeným královstvím dne 19. prosince 2005.
Postup vzájemného uznávání byl zahájen dne 17. října 2006.
Referenčním členským státem bylo Spojené království a dotčenými členskými státy byla Belgie, Irsko, Polsko, Řecko a Španělsko.
Tyto členské státy nedokázaly ve věci vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem dospět k dohodě.
Spojené království informovalo agenturu EMEA o důvodech neshody dne 29. března 2007.
Byly vzneseny námitky týkající se otázek veřejného zdraví, neboť nebyly zjištěny žádné imunologické koreláty ochrany proti konjugátům MenC a jelikož bylo v souvislosti s použitím u kojenců a batolat vyžadováno předložení údajů o účinnosti před udělením koncese.
Nepřijatelnou se rovněž jevila skutečnost, že nebyly poskytnuty žádné údaje o použití přípravku Menitorix nebo perzistenci protilátek po druhém roce života dítěte.
Tyto námitky byly z hlediska veřejného zdraví považovány za závažný problém.
Arbitrážní řízení bylo zahájeno dne 26. dubna 2007 přijetím seznamu otázek.
Ian Hudson a spoluzpravodajem Dr Michał Pirożynski.
Držitel rozhodnutí o registraci poskytl písemná vysvětlení dne 19. července 2007 a dne 17. října 2007.
Na svém zasedání v listopadu 2007 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosů a rizik přípravku Menitorix je příznivý, že námitky vznesené Polskem, Řeckem a Španělskem by neměly bránit udělení rozhodnutí o registraci a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Dne 15. listopadu 2007 bylo vzájemnou shodou přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
29 odst.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO( LÉČIVÝCH) PŘÍPRAVKU( Ů), LÉKOVÁ( É) FORMA( Y), KONCENTRACE, ZPŮSOB( Y) PODÁNÍ, ŽADATEL( É), DRŽITEL( É) ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
INN názvosloví
Smyšlený název
Síla
Léková forma
Cesta podání
Rakousko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Actira 400 mg - Filmtabletten
400 mg
Potahované tablety
Perorální podání
Rakousko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Octegra 400 mg - Filmtabletten 400 mg
Potahované tablety
Perorální podání
Rakousko
Bayer Austria GmbH Herbststraße 6- 10 1160 Wien Rakousko
Moxifloxacini hydrochloridum
Avelox 400 mg - Filmtabletten 400 mg
Potahované tablety
Perorální podání
Bulharsko
Bayer AG 51368 Leverkusen Německo
Moxifloxacinum
Avelox 400mg
Potahované tablety
Perorální podání
Belgie
Bayer AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Actira 400 mg 400 mg
Potahované tablety
Perorální podání
Belgie
Bayer s. a. - n. v.
Avenue Louise 143 Louizalaan B- 1050 Bruxelles Belgie
Moxifloxacini hydrochloridum
Avelox 400 mg 400 mg
Potahované tablety
Perorální podání
Belgie
Therabel Pharma S. A.
Rue Egide Van Ophem 108 1180 Bruxelles Belgie
Moxifloxacini hydrochloridum
Proflox 400 mg 400 mg
Potahované tablety
Perorální podání
Kypr
Bayer Hellas S. A.
Sorou 18- 20 151 25 Marousi - Athens Řecko
Moxifloxacini hydrochloridum
AVELOX 400 mg
Potahované tablety
Perorální podání
Česká republika
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox 400 mg
Potahované tablety
Perorální podání
2 Členský stát
Držitel rozhodnutí o registraci
INN názvosloví
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
Bayer Vital GmbH 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avalox 400 mg Filmtabletten
400 mg
Potahované tablety
Perorální podání
Německo
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Octegra 400 mg Filmtabletten
400 mg
Potahované tablety
Perorální podání
Německo
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Actira 400 mg Filmtabletten
400 mg
Potahované tablety
Perorální podání
Německo
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Actimax 400 mg Filmtabletten
400 mg
Potahované tablety
Perorální podání
Dánsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Actira
400 mg
Potahované tablety
Perorální podání
Dánsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Dánsko
Teva Denmark A/ S, Parallelvej 10, 2800 Kongens Lyngby Dánsko
Moxifloxacinum
Infekt
400 mg
Potahované tablety
Perorální podání
Dánsko
Teva UK Limited Brampton Road BN22 9AG East Sussex Velká Británie
Moxifloxacinum
Moxifloxacin "Teva"
400 mg
Potahované tablety
Perorální podání
Estonsko
Bayer Health Care AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Řecko
Elpen SA Pharmaceutical Industry 95, Marathonos Avenue 190- 09 Pikermi
Moxifloxacinum
Octegra
Potahované tablety
Perorální podání
Řecko
400 mg
Řecko
Bayer Hellas Abee Sorou 18- 20 15125 Maroussi - Athens Řecko
Moxifloxacinum
Avelox
400 mg
Potahované tablety
Perorální podání
Řecko
Bayer plc, Pharmaceutical Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Velká Británie
Moxifloxacinum
Proflox
400 mg
Potahované tablety
Perorální podání
Španělsko
QUÍMICA FARMACEUTICA BAYER, S.
A.
Av.
Baix Llobregat, 3 y 5 08970 Sant Joan Despi Barcelona Španělsko
Moxifloxacini hydrochloridum
Actira 400 mg film coated tablets 400 mg
Potahované tablety
Perorální podání
Španělsko
Procter and Gamble Pharmaceuticals Iberia, SL WTC Almeda park, Edif 1, 2º planta 08940 Cornellá de Llobregat Barcelona Španělsko
Moxifloxacini hydrochloridum
Octegra 400 mg film coated 400 mg tablets
Potahované tablety
Perorální podání
Španělsko
RECORDATI ESPAÑA, SL Carretera De Zeneta, 149 30588 Beniel (Murcia) Španělsko
Moxifloxacini hydrochloridum
Havelox 400 mg film coated 400 mg tablets
Potahované tablety
Perorální podání
4 Členský stát
Laboratorios Dr Esteve, SA Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona Španělsko
Moxifloxacini hydrochloridum
Proflox 400 MG film coated tablets
400 mg
Potahované tablety
Perorální podání
Finsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Actira
400 mg
Potahované tablety
Perorální podání
Finsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Francie
BAYER SANTE 13, rue Jean Jaures 92807 PUTEAUX CEDEX Francie
Moxifloxacini hydrochloridum
IZILOX 400 mg, comprimé pelliculé
400 mg
Potahované tablety
Perorální podání
Francie
BAYER HEALTHCARE AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
OCTEGRA 400 mg, comprimé 400 pelliculé
mg
Potahované tablety
Perorální podání
Maďarsko
Bayer Hungária Kft Alkotás ut. 50 1123 Budapest Maďarsko
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Island
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Itálie
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Itálie
Moxifloxacini hydrochloridum
Avalox
400 mg
Potahované tablety
Perorální podání
Itálie
Bayer AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Proflox
400 mg
Potahované tablety
Perorální podání
Itálie
Innova pharma S. p. A.
Via M.
Civitali, 1 20148 Milano Itálie
Moxifloxacini hydrochloridum
Octegra
400 mg
Potahované tablety
Perorální podání
Itálie
Sigma- Tau Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 00144 Roma Itálie
Moxifloxacini hydrochloridum
Actira
400 mg
Potahované tablety
Perorální podání
Irsko
Bayer Limited The Atrium Blackthorn Road, Dublin 18 Irsko
Moxifloxacini hydrochloridum
Avelox
400mg
Potahované tablety
Perorální podání
Litva
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Lucembursko
Bayer Healthcare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Actira
400 mg
Potahované tablety
Perorální podání
Lucembursko
Bayer s. a. - n. v.
Avenue Louise 143 Louizalaan 1050 Bruxelles Belgie
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Lucembursko
Therabel Pharma 110 Rue Egide Van Ochem 1180 Bruxelles Belgie
Moxifloxacini hydrochloridum
Proflox
400 mg
Potahované tablety
Perorální podání
Lotyšsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Malta
Bayer Vital GmbH 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avalox
400 mg
Potahované tablety
Perorální podání
Nizozemsko
Bayer BV Energieweg 1 3641 RT Mijdrecht Nizozemsko
Moxifloxacini hydrochloridum
Avelox 400 mg tabletten
400 mg
Potahované tablety
Perorální podání
Nizozemsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Octegra 400 mg tabletten
400 mg
Potahované tablety
Perorální podání
Polsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Portugalsko
Bayer AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Actira
400 mg
Potahované tablety
Perorální podání
Portugalsko
BayHealth - Comercialização de Produtos Farmacêuticos Unipessoal, Lda.
Rua Quinta do Pinheiro, 5 2794- 003 Carnaxide Portugalsko
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Portugalsko
Bialfar - Produtos À Av. da Siderurgia Nacional P. O.
Box 56 4745- 457 S.
Mamede do Coronado Portugalsko
Moxifloxacini hydrochloridum
Proflox
400 mg
Potahované tablety
Perorální podání
Rumunsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Švédsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox
400 mg
Potahované tablety
Perorální podání
Švédsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Actira
400 mg
Potahované tablety
Perorální podání
Švédsko
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Octegra
400 mg
Potahované tablety
Perorální podání
Slovinsko
BAYER d. o. o.
Bravničarjeva 13 1000 Ljubljana Slovinsko
Moxifloxacini hydrochloridum
Avelox 400 mg filmsko obložene 400 mg tablete
Potahované tablety
Perorální podání
Slovenská republika
Bayer HealthCare AG 51368 Leverkusen Německo
Moxifloxacini hydrochloridum
Avelox 400 400 mg
Potahované tablety
Perorální podání
Velká Británie
Bayer plc, Pharmaceutical Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Velká Británie
Moxifloxacini hydrochloridum
Avelox 400mg Tablets 400 mg
Potahované tablety
Perorální podání
8
PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÝCH INFORMACÍCH
1 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ
VĚDECKÉHO HODNOCENÍ
LÉČIVÝCH PŘÍPRAVKŮ
OBSAHUJÍCÍCH MOXIFLOXACIN URČENÝCH K PERORÁLNÍMU PODÁNÍ (viz příloha I)
Moxifloxacin je fluorochinolonové širokospektré antibiotikum s baktericidním účinkem.
Moxifloxacin, potažené tablety, je v Evropské unii určen k léčbě akutní bakteriální sinusitidy (ABS), akutní exacerbace chronické bronchitidy (AECB) a komunitní pneumonie (CAP) s výjimkou závažných případů, a to v dávkování 400 mg denně po 7 dní pro ABS, 5– 10 dní pro AECB a 10 dní pro CAP.
Moxifloxacin je na základě postupu vzájemného uznávání nebo na základě vnitrostátního postupu registrován ve všech členských státech Evropské unie.
Významnými riziky spojenými s léčbou moxifloxacinem, která byla odhalena a jsou již popsána v informacích o přípravku a přísně sledována, jsou závažná hepatotoxicita, kardiotoxicita včetně prodloužení QTc intervalu, závažné kožní reakce, kolitida spojená s výskytem Clostridium difficile, toxicita šlach a svalů (včetně rhabdomyolýzy).
Z hodnocení 15. a 16. zprávy PSUR o moxifloxacinu z října 2008 vyplynuly s ohledem na případy život ohrožující hepatotoxicity vážné výhrady k bezpečnosti přípravku.
Bylo provedeno souhrnné přezkoumání všech hepatotoxických reakcí (závažných i nezávažných) hlášených k 30. září 2007 a celkové hodnocení poměru přínosů a rizik léčby moxifloxacinem.
Z celkového počtu 48 identifikovaných případů jaterních onemocnění, v nichž byla zjištěna možná souvislost s užíváním moxifloxacinu a ve kterých došlo, ať už z jakékoliv příčiny, k úmrtí pacienta, vzniklo v 8 případech podezření, že smrtelnou hepatotoxicitu vyvolal moxifloxacin.
Z uvedených případů byl ve třech moxifloxacin použit k léčbě méně závažných onemocnění (sinusitida, faryngitida a akutní bronchitida).
Tato zjištění a další dostupné údaje (observační a klinické studie) naznačují, že při léčbě moxifloxacinem se závažné poškození jater objevuje častěji než při léčbě srovnávacími látkami.
Na základě toho vydalo Spojené království dne 2. června 2008 včasné varování, v němž informovalo členské státy, Evropskou agenturu pro léčivé přípravky a Evropskou komisi o svém záměru pozměnit podle článku 107 směrnice 2001/ 83/ ES, v platném znění, registraci všech perorálních léčivých přípravků obsahujících moxifloxacin tak, aby byly odstraněny indikace u ABS a AECB a zpřísněny indikace pro jeho použití u CAP.
Výbor CHMP posoudil veškeré informace předložené držiteli rozhodnutí o registraci týkající se poměru přínosů a rizik perorálně podávaného moxifloxacinu ve výše uvedených indikacích.
Moxifloxacin prokázal účinnost ve všech schválených indikacích.
Bezpečnostní profil přípravku je nicméně znepokojivý.
Výbor CHMP konstatoval:
Akutní bakteriální sinusitida (ABS) Obecně je ABS nezávažná infekce spojená s vysokým počtem spontánních uzdravení (90%).
Předpisy pro léčbu sinusitidy mohou být v klinické praxi z valné části empirické a bez ověření bakteriálního původu.
Účinnost moxifloxacinu byla sice prokázána, ale dostupné údaje jsou omezené, protože studie byly provedeny převážně proti srovnávacím látkám a studie s placebem neprokázaly statistickou převahu nad placebem.
Vysoký výskyt závažných či dokonce život ohrožujících rizik při léčbě infekce, která má vysoké procento spontánního uzdravení bez podání antibiotik, byl považován za znepokojivý.
Poměr přínosů a rizik moxifloxacinu však může být příznivý v případě, že jiný způsob léčby antibiotiky selhal nebo nemůže být použit.
Akutní exacerbace chronické bronchitidy (AECB)
2 Přínosy antibiotické léčby AECB dokládá několik publikací včetně jedné metaanalýzy a před nedávnem vypracovaný systematický přehled centra Cochrane, z něhož vyplývá, že ve srovnání s placebem má použití antibiotik v této indikaci příznivý vliv na snížení mortality a že příznivě ovlivňuje rovněž fungování plic.
Bylo nicméně konstatováno, že srovnávací studie antibiotik používaných k léčbě AECB, jejichž cílem bylo demonstrovat ekvivalenci léčivých přípravků, až donedávna žádnou klinickou nadřazenost jedné třídy antibiotik nad jinými neprokázaly.
Většina studií fáze III, které měly prokázat, že moxifloxacin není méněcenný, navíc nepoužívala doporučený lék odpovídající zvolenému způsobu léčby.
Vzhledem k tomu, že vliv zvoleného způsobu antibiotické léčby AECB na výsledný stav pacientů zůstává nejasný, musí být zvážen bezpečnostní profil odlišných způsobů antibiotické léčby.
V souladu s bezpečnostním profilem a s ohledem na to, že AECB bývá spíše méně závažnou infekcí s vysokým procentem spontánního uzdravení a bakterie mohou být prokázány jen v 50% všech exacerbací, lze poměr přínosů a rizik považovat za příznivý pouze tehdy, není- li moxifloxacin užíván jako léčba první volby.
Komunitní pneumonie (CAP) Z klinických studií a publikovaných údajů vyplývá, že pro indikaci CAP představuje moxifloxacin obecně vzato přínosný způsob léčby.
Rovněž vezmeme- li v úvahu ostatní použitelné způsoby antibiotické léčby a rezistence, má moxifloxacin v některých případech mírně až středně závažné CAP patrné výhody oproti jiným způsobům léčby.
Vzhledem k jeho bezpečnostnímu profilu s prokazatelně vysokým výskytem rizik by se však měl moxifloxacin používat jen tehdy, je- li nasazení antibakteriálních léků obecně doporučovaných pro počáteční léčbu této infekce považováno za nevhodné.
Vzhledem k výše uvedenému výbor CHMP doporučil omezit indikace léčivých přípravků obsahujících moxifloxacin (perorálních preparátů) na léčbu 2. volby a upravit rovněž informace o přípravku tak, aby v něm byly zahrnuty případy smrtelné hepatotoxicity a rizikové faktory prodloužení QTc intervalu a aby bylo důrazněji zformulováno varování týkající se kolitidy spojené s výskytem Clostridium difficile a bulózních kožních reakcí.
ODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O
Vzhledem k tomu, že
výbor vzal v potaz řízení dle článku 107 směrnice 2001/ 83/ ES, v platném znění, týkající se léčivých přípravků obsahujících moxifloxacin určených k perorálnímu podání,
výbor na základě dostupných údajů došel k závěru, že ve schválených indikacích, které byly předmětem posouzení, je poměr přínosů a rizik přípravků obsahujících moxifloxacin určených k perorálnímu podání jako indikace druhé linie příznivý; k léčbě ABS a AECB by se měl moxifloxacin používat pouze tehdy, je- li nasazení antibakteriálních léků obecně doporučovaných pro počáteční léčbu této infekce považováno za nevhodné nebo pokud tyto léky nedokázaly infekci odstranit; k léčbě CAP by se měl používat pouze tehdy, je- li nasazení antibakteriálních léků obecně doporučovaných pro počáteční léčbu této infekce považováno za nevhodné,
výbor na základě dostupných údajů týkajících se bezpečnosti došel k závěru, že by v informacích o přípravku mělo být upozorněno na případy smrtelné hepatotoxicity, rizikové faktory prodloužení QTc intervalu a důrazněji zformulováno varování týkající se kolitidy spojené s výskytem Clostridium difficile a bulózních kožních reakcí,
výbor CHMP doporučil upravit příslušné části souhrnu údajů o přípravku a příbalových informací u léčivých přípravků obsahujících moxifloxacin (viz příloha III).
3
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SIL LÉČIVÉHO PŘÍPRAVKU, CEST PODÁNÍ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH A NORSKU A ISLANDU
1 Držitel rozhodnutí o Členský stát
registraci
Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Rakousko
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien, Rakousko
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Rakousko
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien, Rakousko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Rakousko
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien, Rakousko
Neurontin
600 mg
Potahované tablety
Perorální podání
Rakousko
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien, Rakousko
Neurontin
800 mg
Perorální podání
Belgie
Pfizer S. A.
Boulevard de la Plaine, 17 B- 1050 Bruxelles Belgie
Neurontin
100 mg
Perorální podání
Belgie
Pfizer S. A.
Boulevard de la Plaine, 17
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
2 B- 1050 Bruxelles Belgie
Belgie
Pfizer S. A.
Boulevard de la Plaine, 17 B- 1050 Bruxelles Belgie
Neurontin
400 mg
Perorální podání
Belgie
Pfizer S. A.
Boulevard de la Plaine, 17 B- 1050 Bruxelles Belgie
Neurontin
600 mg
Perorální podání
Belgie
Pfizer S. A.
Boulevard de la Plaine, 17 B- 1050 Bruxelles Belgie
Neurontin
800 mg
Potahované tablety
Perorální podání
Česká republika
PFIZER SPOL S R. O., Stroupežnického17, 15000 Praha 5 Česká republika
100 mg
Perorální podání
Česká republika
PFIZER SPOL S R. O., Stroupežnického17, 15000 Praha 5 Česká republika
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Česká republika
PFIZER SPOL S R. O., Stroupežnického17, 15000 Praha 5 Česká republika
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Česká republika
PFIZER SPOL S R. O., Stroupežnického17,
Neurontin
600 mg
Potahované tablety
Perorální podání
Česká republika
PFIZER SPOL S R. O., Stroupežnického17, 15000 Praha 5 Česká republika
Neurontin
800 mg
Potahované tablety
Perorální podání
Kypr
Pfizer Hellas A. E.
243, Messoghion Ave., Neo Psychiko 154 51 Řecko
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Kypr
Pfizer Hellas A. E.
243, Messoghion Ave., Neo Psychiko 154 51 Řecko
Neurontin
400 mg
Dánsko
Pfizer Aps.
Lautrupvang 8 2750 Ballerup Dánsko
Gabapentin “ Pfizer ”
300 mg
Tvrdé tobolky
Perorální podání
Dánsko
Pfizer Aps.
Lautrupvang 8 2750 Ballerup Dánsko
Gabapentin “ Pfizer ”
400 mg
Perorální podání
Dánsko
Pfizer Aps.
Lautrupvang 8 2750 Ballerup Dánsko
Gabapentin “ Pfizer ”
600 mg
Perorální podání
Dánsko
Pfizer Aps.
Lautrupvang 8 2750 Ballerup Dánsko
Gabapentin “ Pfizer ”
800 mg
Perorální podání
4 Estonsko
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Velká Británie
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Estonsko
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Velká Británie
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Estonsko
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Velká Británie
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Estonsko
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Velká Británie
Neurontin
600 mg
Perorální podání
Estonsko
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Velká Británie
Neurontin
800 mg
Perorální podání
Finsko
Pfizer Oy, Tietokuja 4 00330 Helsinki Finsko
Neurontin
300 mg
Perorální podání
Finsko
Pfizer Oy, Tietokuja 4 00330 Helsinki Finsko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
5 Finsko
Pfizer Oy, Tietokuja 4 00330 Helsinki Finsko
Neurontin
600 mg
Perorální podání
Finsko
Pfizer Oy, Tietokuja 4 00330 Helsinki Finsko
Neurontin
800 mg
Perorální podání
Francie
Pfizer 23- 25 avenue du Docteur Lannelongue F- 75668 Paris Cedex 14 Francie
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Francie
Pfizer 23- 25 avenue du Docteur Lannelongue F- 75668 Paris Cedex 14 Francie
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Francie
Pfizer 23- 25 avenue du Docteur Lannelongue F- 75668 Paris Cedex 14 Francie
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Francie
Pfizer 23- 25 avenue du Docteur Lannelongue F- 75668 Paris Cedex 14 Francie
Neurontin
600 mg
Perorální podání
Francie
Pfizer 23- 25 avenue du Docteur Lannelongue F- 75668 Paris Cedex 14 Francie
Neurontin
800 mg
Potahované tablety
Perorální podání
6 Německo
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe Německo
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Německo
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe Německo
Neurontin
300mg
Tvrdé tobolky
Perorální podání
Německo
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe Německo
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Německo
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe Německo
Neurontin
600 mg
Potahované tablety
Perorální podání
Německo
Parke- Davis GmbH Pfizerstrasse 1 76139 Karlsruhe Německo
Neurontin
800 mg
Potahované tablety
Perorální podání
Řecko
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Řecko
Neurontin
100 mg
Perorální podání
Řecko
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Řecko
Neurontin
300mg
Perorální podání
Řecko
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko
Neurontin
400 mg
Perorální podání
7 154 51 Řecko
Řecko
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Řecko
Neurontin
600 mg
Potahované tablety
Perorální podání
Řecko
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Řecko
Neurontin
800 mg
Perorální podání
Island
Pfizer Aps Lautrupvang 8 2750 Ballerup Dánsko
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Island
Pfizer Aps Lautrupvang 8 2750 Ballerup Dánsko
Neurontin
300mg
Tvrdé tobolky
Perorální podání
Island
Pfizer Aps Lautrupvang 8 2750 Ballerup Dánsko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Island
Pfizer Aps Lautrupvang 8 2750 Ballerup Dánsko
Neurontin
600 mg
Perorální podání
Island
Pfizer Aps Lautrupvang 8 2750 Ballerup Dánsko
Neurontin
800 mg
Perorální podání
Irsko
Pfizer Healthcare Ireland
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS Velká Británie
Irsko
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublin 24, Irsko
Neurontin
300mg
Tvrdé tobolky
Perorální podání
Irsko
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublin 24, Irsko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Irsko
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublin 24, Irsko
Neurontin
600 mg
Potahované tablety
Perorální podání
c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS Velká Británie
Irsko
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublin 24, Irsko
Neurontin
800 mg
Potahované tablety
Perorální podání
Maďarsko
Pfizer Kft., 1123 Budapest, Alkotás
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Maďarsko
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F ” épület Maďarsko
Neurontin
300mg
Tvrdé tobolky
Perorální podání
Maďarsko
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F ” épület Maďarsko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Maďarsko
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F ” épület Maďarsko
Neurontin
600 mg
Potahované tablety
Perorální podání
Maďarsko
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F ” épület Maďarsko
Neurontin
800 mg
Potahované tablety
Perorální podání
Itálie
Pfizer Italia S. r. l.
Via Valbondione, 113 00188 Roma Itálie
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Itálie
Pfizer Italia S. r. l.
Via Valbondione, 113 00188 Roma Itálie
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
11 Itálie
Pfizer Italia S. r. l.
Via Valbondione, 113 00188 Roma Itálie
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Lotyšsko
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
100 mg
Perorální podání
Lotyšsko
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
300mg
Perorální podání
Lotyšsko
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
400 mg
Perorální podání
Lotyšsko
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
600 mg
Potahované tablety
Perorální podání
Lotyšsko
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
800 mg
Perorální podání
12 Litva
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Litva
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
300mg
Tvrdé tobolky
Perorální podání
Litva
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Litva
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
600 mg
Perorální podání
Litva
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Velká Británie
Neurontin
800 mg
Potahované tablety
Perorální podání
Lucembursko
Pfizer S. A.
Boulevard de la Plaine 17 B- 1050 Bruxelles Belgie
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Lucembursko
Pfizer S. A.
Boulevard de la Plaine 17
Neurontin
300mg
Tvrdé tobolky
Perorální podání
Lucembursko
Pfizer S. A.
Boulevard de la Plaine 17 B- 1050 Bruxelles Belgie
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Lucembursko
Pfizer S. A.
Boulevard de la Plaine 17 B- 1050 Bruxelles Belgie
Neurontin
600 mg
Potahované tablety
Perorální podání
Lucembursko
Pfizer S. A.
Boulevard de la Plaine 17 B- 1050 Bruxelles Belgie
Neurontin
800 mg
Potahované tablety
Perorální podání
Malta
Pfizer Hellas A. E., Alketou 5, 11633 Athens Řecko
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Malta
Pfizer Hellas A. E., Alketou 5, 11633 Athens Řecko
Neurontin
300mg
Tvrdé tobolky
Perorální podání
Malta
Pfizer Hellas A. E., Alketou 5, 11633 Athens Řecko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Malta
Pfizer Hellas A. E., Alketou 5, 11633 Athens Řecko
Neurontin
600 mg
Perorální podání
14 Norsko
Pfizer AS Postboks 3 NO- 1324 Lysaker Norsko
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Norsko
Pfizer AS Postboks 3 NO- 1324 Lysaker Norsko
Neurontin
300mg
Tvrdé tobolky
Perorální podání
Norsko
Pfizer AS Postboks 3 NO- 1324 Lysaker Norsko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Norsko
Pfizer AS Postboks 3 NO- 1324 Lysaker Norsko
Neurontin
600 mg
Potahované tablety
Perorální podání
Norsko
Pfizer AS Postboks 3 NO- 1324 Lysaker Norsko
Neurontin
800 mg
Potahované tablety
Perorální podání
Polsko
Parke- Davis GmbH Pfizerstr 1, 76139 Karlsruhe, Německo
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Polsko
Parke- Davis GmbH Pfizerstr 1, 76139 Karlsruhe, Německo
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Polsko
Parke- Davis GmbH Pfizerstr 1, 76139 Karlsruhe, Německo
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
15 Polsko
Pfizer Polska Sp. z o. o.
Ul.
Rzymowskiego 28 02- 697 Warszawa Polsko
Neurontin
600 mg
Potahované tablety
Perorální podání
Polsko
Pfizer Polska Sp. z o. o.
Ul.
Rzymowskiego 28 02- 697 Warszawa Polsko
Neurontin
800 mg
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740- 271 Porto Salvo Portugalsko
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740- 271 Porto Salvo Portugalsko
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740- 271 Porto Salvo Portugalsko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740- 271 Porto Salvo Portugalsko
Neurontin
600 mg
Potahované tablety
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10
Neurontin
800 mg
Potahované tablety
Perorální podání
Nizozemí
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Nizozemí
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Nizozemí
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Nizozemí
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Nizozemí
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Nizozemí
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Nizozemí
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Nizozemí
Neurontin
600 mg
Potahované tablety
Perorální podání
Nizozemí
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Nizozemí
Neurontin
800 mg
Potahované tablety
Perorální podání
Slovinsko
Pfizer Luxembourg SARL 283, route d’ Arlon L- 8011 Strassen Lucembursko
Neurontin
100 mg
Perorální podání
17 Slovinsko
Pfizer Luxembourg SARL 283, route d’ Arlon L- 8011 Strassen Lucembursko
Neurontin
300mg
Perorální podání
Slovinsko
Pfizer Luxembourg SARL 283, route d’ Arlon L- 8011 Strassen Lucembursko
Neurontin
400 mg
Perorální podání
Slovinsko
Pfizer Luxembourg SARL 283, route d’ Arlon L- 8011 Strassen Lucembursko
Neurontin
600 mg
Potahované tablety
Perorální podání
Slovinsko
Pfizer Luxembourg SARL 283, route d’ Arlon L- 8011 Strassen Lucembursko
Neurontin
800 mg
Perorální podání
Slovensko
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Velká Británie
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Kontaktní adresa:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Slovensko
Slovensko
Pfizer Limited
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Kontaktní adresa:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Slovensko
Slovensko
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Velká Británie
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Kontaktní adresa:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Slovensko
Slovensko
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Velká Británie
Neurontin
600 mg
Potahované tablety
Perorální podání
Kontaktní adresa:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Slovak Republic
19 Slovensko
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Velká Británie
Neurontin
800 mg
Perorální podání
Kontaktní adresa:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Slovensko
Španělsko
PARKE DAVIS, S. L.
Avda. de Europa, 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas Španělsko
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Španělsko
PARKE DAVIS, S. L.
Avda. de Europa, 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas Španělsko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Španělsko
PARKE DAVIS, S. L.
Avda. de Europa, 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas Španělsko
Neurontin
600 mg
Potahované tablety
Perorální podání
Španělsko
PARKE DAVIS, S. L.
Avda. de Europa, 20 B.
Parque Empresarial La Moraleja
Neurontin
800 mg
Perorální podání
Švédsko
Pfizer AB 191 90 Sollentuna Švédsko
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Švédsko
Pfizer AB 191 90 Sollentuna Švédsko
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Švédsko
Pfizer AB 191 90 Sollentuna Švédsko
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Švédsko
Pfizer AB 191 90 Sollentuna Švédsko
Neurontin
600 mg
Potahované tablety
Perorální podání
Švédsko
Pfizer AB 191 90 Sollentuna Švédsko
Neurontin
800 mg
Potahované tablety
Perorální podání
Velká Británie
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Velká Británie
Neurontin
100 mg
Tvrdé tobolky
Perorální podání
Velká Británie
Pfizer Ltd.
Ramsgate Road Sandwich
Neurontin
300 mg
Tvrdé tobolky
Perorální podání
Velká Británie
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Velká Británie
Neurontin
400 mg
Tvrdé tobolky
Perorální podání
Velká Británie
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Velká Británie
Neurontin
600 mg
Potahované tablety
Perorální podání
C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS Velká Británie
Velká Británie
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Velká Británie
Neurontin
800 mg
Potahované tablety
Perorální podání
22 C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS Velká Británie
CELKOVÝ PŘEHLED VĚDECKÉHO ZHODNOCENÍ PŘÍPRAVKU NEURONTIN A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
• Kvalita
Nebyly zjištěny žádné závažné problémy týkající se kvality a farmaceutické údaje o přípravku byly doplněny, tedy krom částí, které je potřeba doplnit na národní úrovni.
• Neklinické otázky
Gabapentin je strukturou příbuzný neurotransmiteru GABA (kyselině gama- aminomáselné), ale přesný mechanismus účinku gabapentinu není dosud znám.
Během řízení nebyly zjištěny žádné závažné problémy.
• Účinnost
Terapeutická indikace gabapentinu v podobě doplňkové léčby epilepsie při léčbě částečných záchvatů se sekundární generalizací či bez ní u dospělých a adolescentů od 12 let je již osvědčená.
Výbor pro humánní léčivé přípravky (výbor CHMP) souhlasí s tím, že indikace by neměla být omezena na pacienty nereagující na standardní léčbu.
Pokud jde o indikaci u bolesti, prověření dříve dostupných informací a výsledků nově vedené multicentrické, placebem kontrolované klinické studie hovoří pro použití přípravku Neurontin k léčbě postherpetické neuralgie a bolestivé diabetické periferní neuropatie.
Navíc klinické údaje podporují jak zahajovací dávku, tak schéma titrace i maximální celkovou denní dávku ve výši 3 600 mg podávanou ve třech dávkách.
„ Gabapentin je indikován k léčbě periferní neuropatické bolesti, jako je bolestivá diabetická neuropatie a postherpetická neuralgie, u dospělých pacientů. “
Pokud jde o epilepsii, debatovalo se o indikaci přípravku coby doplňkové léčby u dětí ve věku od 3 let i o jeho indikaci coby monoterapie.
Byla provedena klinická studie doplňkové léčby částečných záchvatů u pediatrických pacientů ve věku od 3 do 12 let, která vykázala číselně vyjádřený, avšak nikoli statisticky významný rozdíl v 50% míře odpovědi ve prospěch skupiny léčené gabapentinem oproti skupině léčené placebem.
Následné doplňující analýzy míry odpovědi dle věku neodhalily statisticky významný vliv věku, a to ani v roli kontinuální ani dichotomické proměnné (věkové skupiny 3– 5 a 6– 2).
„ Gabapentin je indikován k doplňující terapii v rámci léčby částečných záchvatů se sekundární generalizací či bez ní u dospělých a dětí ve věku od 6 let (viz oddíl 5. 1). “ V oddíle 5. 1 byly aktualizovány údaje o účinnosti přípravku u dětí.
Držitel rozhodnutí o registraci navíc závazným dopisem potvrdil svůj záměr dodat do celé EU kapalnou pediatrickou formu, aby tak poskytl vhodnější formu dávkování přípravku pro použití u dětí.
Pokud jde o indikaci přípravku u epilepsie formou monoterapie, výbor CHMP na základě zveřejněných studií usoudil, že ačkoli výsledky nebyly u všech studií statisticky významné, vykazovaly dostatečnou konzistentnost, aby potvrdily klinickou účinnost a bezpečnost gabapentinu coby monoterapie.
„ Gabapentin je indikován coby monoterapie k léčbě částečných záchvatů se sekundární generalizací či bez ní u dospělých a adolescentů od 12 let. “ Dávkování je potřeba upravit individuálně dle pacientovy reakce na přípravek a jeho snášenlivosti vůči němu.
• Bezpečnost
Na základě dostupných informací a literárních rešerší se jeví, že k podávání gabapentinu se nepojí žádné významné problémy týkající se bezpečnosti.
Nicméně došlo k provedení několika úprav v souhrnu údajů o přípravku.
Nejběžnější nežádoucí účinky zaznamenané v rámci klinických studií zahrnovaly ospalost, závrať, ataxii, únavu, horečky a virové infekce.
Ospalost, periferní otoky a astenie se mohou vyskytovat častěji u starších pacientů.
Dále se nedoporučují pokusy o vysazení současně užívaných antiepileptik u pacientů nereagujících na léčbu, kteří užívají více než jedno antiepileptikum, za účelem dosažení monoterapie gabapentinem, jelikož se očekává nízká úspěšnost jako u jiných antiepileptik.
U dětí se běžně vyskytovaly projevy agresivního chování a hyperkineze.
Nedostatek patřičně dlouhodobých studií (trvajících déle než 36 týdnů), jež by hodnotily růst, učení, inteligenci a rozvoj u dětí a adolescentních pacientů, je zmíněn v oddíle 4. 4.
Posouzení přínosu a rizika
Výbor CHMP na základě dokumentace předložené držitelem rozhodnutí o registraci a vědecké diskuze v rámci výboru usoudil, že poměr přínosu a rizika neurontinu a přípravků souvisejících názvů je příznivý ve vztahu k těmto případům:
Epilepsie
Gabapentin je indikován coby doplňková léčba při léčbě částečných záchvatů se sekundární generalizací či bez ní u dospělých a dětí od 6 let (viz oddíl 5. 1).
Držitel rozhodnutí o registraci závazným dopisem potvrdil svůj záměr dodat do celé EU pediatrickou kapalnou formu, aby tak poskytl vhodnější formu dávkování přípravku pro použití u dětí.
Gabapentin je indikován coby monoterapie při léčbě částečných záchvatů se sekundární generalizací či bez ní u dospělých a adolescentů od 12 let.
Léčba periferní neuropatické bolesti
Gabapentin je indikován k léčbě periferní neuropatické bolesti, jako je bolestivá diabetická neuropatie a postherpetická neuralgie, u dospělých.
Všechny odchylné názory byly vyřešeny.
Zdůvodnění potřebných úprav v souhrnech údajů o přípravku, označení na obalu a příbalových informacích
Vzhledem k tomu, že
- obsahem žádosti o přezkoumání byla harmonizace souhrnu údajů o přípravku,
označení na obalu a příbalových informacích,
- souhrn údajů o přípravku, označení na obalu a příbalové informace navrhované
držiteli rozhodnutí o registraci byly hodnoceny na základě předložené dokumentace a vědecké diskuze v rámci výboru,
26 výbor CHMP doporučil provedení potřebných úprav v souhrnu údajů o přípravku, označení na obalu a příbalových informacích, uvedených v příloze III stanoviska výboru CHMP pro přípravek Neurontin a přípravky souvisejících názvů (viz příloha I stanoviska).
27 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OBALY A PŘÍBALOVÁ INFORMACE SOUHRN ÚDAJŮ O PŘÍPRAVKU
29 1.
NÁZEV PŘÍPRAVKU
Neurontin a související názvy 100 mg tvrdé tobolky Neurontin a související názvy 300 mg tvrdé tobolky Neurontin a související názvy 400 mg potahované tablety Neurontin a související názvy 600 mg potahované tablety Neurontin a související názvy 800 mg potahované tablety
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna 100 mg tvrdá tobolka obsahuje gabapentinum 100 mg.
Jedna 300 mg tvrdá tobolka obsahuje gabapentinum 300 mg.
Jedna 400 mg tvrdá tobolka obsahuje gabapentinum 400 mg.
Jedna 600 mg potahovaná tableta obsahuje gabapentinum 600 mg.
Jedna 800 mg potahovaná tableta obsahuje gabapentinum 800 mg.
Pomocné látky:
Jedna 100 mg tvrdá tobolka obsahuje 13 mg laktosy (ve formě monohydrátu).
Jedna 300 mg tvrdá tobolka obsahuje 41 mg laktosy (ve formě monohydrátu).
Jedna 400 mg tvrdá tobolka obsahuje 54 mg laktosy (ve formě monohydrátu).
Úplný seznam pomocných látek viz bod 6. 1
[doplní se národní údaje]
3.
LÉKOVÁ FORMA
Tvrdá tobolka
Potahovaná tableta
[doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Epilepsie
Gabapentin je indikován jako přídatná léčba při léčbě parciálních záchvatů se sekundární generalizací nebo bez ní u dospělých a dětí od 6 let věku (viz bod 5. 1).
Gabapentin je indikován jako monoterapie při léčbě parciálních záchvatů se sekundární generalizací nebo bez ní u dospělých a dospívajících od 12 let věku.
30 Léčba periferní neuropatické bolesti:
Gabapentin je indikován k léčbě periferní neuropatické bolesti, jako je bolestivá diabetická neuropatie a postherpetická neuralgie, u dospělých.
4. 2 Dávkování a způsob podávání
Perorální podání.
Gabapentin se podává s jídlem nebo bez jídla, polyká se vcelku a zapíjí dostatečným množstvím tekutiny (např. sklenice vody).
V Tabulce 1 je popsáno titrační schéma pro zahájení léčby u všech indikací, doporučuje se pro dospělé a děti od 12 let věku.
Doporučené dávkování pro děti mladší 12 let je popsáno samostatně níže.
Tabulka 1 DÁVKOVACÍ SCHÉMA – ÚVODNÍ TITRACE 1. den 300 mg 1x denně
2. den 300 mg 2x denně
3. den 300 mg 3x denně
Epilepsie
Epilepsie obvykle vyžaduje dlouhodobou léčbu.
Dávkování je stanoveno ošetřujícím lékařem podle individuální snášenlivosti a účinnosti.
Pokud lékař usoudí, že je vhodné snížit dávku, léčbu ukončit, nebo lék nahradit jiným, je nutné toto provádět postupně, během alespoň jednoho týdne.
Dospělí a dospívající:
V klinických studiích bylo účinné dávkovací rozmezí 900- 3600 mg/ den.
Léčbu je možné zahájit podle titračního schématu popsaného v Tabulce 1 nebo podáním dávky 300 mg 3x denně v 1. den.
Poté je možné dávku dále zvyšovat po dávkách 300 mg/ den každé 2- 3 dny až na maximální dávku 3600 mg/ den, v závislosti na individuální odpovědi a snášenlivosti každého pacienta.
U některých pacientů může být vhodná pomalejší titrace gabapentinu.
Nejkratší doba k dosažení dávky 1800 mg/ den je jeden týden, k dosažení 2400 mg/ den dva týdny a k dosažení 3600 mg/ den tři týdny.
V dlouhodobých otevřených klinických studiích byly dobře tolerovány dávky až do 4800 mg/ den.
Aby se zabránilo nástupu křečí, nesmí maximální interval mezi dvěma po sobě jdoucími dávkami překročit 12 hodin.
Děti ve věku od 6 let a starší:
Zahajovací dávka by měla být v rozmezí 10- 15 mg/ kg/ den a účinné dávky je dosaženo postupnou titrací přibližně během 3 dnů.
Účinná dávka gabapentinu u dětí starších 6 let je 25- 35 mg/ kg/ den.
V dlouhodobé klinické studii byly dávky až do 50 mg/ kg/ den dobře snášeny.
Celková denní dávka musí být rozdělena do 3 dílčích dávek, maximální interval mezi po sobě jdoucími dávkami nesmí překročit 12 hodin.
Pro optimalizaci léčby gabapentinem není nutná kontrola plazmatických hladin gabapentinu.
Gabapentin může být dále používán v kombinaci s jinými antiepileptickými přípravky, bez obav o změny plazmatických koncentrací gabapentinu nebo sérové koncentrace jiných antiepileptik.
Periferní neuropatická bolest
Dospělí
Případně může být zahajovací dávka 900 mg/ den podána ve 3 stejně velkých dávkách.
31 300 mg/ den každé 2- 3 dny až na maximální dávku 3600 mg/ den, v závislosti na individuální odpovědi a snášenlivosti každého pacienta.
U některých pacientů může být vhodná pomalejší titrace dávkování gabapentinu.
Nejkratší doba k dosažení dávky 1800 mg/ den je jeden týden, k dosažení 2400 mg/ den dva týdny a k dosažení 3600 mg/ den tři týdny.
Účinnost a bezpečnost při léčbě periferní neuropatické bolesti, jako je bolestivá diabetická neuropatie a postherpetická neuralgie, nebyla v léčebném období delším než 5 měsíců v klinických studiích zjišťována.
Vyžaduje- li pacient léčbu periferní neuropatické boleti déle než 5 měsíců, je na ošetřujícím lékaři, aby vyhodnotil klinický stav pacienta a rozhodl o nutnosti další léčby.
Doporučení pro všechny indikace
Zvyšování dávky u pacientů s celkově špatným zdravotním stavem, t. j. s nízkou tělesnou hmotností, po transplantacích apod., má probíhat pomaleji, buď za použití nižších dávek nebo delších intervalů mezi zvyšováním dávek.
Užití u starších pacientů (ve věku nad 65 let)
Starší pacienti mohou vyžadovat úpravu dávky vzhledem ke snižující se funkci ledvin s věkem (viz Tabulka 2).
U starších pacientů mohou být častější somnolence, periferní otoky a astenie.
Užití u pacientů s poškozením ledvin
U pacientů se zhoršenou funkcí ledvin a/ nebo u dialyzovaných pacientů by měla být dávka upravena, jak je popsáno v Tabulce 2.
Pro pacienty s ledvinnou nedostatečností je možné použít tobolky s obsahem gabapentinu 100 mg.
Tabulka 2 DÁVKOVÁNÍ GABAPENTINU U DOSPĚLÝCH PODLE FUNKCE LEDVIN Clearance kreatininu (ml/ min) ≥ 80 50- 79 30- 49 15- 29 c
Snížené dávkovaní je pro pacienty s poškozením ledvin (clearance kreatininu < 79 ml/ min). b Podává se ve výši 300 mg obden. c U pacientů s clearance kreatininu < 15 ml/ min se denní dávka snižuje v poměru ke clearance kreatininu (např. pacient s clearance kreatininu 7, 5 ml/ min by měl užívat polovinu denní dávky pacienta s clearance kreatininu 15 ml/ min).
Užití u pacientů na hemodialýze
U anurických hemodialyzovaných pacientů, kteří dosud nedostávali gabapentin, se doporučuje úvodní dávka 300 až 400 mg, a dále 200 až 300 mg gabapentinu po každých 4 hodinách hemodialýzy.
Ve dnech, kdy neprobíhá hemodialýza, by neměla léčba gabapentinem probíhat.
Pro pacienty s poškozením ledvin, kteří podstupují hemodialýzu, se udržovací dávka gabapentinu stanovuje podle doporučení uvedených v Tabulce 2.
K udržovací dávce se navíc doporučuje přidat po každých 4 hodinách dialýzy dávku 200- 300 mg gabapentinu.
4. 3 Kontraindikace
Přecitlivělost na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
32 4. 4 Zvláštní upozornění a opatření pro použití
Onemocní- li pacient léčený gabapentinem akutní pankreatitidou, je třeba zvážit ukončení léčby (viz bod 4. 8).
Přestože nebyl u gabapentinu pozorován rebound fenomén, náhlé vysazení antikonvulziv u epileptických pacientů může přivodit status epilepticus (viz bod 4. 2).
Tak jako u jiných antiepileptických přípravků se po použití gabapentinu může u některých pacientů objevit zvýšení frekvence záchvatů nebo nový typ záchvatů.
Tak jako u jiných antiepileptických přípravků bývá pokus o vysazení přídatné antiepileptické léčby u refrekterních pacientů, kteří dosud užívali více než jeden antiepileptický přípravek, a zavedení monoterapie gabapentinem, málo úspěšný.
Gabapentin není účinný při léčbě primárně generalizovaných záchvatů jako jsou absence a může u některých pacientů tyto záchvaty zhoršit.
Proto je třeba u pacientů se smíšenými záchvaty včetně absencí gabapentin používat s opatrností.
U pacientů ve věku 65 let a více nebyly prováděny systematické studie s gabapentinem.
V jedné dvojitě zaslepené studii neuropatické bolesti se u pacientů ve věku 65 let a více objevily častěji než u mladších pacientů: neuropatická bolest, somnolence, periferní otoky a asténie.
Klinické výzkumy u této věkové skupiny ovšem nenaznačují, že by byl profil nežádoucích účinků jiný než u mladších pacientů.
Účinky dlouhodobé léčby (přesahující 36 týdnů) gabapentinem na učení, inteligenci a vývoj dětí a dospívajících nebyly studovány.
Přínosy dlouhodobé léčby je nutné zvážit vzhledem k případnému riziku léčby.
Laboratorní testy Falešně pozitivní výsledky mohou být získány při semikvantitativním stanovení celkové bílkoviny v moči testovacími proužky.
Z těchto důvodů se doporučuje ověřit takovýto pozitivní výsledek proužkového testu metodami založenými na různých analytických principech jako je Biuretova metoda, turbidimetrická nebo barvivo vážící metoda a nebo použít tyto alternativní metody hned na počátku.
[tento text bude zahrnut pouze v SPC tobolek]
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Průměrná AUC gabapentinu se zvýšila o 44% v porovnání s gabapentinem podávaným bez morfinu.
Proto je nutné u pacientů sledovat příznaky deprese CNS, jako je somnolence a přiměřeně snížit dávku gabapentinu nebo morfinu.
Nebyly pozorovány interakce mezi gabapentinem a fenobarbitalem, fenytoinem, kyselinou valproovou a karbamazepinem.
Farmakokinetika gabapentinu v ustáleném stavu je obdobná u zdravých jedinců a u pacientů s epilepsií užívajících antiepileptické přípravky.
Současné podání gabapentinu a perorálních kontraceptiv obsahujících norethisteron a/ nebo ethinylestradiol neovlivňuje farmakokinetiku v ustáleném stavu ani jedné z látek.
Současné podání gabapentinu a antacid obsahujících hliník a hořčík snižuje biologickou dostupnost gabapentinu až o 24%.
Gabapentin by měl být podán nejdříve 2 hodiny po podání antacida.
33 Probenecid nemění vylučování gabapentinu ledvinami.
Při současném podávání cimetidinu je mírně sníženo vylučování gabapentinu ledvinami, což pravděpodobně nemá klinický význam.
4. 6 Těhotenství a kojení
Riziko epilepsie a antiepileptik obecně:
Riziko vrozených vad je 2- 3x vyšší u dětí narozených matkám užívajícím antiepileptický přípravek.
Nejčastěji hlášenými vadami jsou rozštěp rtu, kardiovaskulární malformace a defekty neurální trubice.
Současná léčba více antiepileptickými přípravky může být spojena s vyšším rizikem kongenitálních malformací než monoterapie, proto je nutné monoterapii využívat tam, kde je to možné.
Ženy, které chtějí otěhotnět nebo jsou ve fertilním věku, by měly být poučeny odborníkem a před otěhotněním by měla být přehodnocena potřeba jejich antiepileptické léčby.
Není vhodné náhle vysadit antiepileptickou léčbu, protože to může vést k náhlému výskytu záchvatů, což může mít závažné důsledky pro matku i dítě.
Opožděný vývoj u dětí matek s epilepsií byl pozorován pouze vzácně.
Není možné rozlišit, zda je tento opožděný vývoj způsoben genetickými nebo sociálními faktory, onemocněním matky epilepsií nebo antiepileptickou léčbou.
Riziko užívání gabapentinu:
Dostatečné údaje o použití gabapentinu a těhotných žen nejsou k dispozici.
Studie se zvířaty prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
Gabapentin by měl být v těhotenství užíván pouze tehdy, pokud případný přínos pro pacientku převýší možné riziko pro plod.
Není možné jednoznačně určit, zda je gabapentin užívaný v těhotenství spojen se zvýšeným rizikem kongenitálních malformací, vzhledem k onemocnění samotnému a přítomnosti současně užívaných antiepileptik během každého hlášeného těhotenství.
Gabapentin se vylučuje do mateřského mléka.
Protože nelze vyloučit nežádoucí účinky u kojenců, je nutné podávat gabapentin kojícím matkám s opatrností.
Gabapentin lze podávat kojícím matkám pouze tehdy, pokud přínos jednoznačně převýší rizika.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Gabapentin může mít mírný až střední vliv na schopnost řídit auto nebo obsluhovat stroje.
Gabapentin působí na CNS a může vyvolat ospalost, závratě nebo jiné podobné příznaky.
I kdyby byly tyto příznaky mírného nebo středního stupně, tyto nežádoucí účinky mohou být potenciálně nebezpečné pro pacienty, kteří řídí nebo obsluhují stroje.
Toto se týká především začátku léčby a období, kdy jsou dávky zvyšovány.
4. 8 Nežádoucí účinky
Nežádoucí účinky pozorované z klinických studií s epilepsií (přídatná léčba i monoterapie) a neuropatickou bolestí jsou uvedeny společně, seřazené podle kategorie a četnosti (velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100) a vzácné (> 1/ 10, 000; < 1/ 1, 000).
Byl- li nežádoucí účinek pozorován v klinických studiích s odlišnými četnostmi, je uveden s nejvyšší hlášenou četností.
V rámci kategorie jsou nežádoucí účinky seřazeny podle snižující se závažnosti.
Infekční a parazitární onemocnění Velmi časté:
Časté:
virové infekce pneumonie, infekce dýchacích cest, infekce močového traktu, infekce, otitis media
Časté:
Vzácné:
leukopenie trombocytopenie
Poruchy imunitního systému Vzácné:
alergické reakce (např. kopřivka)
Poruchy metabolismu a výživy Časté:
anorexie, zvýšená chuť k jídlu
Psychiatrické poruchy Časté:
hostilita, zmatenost a emoční labilita, deprese, úzkost, nervozita, abnormální myšlení
Vzácné:
halucinace
Poruchy nervového
Časté:
somnolence, závratě, ataxie křeče, hyperkinézie, dysartrie, amnézie, třes, nespavost, bolest hlavy, pocity jako je parestézie, hypestézie, poruchy koordinace, nystagmus, zvýšené, snížené nebo chybějící reflexy
Vzácné:
poruchy hybnosti (např. choreoatetóza, dyskinéze, dystonie)
Oční poruchy:
Časté:
poruchy zraku jako je amblyopie, diplopie
Časté:
Vzácné:
vertigo tinnitus
Srdeční poruchy:
palpitace
Cévní poruchy:
Časté:
hypertenze, vazodilatace
Časté:
dušnost, bronchitida, faryngitida, kašel, rhinitida
Gastrointestinální Časté:
poruchy: zvracení, nauzea, anomálie zubů, gingivitida, průjem, bolest břicha, dyspepsie, zácpa, sucho v ústech nebo v hrdle, flatulence
Vzácné:
pankreatitida
Vzácné:
hepatitida, žloutenka
Poruchy kůže a podkoží Časté:
otok obličeje, purpura, nejčastěji popsaná jako podlitiny z fyzického traumatu, vyrážka, pruritus, akné
Vzácné:
Stevens- Johnsonův syndrom, angioedém, erythema multiforme, alopecie
Časté:
artralgie, myalgie, bolest zad, záškuby
Poruchy ledvin a Časté:
35 Vzácné:
akutní selhání ledvin
Časté:
impotence
Velmi časté:
Časté:
únava, horečka periferní nebo generalizované otoky, abnormální chůze, asténie, bolest, malátnost, příznaky podobné chřipce
Vzácné:
nežádoucí účinky po náhlém vysazení gabapentinu (nejčastěji úzkost, nespavost, nauzea, bolest a pocení), bolest na hrudi.
Byla hlášena náhlá nevysvětlitelná úmrtí, u kterých nebyla zjištěna příčinná souvislost s léčbou gabapentinem
Časté:
Vzácné:
snížení počtu bílých krvinek, přírůstek na váze kolísání hladin krevního cukru u pacientů s diabetem, zvýšení funkčních jaterních testů
Zranění a otravy:
náhodné zranění, zlomenina, odřeniny
Během léčby gabapentinem byly hlášeny případy akutní pankreatidy.
Spojitost s gabapentinem není jasná (viz bod 4. 4).
Pouze ve studiích s dětskými pacienty byly hlášeny infekce dýchacích cest, otitis media, křeče a bronchitida.
U dětí bylo také častěji hlášeno agresivní chování a hyperkinézie.
4. 9 Předávkování
Při dávce gabapentinu do 49 g nebyla pozorována akutní, život ohrožující toxicita.
Mezi symptomy předávkování patří závratě, dvojité vidění, poruchy artikulace, ospalost, letargie a mírný průjem.
Všichni pacienti se po podpůrné léčbě zotavili.
Snížená absorpce gabapentinu při vysokých dávkách může omezit absorbci látky při předávkování a tím minimalizovat toxicitu po předávkování.
I když lze gabapentin odstranit hemodialýzou, není podle zkušeností obvykle zapotřebí.
U pacientů s těžkou poruchou renální funkce však může být hemodialýza indikována.
Po podání dávek až 8000 mg/ kg myším a potkanům nebyla stanovena perorální letální dávka gabapentinu.
Příznaky akutní toxicity u zvířat zahrnovaly ataxii, obtížné dýchání, ptózu, sníženou aktivitu nebo podrážděnost.
5 FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: jiná antiepileptika, ATC kód:
N03AX12
Přesný mechanismus účinku gabapentinu není známý.
Gabapentin je strukturálním analogem neurotransmiteru GABA (kyselina gama- aminomáselná), ale jeho mechanismus účinku se liší od účinku jiných léčivých látek, které působí na GABA synapse, včetně valproátů, barbiturátů, benzodiazepinů, inhibitorů GABA transaminázy, inhibitorů vychytávání GABA, antagonistů GABA a proléků GABA.
In vitro studie s radioaktivně značeným gabapentinem charakterizovala nová vazební místa peptidů v mozkové tkáni potkanů (zahrnující neocortes a hippocampus), která mohou souviset s antikonvulzivním a analgetickým účinkem gabapentinu a jeho strukturálních derivátů.
Jako vazební místa gabapentinu byly identifikovány alfa2- delta subjednotky napěťově řízených kalciových kanálů.
36 Gabapentin se při obvyklých klinických koncentracích neváže na jiné běžné látky či receptory neurotransmiterů v mozku včetně GABAA, GABAB, benzodiazepinů, glutamátu, glycinu nebo receptory N- methyl- d- aspartátu.
Gabapentin nepůsobí na sodíkové kanály in vitro a tím se liší od fenytoinu a karbamazepinu.
Gabapentin částečně snižuje odpovědi na agonistu glutamátu N- methyl- D- aspartát (NMDA) u některých testů in vitro, ovšem pouze u koncentrací překračujících 100 µM, kterých se in vivo nedosahuje.
Gabapentin mírně snižuje uvolňování monoaminových neurotransmitterů in vitro.
Podáním gabapentinu potkanům se zvyšuje výskyt GABA v některých částech mozku, podobně jako po podání valproátu sodného, třebaže v jiných oblastech mozku.
Význam těchto různých působení gabapentinu pro antikonvulzní účinek je ještě třeba určit.
U zvířat gabapentin snadno prostupuje do mozku a zabraňuje záchvatům z maximální dávky elektrošoku, z chemických konvulziv včetně inhibitorů GABA syntézy, a v genetických modelech záchvatů.
Klinická studie přídatné léčby parciálních záchvatů u pediatrických pacientů ve věku 3- 12 ukázala numerický, ovšem nikoliv statisticky významný rozdíl ve prospěch gabapentinu v porovnání s placebem ve skupině pacientů s 50% účinkem.
Doplňující post- hoc analýza odpovědí na léčbu podle věku neprokázala statisticky významný vliv věku, ani jako kontinuální ani jako binární veličina (věkové skupiny 3- 5 a 6- 12 let).
Data z této post- hoc analýzy jsou shrnuta v následující tabulce
Odpověď (≥ 50% zlepšení) na léčbu a věk MITT * populace
Placebo
Gabapentin
4/ 17 (23, 5%)
6 až 12 let
17/ 99 (17, 2%)
20/ 96 (20, 8%)
0, 5144
* Upravená „ intent to treat “ populace (MITT) je definována jako všichni pacienti randomizováni do studie, kteří zároveň měli vyhodnotitelné deníky se záznamy záchvatů během 28 dnů v období před léčbou ve studii i během dvojitě zaslepené fáze léčby.
5. 2 Farmakokinetické vlastnosti
Absorpce
Po perorálním podání gabapentinu je maximálních koncentrací gabapentinu v plazmě dosaženo přibližně za 2- 3 hodiny.
Biologická dostupnost gabapentinu (frakce absorbované dávky) má tendenci klesat s rostoucí dávkou.
Absolutní biologická dostupnost 300 mg tobolky je přibližně 60%.
Jídlo, včetně tučné stravy, nemá klinický význam na farmakokinetiku gabapentinu.
Farmakokinetika gabapentinu není ovlivněna opakovaným podáním.
Přestože obecně byly v klinických studiích plazmatické koncentrace gabapentinu v rozmezí 2- 20 µg/ ml, tyto koncentrace neurčovaly předem bezpečnost a účinnost.
Farmakokinetické parametry gabapentinu jsou uvedeny v Tabulce 3.
Tabulka 3 Přehled průměrných (% CV) farmakokinetických parametrů gabapentinu v ustáleném stavu při perorálním podávání každých 8 hodin
Farmakokinetický parametr
300 mg (N = Průměr
400 mg (N = 14) Průměr% CV
800 mg (N Průměr
= 14)% CV
Cmax (µg/ mL)
4, 02
(24)
5, 74 (38)
8, 71
(29)
tmax (hod.) t1/ 2 (hod.) AUC (0- 8) (µg x hod/ ml) Ae (%)
2, 7 5, 2 24, 8 ND
(18) (12) (24) ND
2, 1 10, 8 34, 5 47, 2
(54) (89) (34) (25)
1, 6 10, 6 51, 4 34, 4
(76) (41) (27) (37)
Cmax = maximální plazmatická koncentrace tmax = doba nutná k dosažení Cmax t1/ 2 = eliminační poločas AUC (0- 8) = plocha pod křivkou plazmatické koncentrace v období 0- 8 hod po užití dávky Ae (%) = procento dávky vyloučené do moči v období 0- 8 hod po užití dávky ND = Údaj není dostupný
Distribuce
Gabapentin se neváže na plazmatické bílkoviny a jeho distribuční objem je 57, 7 litrů.
U pacientů s epilepsií dosahují koncentrace gabapentinu v mozkomíšním moku přibližně 20% ustálených plazmatických koncentrací.
Gabapentin je přítomen v mléce kojících matek.
Metabolismus
Gabapentin není v lidském těle metabolizován.
Gabapentin neindukuje tvorbu jaterních enzymů zodpovědných za metabolizmus jiných léků (oxidázy se smíšenou funkcí).
Eliminace
Gabapentin se vylučuje výhradně ledvinami v nezměněné podobě.
Eliminační poločas gabapentinu je nezávislý na dávce a pohybuje se v rozmezí 5- 7 hodin.
U starších pacientů a u pacientů se snížením renálních funkcí je snížena plazmatická clearance gabapentinu.
Konstanta vylučování gabapentinu, plazmatická clearance a renální clearance jsou přímo úměrné clearance kreatininu.
Gabapentin lze z plazmy odstranit hemodialýzou.
U pacientů se snížením renálních funkcí a u hemodialyzovaných pacientů je nutná úprava dávky (viz bod 4. 2).
Farmakokinetika gabapentinu u dětí byla sledována u 50 zdravých jedinců ve věku od 1 měsíce do 12 let.
Obecně byly dosažené plazmatické koncentrace gabapentinu u dětí nad 5 let při dávkách vypočítaných podle mg/ kg podobné jako plazmatické koncentrace gabapentinu u dospělých..
Linearita/ nelinearita
Biologická dostupnost gabapentinu (frakce absorbované dávky) se snižuje se zvyšující se dávkou, což přenáší nelinearitu na farmakokinetické parametry, zahrnující parametry biologické dostupnosti (F), např.
Eliminační farmakokinetiku (farmakokinetika parametrů, které nezahrnují F jako je CLr a t1/ 2) lze nejlépe popsat lineární farmakokinetikou.
Plazmatické koncentrace gabapentinu v ustáleném stavu jsou předvídatelné z údajů při použití jednorázové dávky.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kancerogeneze
Gabapentin byl po dobu dvou let podáván v potravě myším v dávkách 200, 600 a 2000 mg/ kg/ den a potkanům v dávkách 250, 1000 a 2000 mg/ kg/ den.
Statisticky významné zvýšení incidence nádorů pankreatu (nádorů acinárních buněk) bylo zjištěno pouze u samců potkanů při nejvyšší dávce.
Maximální plazmatické koncentrace byly u potkanů při dávce 2000 mg/ kg/ den 10x vyšší, než plazmatické koncentrace u lidí, kteří dostávali dávku 3600 mg/ den.
Nádory acinárních buněk pankreatu u samců potkanů jsou malignity nízkého stupně, neovlivnily přežívání, nemetastazovaly, ani se nešířily do okolních tkání a podobaly se nádorům, pozorovaným u současně hodnocených 38 kontrolních zvířat.
Význam těchto nádorů pankreatu u samců potkanů z hlediska kancerogenního rizika pro člověka není jistý.
Mutageneze
Gabapentin nevykazoval genotoxický potenciál.
In vitro nevykazoval gabapentin mutagenitu (testováno na bakteriálních a savčích buňkách).
Gabapentin neindukoval v savčích buňkách in vitro ani in vivo strukturální chromozomální aberace a neindukoval tvorbu mikrojader v kostní dřeni křečků.
Poruchy fertility
Nebyly pozorovány žádné účinky na fertilitu či reprodukci potkanů při dávkách až 2000 mg/ kg (přibližně pětinásobek maximální denní dávky pro člověka vypočítané podle mg/ m2).
Teratogeneze
25x vyšších než je denní dávka pro člověka 3600 mg (4, 5 nebo 8x denní dávka vypočítaná podle mg/ m2).
Gabapentin u hlodavců indukoval zpožděné osifikace lebky, páteře a předních i zadních končetin, což svědčí o opoždění fetálního vývoje.
Tyto účinky se projevily po podání perorálních dávek 1000- 3000 mg/ kg/ den březím myším v období tvorby orgánů a podání 500, 1000 nebo 2000 mg/ kg před a během páření a v průběhu březosti.
Tyto dávky jsou 1- 5x vyšší než dávka pro člověka 3600 mg vypočítaná podle mg/ m2.
Při podání dávky 500 mg/ kg/ den myším nebyly pozorovány žádné účinky (dávka přibližně poloviční než denní dávka pro člověka vypočítaná podle mg/ m2).
U potkanů, kterým byla podána dávka 2000 mg/ kg/ den ve studii fertility a obecné reprodukce, dávka 1500 mg/ kg/ den v teratologické studii, a dávka 500, 1000 a 2000 mg/ kg/ den v perinatální a postnatální studii, bylo pozorováno zvýšení incidence hydroureteru a/ nebo hydronefrózy.
Význam těchto zjištění není znám, ale byla spojena se zpožděným vývojem.
Tyto dávky byly opět přibližně 1- 5x vyšší než dávka pro člověka 3600 mg vypočítaná podle mg/ m2.
V teratologické studii u králíků se objevila zvýšená incidence postimplantačních ztrát plodu při dávkách 60, 300 a 1500 mg/ kg/ den podaných v období torby orgánů.
Tyto dávky byly přibližně ¼- 8x vyšší než dávka pro člověka 3600 mg vypočítaná podle mg/ m2.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[doplní se národní údaje]
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
[doplní se národní údaje]
39 6. 4 Zvláštní podmínky uchovávání
[doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[doplní se národní údaje]
Tobolky:
20, 30, 50, 84, 90, 98, 100, 200, 500, 1000
Tablety:
20, 30, 45, 50, 84, 90, 100, 200, 500
Je dodáváno také titrační balení pro léčbu neuropatické bolesti obsahující 40x300 mg tobolky a 10x600 mg tablety.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLA
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
40 OZNAČENÍ NA OBALU
KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neurontin a související názvy 100 mg tvrdé tobolky Neurontin a související názvy 300 mg tvrdé tobolky Neurontin a související názvy 400 mg tvrdé tobolky Neurontin a související názvy 600 mg potahované tablety Neurontin a související názvy 800 mg potahované tablety
Gabapentinum
[viz Příloha I - doplní se národní údaje]
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna 100 mg tvrdá tobolka obsahuje gabapentinum 100 mg.
Jedna 300 mg tvrdá tobolka obsahuje gabapentinum 300 mg.
Jedna 400 mg tvrdá tobolka obsahuje gabapentinum 400 mg.
Jedna 600 mg potahovaná tableta obsahuje gabapentinum 600 mg.
Jedna 800 mg potahovaná tableta obsahuje gabapentinum 800 mg.
[doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
Další informace viz příbalová informace.
[Tento text bude zahrnut pouze v označení na obalu tobolek]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
XX tobolek nebo XX tablet
[doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
Užívejte podle doporučení lékaře.
42 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
[doplní se národní údaje]
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
[doplní se národní údaje]
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
[viz Příloha I - doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
[doplní se národní údaje]
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Neurontin a související názvy 100 mg tvrdé tobolky Neurontin a související názvy 300 mg tvrdé tobolky Neurontin a související názvy 400 mg tvrdé tobolky Neurontin a související názvy 600 mg potahované tablety Neurontin a související názvy 800 mg potahované tablety
Gabapentinum
[viz Příloha I - doplní se národní údaje]
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
{Název}
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
[doplní se národní údaje]
4.
ČÍSLO ŠARŽE
[doplní se národní údaje]
5.
JINÉ
44 PŘÍBALOVÁ INFORMACE
Neurontin a související názvy 100 mg tvrdé tobolky Neurontin a související názvy 300 mg tvrdé tobolky Neurontin a související názvy 400 mg tvrdé tobolky Neurontin a související názvy 600 mg potahované tablety Neurontin a související názvy 800 mg potahované tablety [viz Příloha I - doplní se národní údaje] Gabapentinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se, prosím, svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám, a proto jej nedávejte žádné další osobě.
Mohl by jí
ublížit, a to i tehdy má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
Co je [Neurontin a související názvy] a k čemu se používá 2.
Jak se [Neurontin a související názvy] užívá používá 4.
Možné nežádoucí účinky 5 Jak [Neurontin a související názvy] uchovávat 6.
Další informace
1.
CO JE [NEURONTIN A SOUVISEJÍCÍ NÁZVY] A K ČEMU SE POUŽÍVÁ
[Neurontin a související názvy] patří do skupiny léků používaných k léčbě epilepsie a periferní neuropatické bolesti.
Epilepsie:
[Neurontin a související názvy] se používá k léčbě různých forem epilepsie (záchvaty postihující nejdříve určitou část mozku, které se později mohou, ale nemusejí šířit do ostatních částí mozku).
Váš lékař Vám předepíše [Neurontin a související názvy] k léčbě epilepsie, pokud Vaše současná léčba nepomáhá plně kontrolovat vaše onemocnění.
Pokud lékař neurčí jinak, užívejte [Neurontin a související názvy] k Vaší současné léčbě.
[Neurontin a související názvy] může být k léčbě dospělých a dětí nad 12 let užíván i samostatně.
Periferní neuropatická bolest:
[Neurontin a související názvy] se používá k léčbě dlouho přetrvávající bolesti, která je způsobena poškozením nervů.
Periferní neuropatická bolest (postihující hlavně nohy a/ nebo paže) může být zapříčiněna nejrůznějšími onemocněními, jako je např. diabetes (cukrovka) nebo pásový opar.
Pocity bolesti lze popsat jako palčivé, pálící, pulzující, pronikavé, bodavé, ostré, stahující, bolestivé, brnění, znecitlivění, píchání jehličkami apod.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE [NEURONTIN A SOUVISEJÍCÍ NÁZVY] UŽÍVAT
Neužívejte [Neurontin a související názvy]
- jestliže jste alergický/ á (přecitlivělý/ á) na gabapentin nebo na kteroukoli další složku přípravku
[Neurontin a související názvy]
Zvláštní opatrnosti při použití přípravku [Neurontin a související názvy] je zapotřebí
- trpíte- li onemocněním ledvin
- trpíte- li přetrvávající bolestí žaludku, nebo se cítíte být nemocný/ nemocná, ihned kontaktujte
46 svého lékaře.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Užíváte- li léky obsahující morfin, oznamte to svému lékaři nebo lékárníkovi, protože morfin může zvýšit účinek přípravku [Neurontin a související názvy].
[Neurontin a související názvy] se pravděpodobně vzájemně neovlivňuje s jinými léky proti epilepsii ani perorálními antikoncepčními přípravky.
Podstupujete- li vyšetření moči, oznamte svému lékaři nebo v nemocnici, že užíváte [Neurontin a související názvy].
Je- li [Neurontin a související názvy] užíván současně s antacidy (léky proti kyselosti žaludku), které obsahují hliník nebo hořčík, může být sníženo vstřebávání přípravku [Neurontin a související názvy] ze žaludku.
Doporučuje se proto užívat [Neurontin a související názvy] nejdříve 2 hodiny po podání antacida.
Užívání přípravku [Neurontin a související názvy] s jídlem a pitím [Neurontin a související názvy] se podává s jídlem nebo bez jídla.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoli lék.
[Neurontin a související názvy] neužívejte v těhotenství, neurčí- li lékař jinak.
Ženy, které mohou otěhotnět, musí používat spolehlivou antikoncepci.
U jiných léků, užívaných k léčbě záchvatů, bylo hlášeno zvýšené riziko poškození plodu, zvláště bylo- li užíváno více léku pro léčbu záchvatů současně.
Během těhotenství proto pod dohledem lékaře užívejte pokud možno pouze jeden lék pro léčbu záchvatů.
Nepřerušujte náhle léčbu, může to vyvolat záchvat, který může mít pro Vás i Vaše dítě závažné důsledky.
Vyhledejte svého lékaře, jakmile během užívání přípravku [Neurontin a související názvy] zjistíte, že jste těhotná, myslíte si, že byste mohla být těhotná nebo těhotenství plánujete.
Gabapentin, léčivá látka přípravku [Neurontin a související názvy] se vylučuje do mateřského mléka.
Vzhledem k tomu, že nežádoucí účinky na kojence nejsou známy, kojení během léčby přípravkem [Neurontin a související názvy] se nedoporučuje.
Řízení dopravních prostředků a obsluha strojů [Název přípravku] může způsobovat závratě, ospalost a únavu.
Neměl/ a byste řídit, obsluhovat složité stroje nebo se zabývat jinými potenciálně nebezpečnými činnostmi, dokud si nebudete jistý/ á, že tento lék nepříznivě neovlivňuje Vaše reakce.
Důležité informace o některých složkách přípravku [Neurontin a související názvy] Tobolky obsahují laktózu.
Sdělil- li Vám lékař někdy, že trpíte nesnášenlivostí některých cukrů, vyhledejte svého lékaře před užitím tohoto léčivého přípravku.
3.
JAK SE [NEURONTIN A SOUVISEJÍCÍ NÁZVY] UŽÍVÁ
47 Vždy užívejte přípravek [Neurontin a související názvy] přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Váš lékař určí, jaká dávka pro Vás bude vhodná.
Jestliže máte pocit, že účinek přípravku [Neurontin a související názvy] je příliš silný nebo příliš slabý, sdělte to svému lékaři nebo lékárníkovi.
Jste- li starší pacient (starší 65 let), užívejte [Neurontin a související názvy] normálně, pokud nemáte problémy s ledvinami.
Pokud máte potíže s ledvinami, Váš lékař Vám může předepsat jiné dávkovací schéma a/ nebo dávky.
Vždy užívejte tobolky nebo tablety s dostatečným množstvím vody.
[Neurontin a související názvy] nepřestávejte užívat, dokud Vám to neřekne Váš lékař.
Periferní neuropatická bolest:
Užijte počet tobolek nebo tablet tak, jak Vám řekl Váš lékař.
Váš lékař Vám bude obvykle postupně zvyšovat dávku.
Zahajovací dávka bude obvykle v rozmezí 300- 900 mg denně.
1x ráno, 1x odpoledne a 1x večer.
Epilepsie:
Dospělí a dospívající:
Užijte počet tobolek nebo tablet tak, jak Vám řekl Váš lékař.
Váš lékař Vám bude obvykle postupně zvyšovat dávku.
Zahajovací dávka bude obvykle v rozmezí 300- 900 mg denně.
1x ráno, 1x odpoledne a 1x večer.
Děti ve věku od 6 let a starší:
Dávka podaná dítěti je stanovena lékařem a je vypočítána z jeho tělesné hmotnosti.
Léčba bývá zahájena nízkou zahajovací dávkou, která může být postupně zvyšována po dobu přibližně 3 dnů.
Obvyklá dávka kontrolující epilepsii je 25- 35 mg/ kg/ den.
Obvykle je podávána ve 3 jednotlivých dávkách; tobolky nebo tablety se užívají každý den, obvykle 1x ráno, 1x odpoledne a 1x večer.
[Neurontin a související názvy] není určen pro použití u dětí do 6 let..
Jestliže jste užil/ a více přípravku [Neurontin a související názvy], než jste měl/ a Okamžitě kontaktujte svého lékaře, nebo jděte na nejbližší lékařskou pohotovost.
Vezměte s sebou zbylé tobolky nebo tablety, obal od přípravku a příbalovou informaci, aby bylo možné určit, jaký lék jste užil/ a.
Jestliže jste zapomněl/ a užít [Neurontin a související názvy] Zapomenete- li užít dávku, užijte ji, jakmile si vzpomenete, pokud ještě není čas na další dávku.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku.
Jestliže jste přestal/ a užívat [Neurontin a související názvy] Nepřestávejte užívat [Neurontin a související názvy], dokud Vám neřekne Váš lékař.
Je- li Vaše léčba ukončena, je třeba učinit tak postupně během nejméně 1 týdne.
Přestanete- li užívat [Neurontin a související názvy] náhle nebo dříve, než Vám řekne Váš lékař, vystavujete se zvýšenému riziku záchvatů.
48 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i [Neurontin a související názvy] nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté nežádoucí účinky, které mohou postihnout více než 1 osobu z 10 jsou uvedeny níže: • virové infekce • pocit ospalosti, točení hlavy, ztráta koordinace • únava, horečka
Časté nežádoucí účinky, které mohou postihnout více než 1 osobu ze 100 jsou uvedeny níže: • pneumonie (zápal plic), infekce dýchacích cest, infekce močových cest, infekce, zánět v uchu • nízký počet bílých krvinek • nechutenství, zvýšená chuť k jídlu • agresivita, zmatenost, kolísání nálady, depresivní nálady, úzkost, nervozita, obtíže s myšlením • křeče, porucha souměrnosti pohybů, poruchy řeči, ztráta paměti, třes, nespavost, bolest hlavy, citlivost kůže, snížení smyslového vnímání, poruchy koordinace, mimovolné pohyby očí, zvýšené, snížené nebo chybějící reflexy • rozmazané vidění, dvojité vidění • závratě • vysoký krevní tlak, zrudnutí nebo rozšíření cév • ztížené dýchání, zánět průdušek, bolest v krku, kašel, pocit sucha v nose • zvracení, pocit na zvracení, onemocnění zubů, zánět dásní, průjem, bolest žaludku, zažívací potíže, zácpa, sucho v ústech nebo v hrdle, nadýmání • otok obličeje, podlitiny, vyrážka, svědění, akné • bolest kloubů, bolest svalů, bolest zad, záškuby • únik moči • potíže s erekcí • otok nohou a paží, nebo otok postihující obličej, trup a končetiny, potíže s chůzí, slabost, bolest, pocit nemoci, příznaky podobné chřipce • snížení počtu bílých krvinek, přibývání na hmotnosti • náhodné zranění, zlomenina, odřenina
Vzácné nežádoucí účinky, které mohou postihnout méně než 1 osobu z 1000 jsou uvedeny níže: • snížení počtu krevních destiček • alergické rekace jako je kopřivka • halucinace • potíže s abnormálními pohyby jako je svíjení, mimovolné pohyby a ztuhlost • zvonění v uších • bušení srdce • zánět slinivky • zánět jater, zežloutnutí kůže a očí • závažné kožní reakce vyžadují okamžitou lékařskou péči, otok rtů a obličeje, kožní vyrážka a zčervenání, vypadávání vlasů • akutní selhání ledvin • nežádoucí účinky po náhlém vysazení gabapentinu (úzkost, poruchy spánku, pocit nemoci, bolest, pocení), bolest na hrudi • kolísání krevní glukózy u pacientů s diabetem, abnormální výsledky krevních testů, ukazující na onemocnění jater
V klinických studiích s dětmi bylo také pozorováno agresivní chování a mimovolné pohyby.
49 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK [NEURONTIN A SOUVISEJÍCÍ NÁZVY] UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
[Neurontin a související názvy] nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
[doplní se národní údaje]
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co [Neurontin a související názvy] obsahuje
- Léčivou látkou je gabapentin.
Jedna tvrdá tobolka obsahuje 100, 300 nebo 400 mg gabapentinu.
Jedna potahovaná tableta obsahuje 600 nebo 800 mg gabapentinu.
- Pomocnými látkami v tobolkách přípravku [Neurontin a související názvy] jsou:
- Pomocnými látkami v tabletách přípravku [Neurontin a související názvy] jsou:
[doplní se národní údaje]
Jak [Neurontin a související názvy] vypadá a co obsahuje toto balení
Tvrdé tobolky
Potahované tablety
[doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Rakousko Belgie Kypr Česká republika Dánsko Estonsko
Neurontin Neurontin Neurontin Neurontin Gabapentin „ Pfizer “ Neurontin
50
European Medicines Agency
Londýn 4. srpna 2006 EMEA/ CHMP/ 142335/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRNNÉ INFORMACE O STANOVISKU
PODLE ČLÁNKU 30 SMĚRNICE RADY 2001/ 83/ ES
Neurontin a přípravky souvisejících názvů (viz příloha I)
Gabapentin
PODKLADOVÉ INFORMACE
Gabapentin (Neurontin a přípravky souvisejících názvů) byl schválen v několika členských státech k léčbě příznaků epilepsie a několika druhů neuropatické bolesti.
Přesný mechanismus účinku gabapentinu není znám.
Gabapentin je strukturou příbuzný neurotransmiteru GABA (kyselině gama- aminomáselné) a působí na synapse GABA.
Dne 2. září 2004 předložila Itálie (Agencizia Italiana del Farmaco) agentuře EMEA záležitost k přezkumu podle článku 30 nařízení 2001/ 83/ ES s cílem sjednotit souhrny údajů o přípravku (Summaries of Product Characteristics, SPC), příbalové informace a označení na obalu schválené na národní úrovni pro přípravek Neurontin a přípravky souvisejících názvů.
Důvodem předložení záležitosti k přezkoumání byly rozdíly v SPC přípravku Neurontin (a přípravků souvisejících názvů), schválených na národní úrovní v rámci členských států EU, na Islandu a v Norsku, zejména pokud jde o části věnované indikacím, dávkování, kontraindikacím, nežádoucím účinkům a o části, které přinášejí doporučení k používání léčivého přípravku v závislosti na národním rozhodnutí.
Postup přezkoumání byl zahájen dne 21. října 2004.
Držitel rozhodnutí o registraci předložil doplňující informace ve dnech 20. dubna 2005, 20. prosince 2005, 27. března 2006 a 9. května 2006.
V průběhu svého zasedání ve dnech 29. května – 1. června 2006 výbor CHMP na základě předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění SPC, příbalových informací a označení na obalu je přípustný a uvedené dokumenty by měly být upraveny.
Výbor pro humánní léčivé přípravky vydal dne 1. června 2006 kladné stanovisko, v němž doporučil sjednotit informace v SPC, označeních na obalu a příbalových informacích přípravku Neurontin a přípravků souvisejících názvů.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravený souhrn údajů o přípravku, označení na obalu a příbalové informace v příloze III.
Rozhodnutí vydala Evropská komise dne 4. srpna 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
Londýn, 3. května 2006 EMEA/ CHMP/ 106563/ 2006
29 ODST.
Nifedipine
PODKLADOVÉ INFORMACE
Nifedipine Pharmamatch, tablety s prodlouženým uvolňováním (nifedipin, 30 a 60 mg), je 1, 4 – dihydropyridin, antagonista kalcia, který se používá k symptomatické léčbě chronické stabilní anginy pectoris jako monoterapie nebo v kombinaci s betablokátory a při léčbě pacientů s lehkou až středně závažnou esenciální hypertenzí.
Pharmamatch BV předložil žádost o vzájemné uznání pro Nifedipine Pharmamatch retard tablety 30 a 60 mg na základě rozhodnutí o registraci uděleného v Nizozemsku dne 29. listopadu 2004.
Postup vzájemného uznávání byl zahájen dne 25. května 2005.
Referenčním členským státem bylo Nizozemsko a dotčenými členskými státy byly Belgie a Spojené království.
Tyto členské státy dosud nedosáhly dohody týkající se vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem.
Spojené království oznámilo důvod této neshody agentuře EMEA dne 23. srpna 2005.
Při porovnání se souhrnem údajů o přípravku (SPC) referenčního výrobku ve Spojeném království byly u předloženého SPC zjištěny značné nesrovnalosti.
Rozdíly v částech 4. 3 a 4. 6 byly z hlediska veřejného zdraví shledány jako velmi závažné.
Části 4. 3 a 4. 6 SPC referenčního výrobku ve Spojeném království obsahují informaci, že přípravek je kontraindikován během těhotenství a dále u žen, které mohou otěhotnět, a u kojících matek.
Arbitrážní řízení bylo zahájeno dne 15. září 2005.
Zpravodajem byl jmenován Tomas Salmonson a spoluzpravodajem Eric Abadie.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 13. října 2005.
Na svém zasedání v lednu 2006 se CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosu a rizika přípravku Nifedipine Pharmamatch retard tablety 30 a 60 mg je příznivý, že námitky vznesené Spojeným královstvím nebrání udělení rozhodnutí o registraci a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Dne 26. ledna 2006 bylo přijato kladné stanovisko.
Seznam názvů léčivého přípravku se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 3. května 2006.
2 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATEL, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1/ 44 Držitel rozhodnutí o Členský stát
registraci
Žadatel
Název
Koncentrace
Léková forma
Belgie
International Pharmaceutical Services (IPS), Jozef Nellenslei 10, 2100 Deurne, Belgium
Nifedipine TEVA 30/ 60 mg retard
30 mg / 60 mg
Tableta s prodlouženým uvolnováním
Perorální podání
Holandsko
Pharmamatch BV, Stationsweg Oost 281- D, 3931 ER Woudenberg, The Netherlands
Nifedipine Pharmamatch retard 30/ 60 mg
30 mg / 60 mg
Tableta s prodlouženým uvolnováním
Perorální podání
Velká Británie
Neolab Ltd., 57 High Street, Odiham, Hants, RG29 1LF United Kingdom
Neozipine XL 30/ 60 mg
30 mg / 60 mg
Tableta s prodlouženým uvolnováním
Perorální podání
2/ 44 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
3/ 44 VĚDECKÉ ZÁVĚRY
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU NIFEDIPINE PHARMAMATCH RETARD 30/ 60 mg a souvisejících názvů (viz příloha I)
Momentálně dostupné omezené údaje týkající se užívání v prvním trimestru těhotenství neprokázaly nárůst četnosti výskytu vrozených vad ve srovnání s obecnou populací.
V některých případech je navíc užívání nifedipinu k léčbě těhotných žen se zvýšeným krevním tlakem nezbytné.
Vyskytují se totiž situace, kdy jsou jiné alternativy léčby nevyhovující nebo kde se po pečlivém zvážení poměru přínosu a rizika dospěje k závěru, že je vhodné do kombinace různých léčiv zahrnout také antagonisty kalcia.
Kontraindikování užívání nifedipinu u žen, které mohou otěhotnět, což odpovídá jeho kontraindikaci od začátku prvního trimestru těhotenství, by znamenalo upření možnosti používat přípravek v této cílové populaci, neboť nifedipin nelze být považován za teratogenní produkt.
Skutečností je, že v rámci EU jsou na trhu dostupné výrobky s nifedipinem, jejichž užívání není kontraindikováno ani během těhotenství, ani u žen, které mohou otěhotnět.
Z toho vyplývá, že varování vztahující se na ženy, které mohou otěhotnět, navržené žadatelem v oddíle 4. 6 Těhotenství a kojení je relevantní a dostatečné.
K dispozici jsou omezené údaje o tom, že nifedipin je v malých dávkách vylučován do lidského mateřského mléka.
Nelze proto vyloučit možný vliv na novorozence.
Výboru pro humánní léčivé přípravky (CHMP) se však kontraindikace u kojících matek nejeví jako dostatečně odůvodněná.
Navrhované znění oddílu 4. 6 souhrnu údajů o přípravku, v němž se doporučuje přerušit kojení během léčby, se proto považuje za dostačující.
Poměr přínosu a rizika podporuje stanovisko, že užívání nifedipinu by nemělo být kontraindikováno u žen, které mohou otěhotnět, ani u kojících žen.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k těmto důvodům:
- náplní řízení bylo rozhodnout, zda by nifedipin měl být kontraindikován u žen, které mohou
otěhotnět, nebo u kojících žen, a s využitím dostupných údajů o bezpečnosti upravit souhrn údajů o přípravku,
- souhrn údajů o přípravku (SPC), označení na obalu a příbalové informace navržené žadatelem
byly posouzeny na základě předložené dokumentace, vědecké diskuse v rámci výboru a nového znění navrženého v aktualizovaných pokynech týkajících se SPC z října 2005 a vzorech QRD verze 7,
Výbor pro humánní léčivé přípravky doporučil udělit rozhodnutí o registraci, k nimž se vztahují souhrny údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III, pro Nifedipine Phramamatch Retard 30/ 60 mg a související názvy (viz příloha I).
4/ 44 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU
5/ 44 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nifedipine Pharmamatch retard 30 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 30 mg nifedipinu.
Pomocné látky:
Dioxid titaničitý (E171):
Červený oxid železitý (E172):
barvivo barvivo
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety s prodlouženým uvolňováním.
Kulaté, bikonvexní tablety světle červené barvy.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba chronické stabilní anginy pectoris jako monoterapie nebo v kombinaci s betablokátorem.
Určeno pro léčbu všech stupňů hypertenze.
4. 2 Dávkování a způsob podání
Určeno pro perorální podávání.
Pro dosažení optimálního účinku by léčba měla být stanovena dle jednotlivých potřeb pacientů.
V závislosti na klinických příznacích by měla být standardní dávka postupně zvyšována.
Pro dospělé je doporučeno následující dávkování:
U chronické stabilní anginy pectoris (anginy způsobené námahou):
Doporučovaná počáteční dávka je jedna 30 mg tableta jedenkrát denně.
Dávku lze zvyšovat podle jednotlivých požadavků až na maximum 90 mg jedenkrát denně.
U hypertenze:
Doporučovaná počáteční dávka je jedna 30 mg tableta jedenkrát denně.
Podle potřeby lze dávku zvýšit v závislosti na jednotlivých požadavcích až na maximum 90 mg jedenkrát denně.
Tablety by se měly polykat celé a neměly by se rozkousávat, žvýkat ani drtit.
Nejlépe je podávat tablety ráno a zapít sklenicí vody (nikoliv grapefruitového džusu, viz rovněž bod 4. 5).
O době trvání léčby rozhodne ošetřující lékař.
Pacienti převedení z jiných antagonistů kalcia by měli začít s terapií doporučenou počáteční dávkou 30 mg přípravku Nifedipine Pharmamatch retard jedenkrát denně.
Je možné začít s následnou titrací na vyšší dávkování v souladu s klinickým schválením.
6/ 44 Porucha jater:
Pacienti s poruchou jater vyžadují důsledné sledování a u vážných případů může být nutné snížit dávky.
Porucha ledvin:
U pacientů s poruchou ledvin by úprava dávkování neměla být zapotřebí.
Děti a dospívající:
Nifedipin se nedoporučuje k užívání dětem a dospívajícím vzhledem k nedostatečným údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
- Přecitlivělost na nifedipin nebo jiné dihydropyridiny nebo na kteroukoli pomocnou látku.
- Těhotenství (viz bod 4. 6).
- Kardiogenní šok, klinicky významná aortální stenóza, nestabilní angína pectoris, nebo během
nebo v průběhu jednoho měsíce od infarktu myokardu.
- Užívání rifampicinu.
4. 4 Zvláštní upozornění a opatření pro použití
Ve výjimečných případech může užívání nifedipinu vést k vážným potížím při angině pectoris, zřejmě v důsledku rychlé resorpce a příliš rychlého poklesu krevního tlaku.
Kdykoliv jde o tento případ, je nutné ošetřujícího lékaře ihned o této skutečnosti uvědomit a léčbu nifedipinem přerušit.
Nifedipin může zhoršit stávající decompensatio cordis u:
- pacientů s obstrukcí výstupového traktu, ve kterém někdy dochází ke zvýšení stupně
dekompenzace (např. aorta stenosis) (viz bod 4. 3);
- pacientů s pravostrannou decompensatio cordis, u kterých dochází v některých případech ke
snížení srdečního výkonu doprovázeného zvýšenou retencí tekutin.
Pacienti s (hrozící) ischémií prstů a/ nebo palců by měli věnovat pozornost užívání Nifedipinu, jelikož může dojít ke zhoršení tohoto stavu vlivem snížení perfúze tkání jako výsledek nižšího perfúzního tlaku.
U pacientů s průjmem rezidenční doba tablety v trávicím traktu a v jejím důsledku snižuje dobu působení.
Jelikož příznaky obstrukce mohou nastat u pacientů s předchozím výskytem závažného zúžení trávícího traktu, Nifedipine Pharmamatch retard by těmto pacientům neměl být podáván.
Příznaky obstrukce byly rovněž pozorovány u pacientů, u kterých nebylo diagnostikováno žádné zúžení trávicího traktu.
Nifedipine Pharmamatch retard by rovněž neměl být předepisován pacientům s „ Kock pouch “ (ileostomie po proktokolektomii).
Zvláštní pozornost nutno věnovat v případě velmi nízkého krevního tlaku (vážná hypotenze se systolickým tlakem pod 90 mm Hg).
Pozornost je nutno věnovat pacientům s hypotenzí, jelikož existuje zde riziko dalšího poklesu krevního tlaku.
Užíváme- li Nifedipine Pharmamatch retard v kombinaci s jinými betablokátory a s antihypertenzivy, musíme mít na zřeteli možnost aditivního účinku, který by vedl k posturální hypotenzi.
Nifedipine Pharmamatch retard nezabrání možným zpětným účinkům po vysazení jiné antihypertenzní terapie.
Neměl by být podáván pro sekundární prevenci infarktu myokardu.
Neměl by být podáván u akutních záchvatů anginy.
Bezpečnost u maligní hypertenze není stanovena.
7/ 44 U diabetických pacientů užívajících Nifedipine Pharmamatch retard může být zapotřebí upravit jejich kontrolu.
Pacientům s možnou hyperglykémií by se při podávání nifedipinu měla věnovat zvýšená pozornost.
U dialyzovaných pacientů s maligní hypertenzí a hypovolemií může dojít k výraznému poklesu krevního tlaku.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s Lapp laktózovou deficiencí nebo s glukózo- galaktózovou malabsorpcí by tento lék neměli užívat.
Oplodnění in vitro U jednotlivých případů oplodnění in vitro byly antagonisté kalcia jako je nifedipin spojovány s reversibilními biochemickými změnami v hlavové části spermií, které mohou vést k poruše jejich funkce.
U těch mužů, kterým se opakovaně nedaří oplodnění in vitro a kde není možné najít jiné vysvětlení, mělo by se uvažovat o antagonistech kalcia jako je nifedipin jako o možných příčinách.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nifedipin je metabolizován systémem cytochromu P450 3A4 (CYP3A4), který se nachází ve střevní sliznici a v játrech.
Léčiva, o kterých je známo, že buď inhibují nebo indukují tento enzym, mohou tudíž změnit absorpci (po perorálním podání) nebo eliminovat nifedipin.
Látky, které indukují CYP3A4
Rifampicin Rifampicinem se silně indukuje systém CYP3A4.
Po kombinovaném podání s rifampicinem se výrazně sníží biologická dostupnost nifedipinu (95% snížení AUC), čímž se sníží i jeho účinnost.
Kombinované podávání nifedipinu s rifampicinem je proto kontraindikováno.
Phenytoin Phenytoinem se indukuje systém CYP3A4.
Po kombinovaném podání s phenytoinem se sníží biologická dostupnost nifedipinu (70% snížení AUC), čímž se sníží i jeho účinnost.
V případě současného podávání obou léků by měla být sledována klinická reakce na nifedipin a podle potřeby by měla být zvýšena i jeho dávka.
Jestliže je dávka nifedipinu během podávání obou léků zvýšena, mělo by se uvažovat o snížení dávky nifedipinu, jakmile se vysadí léčba phenytoinem.
Látky, které inhibují CYP3A4
Grapefruitový džus Grapefruitový džus inhibuje systém CYP3A4.
Současné podání grapefruitového džusu s nifedipinem způsobuje zvýšení plazmových koncentrací nifedipinu z důvodu sníženého prvního metabolismu.
V důsledku toho může dojít ke zvýšení účinku nifedipinu snižujícího krevní tlak.
Po pravidelném příjmu grapefruitového džusu může tento účinek přetrvávat i další minimálně tři dny po jeho posledním vypití.
Příjem grapefruitového džusu během léčby nifedipinem se tudíž nedoporučuje (viz dále bod 5. 2).
Cimetidin V důsledku inhibice systému CYP3A4 zvyšuje cimetidin plazmatickou koncentraci nifedipinu, a proto antihypertenzní účinek nifedipinu může být znásoben.
Tento fakt je při léčbě hypertenze nutné brát v úvahu.
Erytromycin, fluoxetin, proteázové inhibitory a azolové deriváty Mezi nifedipinem a léčivými látkami, které inhibují systém CYP3A4, jako jsou erytromycin, fluoxetin, proteázové inhibitory (amprenavir, indinavir, nelfinavir, ritonavir, saquinavir) a azolové deriváty (ketokonazol, itrakonazol a flukonazol) nebyly provedeny žádné studie o klinické interakci.
U některých z těchto látek jako např. fluoxetinu, indinaviru a ritonaviru bylo prokázáno, že brání metabolismu nifedipinu zprostředkovaného CYP3A4 in vitro.
Společné podávání zmíněných léků 8/ 44 s nifedipinem předpokládá, že může vést ke značnému zvýšení biologické dostupnosti nifedipinu v důsledku sníženého prvního metabolismu a snížené eliminace.
V případě současného podávání by měl být sledován krevní tlak a podle potřeby zváženo snížení dávky nifedipinu.
Další interakce u nifedipinu
Karbamazepin, fenobarbital a valproová kyselina U některých látek bylo prokázáno, že ovlivňují plazmatickou koncentraci strukturálně příbuzného nimodipinu antagonisty kalcia, buď indukcí enzymu (karbamazepin, fenobarbital) nebo inhibicí enzymu (valproová kyselina).
Proto dochází ke snížení nebo zvýšení plazmatických koncentrací nifedipinu, a tím ani změnu účinku nelze předem vyloučit.
Antihypertenzní léky Účinek nifedipinu na snížení krevního tlaku lze vyvolat v případě současného podávání s jinými antihypertenzními léky.
V případě současného podávání nifedipinu s β- blokátory by měl být pacient pozorně sledován, jelikož může dojít k závažné hypotenzi.
Dále může následovat i zhoršení srdečního selhání.
Quinidin Některé studie ukazují na zvýšené plazmatické koncentrace nifedipinu v případě společného podávání s quinidinem, i když jiné studie žádné účinky na farmakokinetické vlastnosti nifedipinu neukazují.
Jestliže se ke stávající terapii nifedipinem přidá quinidin, měl by být důsledně sledován krevní tlak.
Dávkování nifedipinu by mělo být podle potřeby sníženo (viz rovněž pododstavec „ Účinky přípravku Nifedipine Pharmamatch retard na jiné léčivé látky “).
Quinupristin / Dalfopristin Současné podávání quinupristinu / dalfopristinu a nifedipinu může vést ke zvýšení plazmatických koncentrací nifedipinu (Cmax 33% zvýšení oproti placebu).
V případě současného užívání obou léků by měl být sledován krevní tlak a podle potřeby zvažováno snížení dávky nifedipinu.
Diltiazem Diltiazem snižuje clearance nifedipinu.
Pokud jsou užívány oba léky společně, je nutné věnovat zvýšenou pozornost.
Lze uvažovat o snížení dávky nifedipinu.
Cisaprid Současné podávání cisapridu a nifedipinu může vést ke zvýšení plazmaticých koncentrací nifedipinu.
V případě současného užívání obou léků by měl být sledován krevní tlak a podle potřeby zváženo snížení dávky nifedipinu.
Digoxin Současné podávání nifedipinu a digoxinu může vést ke snížení clearance digoxinu, a tudíž i ke zvýšení plazmatické hladiny digoxinu.
Jako preventivní opatření by měl být pacient vyšetřen na příznaky předávkování digoxinem a podle potřeby by mělo být zvažováno snížení dávky glykosidu se zřetelem na plazmatickou koncentraci digoxinu.
Quinidin V jednotlivých případech se při podávání současně s nifedipinem ukázalo, že hladiny séra quinidinu byly potlačeny nebo se po vysazení léčby nifedipinem zvýšily.
Proto je doporučeno sledovat plazmatické hladiny quinidinu.
Podle potřeby je doporučeno upravit dávkování quinidinu při zahájení léčby nifedipinem nebo vysadit během léčby quinidinem (viz rovněž pododstavec „ Interakce jiných léků s přípravkem Nifedipine Pharmamatch retard “).
Diuretika Je- li terapie diuretikem doplněna léčbou nifedipinem, může dojít k přechodně vyvolanému účinku saluterik a k vyvolání již existující hypokalemie.
Intravenózně podávaný síran hořečnatý 9/ 44 Podávání nifedipinu současně s intravenózním síranem hořečnatým vyžaduje opatrnost.
V jednotlivých případech současného užívání byl pozorován neuromuskulární blok.
Takrolimus U takrolimu se ukázalo, že byl metabolizován prostřednictvím systému P450 3A4.
Publikovaná data ukazují, že v jednotlivých případech lze dávku takrolimu snížit při současném podávání s nifedipinem.
Při současném podávání obou léků by měly být sledovány plazmatické koncentrace takrolimu a v případě potřeby zvažováno i snížení jeho dávky.
Léky, které nemají vliv na Nifedipine Pharmamatch retard nebo jím nejsou ovlivňovány.
Společné podávání nifedipinu se 100 mg kyseliny acetylsalicylové, benazeprilu, kandesartancilexetilu, doxasozinu, omeprazolu, orlistatu, pantoprazolu, ranitidinu, rosiglitazonu nebo triamterenu / hydrochlorothiazidu nemá na farmakokinetiku nifedipinu vliv.
Společné podávání nifedipinu se 100 mg kyseliny acetylsalicylové nemění účinek této kyseliny na agregaci krevních destiček nebo na krvácivost.
Při současném užívání nifedipin neovlivňuje farmakokinetiku kandesartancilexetilu, cerivastatinu ani irbesartanu.
Další typy interakce
Nifedipin může falešně zvýšit spektrofotometrické hodnoty kyseliny vanilmandlové (VMA) v moči.
Avšak měření HPLC nejsou ovlivněna.
4. 6 Těhotenství a kojení
Z užívání nifedipinu u těhotných žen nejsou k dispozici žádné relevantní údaje.
Studie u zvířat prokázaly reprodukční toxicitu sestávající z embryotoxicity a teratogenních účinků v toxických dávkách pro mateřství.
Nifedipin je kontraindikován během těhotenství (viz bod 4. 3).
Nifedipin by neměly užívat ženy, které chtějí v blízké budoucnosti otěhotnět (viz bod 4. 4).
Užívání u kojících matek Nifedipin je vylučován do mateřského mléka v malých dávkách.
Není známo, zda může dojít v důsledku toho k farmakologickému účinku u dítěte; nicméně se doporučuje jako předběžné opatření přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
U pacientů, kteří trpí závratěmi, bolestí hlavy, únavou nebo nevolností, může reakční doba ovlivnit schopnost řídit nebo obsluhovat stroje.
K tomuto jevu dochází zvláště na začátku léčby, v případě změny léků nebo v případě současného požití alkoholu.
4. 8 Nežádoucí účinky
Interval nežádoucích účinků je klasifikován jako velmi časté (> 10%); časté (1– 10%); méně časté (0, 1– 1%); vzácné (0, 01– 0, 1%) nebo velmi vzácné, včetně jednotlivých hlášených případů (< 0, 01%).
Nežádoucí reakce často souvisí s dávkováním a dochází k nim nejčastěji v prvních dvou týdnech po zahájení terapie.
Kardiovaskulární poruchy: - Velmi časté:
periferní edém, návaly (zarudnutí obličeje).
- Časté:
angina po náhlém vysazení nifedipinu, častější interval nebo zhoršení anginy, zhoršení ischémie myokardu včetně infarktu myokardu, palpitace 10/ 44 (tachykardie – zrychlená tepové frekvence), městnavé srdeční selhání, hypotenze, ortostatická hypotenze.
- Méně časté:
ventrikulární arytmie, komorové poruchy, exacerbace supraventrikulární arytmie, digitální snížení krevního průtoku u pacientů s Raynaudovým syndromem.
- Velmi vzácné:
plicní edém, přechodné bezvědomí, srdeční blok.
Respirační, hrudní a mediastinální poruchy: - Velmi vzácné:
plicní edém
Gastrointestinální poruchy: - Časté:
zácpa, nevolnost.
- Méně časté:
ezofageální reflux u pacientů se systémovou sklerózou, alergickou hepatitidou, zvýšeným portálním tlakem u pacientů s alkoholovou cirhózou, přechodné zvýšení jaterních enzymů.
- Vzácné:
bezoáry, gingivální hyperplazie po dlouhodobé léčbě, která zcela ustupuje při vysazení nifedipinu.
Poruchy nervového systému:
- Méně časté:
parestézie horních a dolních končetin (ruce a nohy), záškuby prstů.
- Velmi vzácné:
deprese.
Poruchy krve a lymfatického systému: - Velmi vzácné:
aplastická anemie, zvýšení draslíku v krevním séru v případě, kdy je nifedipin kombinován s propranololem.
Endokrinní poruchy:
gynekomastie u mužů nad 50 let; vratná při přerušení léčby.
Poruchy kůže a podkoží: - Vzácné:
kožní vyrážka.
- Velmi vzácné:
exfoliativní dermatitida, Steven- Johnsonův syndrom, multiformní erytém, urtikarie, léková erupce, pemfigus, fototoxicita.
Poruchy pohybového systému a pojivové tkáně: - Vzácné:
svalové křeče.
Poruchy reprodukčního systému a choroby prsů: - Méně časté:
atrofické endometrium.
- Velmi vzácné:
noční pomočování, akutní, vratné zhoršení funkce ledvin u pacientů s chronickou renální insuficiencí.
Oční poruchy: - Méně časté:
reakce očí jako je bolest v očích, přechodné poruchy vidění.
Ušní poruchy:
- Velmi vzácné:
periorbitální edém, ušní šelesty.
Celkové a jinde nezařazené poruchy a lokální reakce po podání: - Velmi časté:
11/ 44
- Časté:
závratě, únava.
- Méně časté:
teplota v prvních několika dnech po zahájení terapie.
4. 9 Předávkování
Klinické účinky
- Vážná hypotenze způsobená vazodilatací, a tachykardie nebo bradykardie jsou
nejpravděpodobnějšími projevy předávkování.
- Metabolické poruchy zahrnují hyperglykémii, metabolickou acidózu a hypo - nebo
- Kardiální účinky mohou zahrnovat srdeční blok, AV disociaci a asystolii a kardiogenní šok
s plicním edémem.
- Další toxické účinky zahrnují nevolnost, zvracení, netečnost, závratě, zmatenost, letargii,
návaly, hypoxii, bolest hlavy, červené fleky na tváři a bezvědomí vedoucí až ke kómatu.
Léčba Eliminace léčivé látky a obnovení stabilních kardiovaskulárních podmínek mají prioritu.
Po perorálním požití je indikován výplach žaludku, podle potřeby v kombinaci s výplachem tenkého střeva.
Zvláště u přípravků s prodlouženým uvolňováním (Nifedipine Pharmamatch retard) musí být eliminace co možná nejúplnější, včetně tenkého střeva, aby se zabránilo jinak nevyhnutelné následné absorpci léčivé látky.
Při náhodném požití nifedipinu by se mělo podat aktivní živočišné uhlí ve 4hodinových dávkách po 25 g u dospělých, 10 g u dětí.
Hemodialýza není vhodná, jelikož nifedipin nelze dialyzovat.
Nicméně lze doporučit plazmaferézu (vysoká vazba na plazmové proteiny, poměrně malý objem distribuce).
Měl by být sledován krevní tlak, EKG, centrální arteriální tlak, plicní tlak v zaklínění, urea a elektrolyty.
Bradykardii lze léčit symptomaticky atropinem nebo β- sympatomimetiky jako je isoprenalin.
V případě život ohrožující bradykardie lze použít přechodně kardiostimulátor.
Hypotenze v důsledku kardiogenního šoku a arteriální vazodilatace by se měly léčit kalciem (10– 20 ml 10% glukonátu vápenatého pomalu intravenózně, a podle potřeby opakovat).
Touto léčbou mohou hladiny kalcia v krevním séru dosáhnout horního limitu normálních hladin nebo jej i překročit.
Jestliže jsou účinky nedostatečné, lze v léčbě pokračovat při sledování EKG.
0, 2 mg isoprenalinu pomalu intravenózně nebo jako kontinuální infúzi 5 mg/ min.
Jestliže pomocí kalcia a isoprenalinu nedosáhneme dostatečného zvýšení krevního tlaku, měla by se podávat vazokonstrikční sympatomimetika jako je dopamin nebo noradrenalin.
Dávkování těchto léčiv by mělo být stanoveno podle reakce pacienta.
Další tekutiny by měly být podávány opatrně, aby se zabránilo kardiálnímu přetížení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
C08CA05 12/ 44 Farmakoterapeutická skupina: antagonisté kalcia Nifedipin je antagonistou kalcia a má spasmolytický účinek na vaskulární stěnu hlavních koronárních tepen.
Při uvolnění arteriálního svalu snižuje nifedipin periferní rezistenci, která vede ke zlepšení periferního krevního toku při současném snížení pozdějšího přetížení.
Proto je Nifedipine Pharmamatch retard účinný u anginy pectoris a hypertenze.
V klinické studii byl zkoumán účinek tablet přípravku Nifedipine retard s prodlouženým uvolňováním na kardiovaskulární a cerebrovaskulární morbiditu.
Primárním koncovým bodem byla kombinace CMP, MI (včetně náhlého úmrtí), srdečního selhání nebo úmrtí z jakékoliv jiné kardiovaskulární příčiny (sdružený koncový bod).
Tato randomizovaná, dvojitá slepá prospektivní studie byla provedena u průměrného vzorku pacientů s hypertenzí, který kromě krevního tlaku 150/ 95 mm Hg nebo vyššího nebo systolického krevního tlaku > 160 mm Hg, představoval minimálně jeden další kardiovaskulární rizikový faktor.
Celkem 6321 pacientů (55– 80 let) bylo léčeno v průběhu 3 až 4, 8 let přípravkem Nifedipine Retard nebo standardní kombinací diuretik (hydrochlorothiazid 25 mg + amilorid 5 mg).
Výsledky ukazují, že Nifedipine Retard vykazuje jak srovnatelný antihypertenzní účinek, tak i srovnatelný účinek na výše zmíněný kombinovaný konečný výsledek.
Samostatné analýzy jednotlivých konečných výsledků vykazují malé rozdíly ve výskytu mrtvice mezi skupinami léčenými nifedipinem nebo diuretiky (2, 0% oproti 2, 3%), MI (2, 9% oproti 2, 7%) a úmrtím způsobeným nějakou jinou kardiovaskulární chorobou (0, 4% oproti 0, 4%).
Výskyt srdečního selhání ukazuje rozdíl mezi oběma typy léčby (0, 9% oproti 0, 3%).
Vzhledem ke struktuře studie nelze z výsledků samostatných analýz činit žádné závěry.
Kromě toho byl počet hlášených symptomatických nežádoucích účinků vyšší u skupiny léčené nifedipinem než u kontrolní skupiny.
Toto lze hlavně přičítat zvýšenému výskytu periferního edému.
Počet závažných nežádoucích účinků, jakož i počet hlášených metabolických nežádoucích účinků jako je hypokalemie, hyponatremie a hyperuremie, byl nižší u skupiny léčené nifedipinem.
5. 2 Farmakokinetické vlastnosti
Absorpce Nifedipin je rychle a téměř úplně absorbován (> 90%).
Biologická dostupnost je přibližně 40– 60%.
Nifedipine Pharmamatch retard je koncipován tak, aby uvolňoval léčivou látku do střeva prakticky konstantní rychlostí po dobu 16 až 18 hodin.
Proto jsou tablety vhodné pro podávání jedenkrát denně.
Prakticky konstantní rychlost uvolňování poskytuje relativně stálou koncentraci léčivé látky v plazmě bez větších rozdílů mezi maximální a minimální hladinou.
Nějakou dobu trvá (prodleva 2– 4 hodiny), než se léčivá látka uvolní z tablet léku Nifedipine Pharmamatch retard.
Kromě toho, jako je případ všech perorálních podávání, léčivá látka podléhá účinku první pasáže.
Koncentrace v ustáleném stavu jsou dosaženy již po podání druhé tablety léku Nifedipine Pharmamatch retard.
Společné podávání grapefruitového džusu snižuje první účinek nifedipinu (viz bod 4. 5).
Farmakokinetické vlastnosti nifedipinu v tabletě léku Nifedipine Pharmamatch retard jsou lineární v rozsahu dávky od 30 do 180 mg.
Na základě výsledků bioekvivalentních studií lze tablety léku Nifedipine Pharmamatch retard 30 mg a 60 mg považovat za bioekvivalentní s referenčním přípravkem Adalat OROS při podávání nalačno i po jídle.
Jelikož se prokázalo, že tablety léku Nifedipine Pharmamatch retard jsou bioekvivalentní s tabletami přípravku Adalat OROS obsahujícího nifedipin, lze tablety léku Nifedipine Pharmamatch retard s tabletami Adalat OROS vždy zaměňovat.
Distribuce Jak nifedipin, tak i jeho metabolity jsou vázány hlavně na plazmový protein (92– 98%).
Metabolismus Nifedipin podléhá metabolismu při prvním průchodu v játrech ze 30– 40%.
Nifedipin je prakticky celý metabolizován (> 90%); přibližně 70– 80% se vyloučí močí.
13/ 44 Ke dvěma hlavním metabolitům patří metabolit pyridin- 3- karbonové kyseliny a metabolit 2- hydroxymetyl- pyridin- 3 - karbonové kyseliny nebo podle pH jeho laktonová forma.
Metabolity jsou farmakologicky neaktivní a netoxické.
Eliminace Nifedipin má krátký poločas rozpadu přibližně 2– 4 hodiny.
Po uvolnění a absorpci poslední dávky se sníží plazmatická koncentrace, vykazující stejné hodnoty poločasu, které byly pozorovány u perorálních přípravků.
U pacientů s poruchou jater je poločas eliminace výrazně prodloužen a celková clearance je snížena.
V závažných případech může být nutné snížit dávkování.
5. 3 Preklinické údaje vztahující se k bezpečnosti
Na základě běžných studií bezpečnosti farmakologie, toxicity opakovaných dávek, genotoxicity a kancerogenního potenciálu nevykazují předklinické údaje žádné zvláštní nebezpečí pro lidi.
Při studiích u myší, potkanů a králíků vyvolala dávka, která byla toxická pro matku v některých případech teratogenní účinky a embryotoxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Karbomer, koloidní bezvodý oxid křemičitý (E551), hypromelosa (E464), monohydrát laktosy, magnesium- stearát (E572), methakrylátový kopolymer, makrogol, povidon (E1201), červený oxid železitý (E172), mastek (E533b), oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Kartónová krabička s blistrovými stripy vyrobenými z PVC/ PVDC a aluminiové fólie.
Tablety Nifedipine Pharmamatch 30 mg jsou k dispozici jako tablety s prodlouženým uvolňováním v kalendářním balení po 28 tabletách (2 blistry po 14 tabletách).
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
14/ 44 RVG 31822 – Nifedipine Pharmamatch retard 30 mg, tablety s prodlouženým účinkem
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29. listopadu 2004
10.
DATUM REVIZE TEXTU
15/ 44 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nifedipine Pharmamatch retard 60 mg tablety s prodlouženým uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta s prodlouženým uvolňováním obsahuje 60 mg nifedipinu.
Pomocné látky:
Dioxid titaničitý (E171):
Červený oxid železitý (E172):
barvivo barvivo
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety s prodlouženým uvolňováním.
Kulaté, bikonvexní tablety světle červené barvy.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Symptomatická léčba chronické stabilní anginy pectoris jako monoterapie nebo v kombinaci s betablokátorem.
Určeno pro léčbu všech stupňů hypertenze.
4. 2 Dávkování a způsob podání
Určeno pro perorální podávání.
Pro dosažení optimálního účinku by léčba měla být stanovena dle jednotlivých potřeb pacientů.
V závislosti na klinických příznacích by měla být standardní dávka postupně zvyšována.
Pro dospělé je doporučeno následující dávkování:
U chronické stabilní anginy pectoris (anginy způsobené námahou):
Doporučovaná počáteční dávka je jedna 30 mg tableta jedenkrát denně.
Dávku lze zvyšovat podle jednotlivých požadavků až na maximum 90 mg jedenkrát denně.
U hypertenze:
Doporučovaná počáteční dávka je jedna 30 mg tableta jedenkrát denně.
Podle potřeby lze dávku zvýšit v závislosti na jednotlivých požadavcích až na maximum 90 mg jedenkrát denně.
Tablety by se měly polykat celé a neměly by se rozkousávat, žvýkat ani drtit.
Nejlépe je podávat tablety ráno a zapít sklenicí vody (nikoliv grapefruitového džusu, viz rovněž bod 4. 5).
O době trvání léčby rozhodne ošetřující lékař.
Pacienti převedení z jiných antagonistů kalcia by měli začít s terapií doporučenou počáteční dávkou 30 mg přípravku Nifedipine Pharmamatch retard jedenkrát denně.
Je možné začít s následnou titrací na vyšší dávkování v souladu s klinickým schválením.
16/ 44 Pacienti s poruchou jater vyžadují důsledné sledování a u vážných případů může být nutné snížit dávky.
Porucha ledvin:
U pacientů s poruchou ledvin by úprava dávkování neměla být zapotřebí.
Děti a dospívající:
Nifedipin se nedoporučuje k užívání dětem a dospívajícím vzhledem k nedostatečným údajům o bezpečnosti a účinnosti.
4. 3 Kontraindikace
- Přecitlivělost na nifedipin nebo jiné dihydropyridiny nebo na kteroukoli pomocnou látku.
- Těhotenství (viz bod 4. 6).
- Kardiogenní šok, klinicky významná aortální stenóza, nestabilní angína pectoris, nebo během
nebo v průběhu jednoho měsíce od infarktu myokardu.
- Užívání rifampicinu.
4. 4 Zvláštní upozornění a opatření pro použití
Ve výjimečných případech může užívání nifedipinu vést k vážným potížím při angině pectoris, zřejmě v důsledku rychlé resorpce a příliš rychlého poklesu krevního tlaku.
Kdykoliv jde o tento případ, je nutné ošetřujícího lékaře ihned o této skutečnosti uvědomit a léčbu nifedipinem přerušit.
Nifedipin může zhoršit stávající decompensatio cordis u:
- pacientů s obstrukcí výstupového traktu, ve kterém někdy dochází ke zvýšení stupně
dekompenzace (např. aorta stenosis) (viz bod 4. 3);
- pacientů s pravostrannou decompensatio cordis, u kterých dochází v některých případech ke
snížení srdečního výkonu doprovázeného zvýšenou retencí tekutin.
Pacienti s (hrozící) ischémií prstů a/ nebo palců by měli věnovat pozornost užívání Nifedipinu, jelikož může dojít ke zhoršení tohoto stavu vlivem snížení perfúze tkání jako výsledek nižšího perfúzního tlaku.
U pacientů s průjmem rezidenční doba tablety v trávicím traktu a v jejím důsledku snižuje dobu působení.
Jelikož příznaky obstrukce mohou nastat u pacientů s předchozím výskytem závažného zúžení trávícího traktu, Nifedipine Pharmamatch retard by těmto pacientům neměl být podáván.
Příznaky obstrukce byly rovněž pozorovány u pacientů, u kterých nebylo diagnostikováno žádné zúžení trávicího traktu.
Nifedipine Pharmamatch retard by rovněž neměl být předepisován pacientům s „ Kock pouch “ (ileostomie po proktokolektomii).
Zvláštní pozornost nutno věnovat v případě velmi nízkého krevního tlaku (vážná hypotenze se systolickým tlakem pod 90 mm Hg).
Pozornost je nutno věnovat pacientům s hypotenzí, jelikož existuje zde riziko dalšího poklesu krevního tlaku.
Užíváme- li Nifedipine Pharmamatch retard v kombinaci s jinými betablokátory a s antihypertenzivy, musíme mít na zřeteli možnost aditivního účinku, který by vedl k posturální hypotenzi.
Nifedipine Pharmamatch retard nezabrání možným zpětným účinkům po vysazení jiné antihypertenzní terapie.
Neměl by být podáván pro sekundární prevenci infarktu myokardu.
Neměl by být podáván u akutních záchvatů anginy.
Bezpečnost u maligní hypertenze není stanovena.
17/ 44 U diabetických pacientů užívajících Nifedipine Pharmamatch retard může být zapotřebí upravit jejich kontrolu.
Pacientům s možnou hyperglykémií by se při podávání nifedipinu měla věnovat zvýšená pozornost.
U dialyzovaných pacientů s maligní hypertenzí a hypovolemií může dojít k výraznému poklesu krevního tlaku.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, s Lapp laktózovou deficiencí nebo s glukózo- galaktózovou malabsorpcí by tento lék neměli užívat.
Oplodnění in vitro U jednotlivých případů oplodnění in vitro byly antagonisté kalcia jako je nifedipin spojovány s reversibilními biochemickými změnami v hlavové části spermií, které mohou vést k poruše jejich funkce.
U těch mužů, kterým se opakovaně nedaří oplodnění in vitro a kde není možné najít jiné vysvětlení, mělo by se uvažovat o antagonistech kalcia jako je nifedipin jako o možných příčinách.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Nifedipin je metabolizován systémem cytochromu P450 3A4 (CYP3A4), který se nachází ve střevní sliznici a v játrech.
Léčiva, o kterých je známo, že buď inhibují nebo indukují tento enzym, mohou tudíž změnit absorpci (po perorálním podání) nebo eliminovat nifedipin.
Látky, které indukují CYP3A4
Rifampicin Rifampicinem se silně indukuje systém CYP3A4.
Po kombinovaném podání s rifampicinem se výrazně sníží biologická dostupnost nifedipinu (95% snížení AUC), čímž se sníží i jeho účinnost.
Kombinované podávání nifedipinu s rifampicinem je proto kontraindikováno.
Phenytoin Phenytoinem se indukuje systém CYP3A4.
Po kombinovaném podání s phenytoinem se sníží biologická dostupnost nifedipinu (70% snížení AUC), čímž se sníží i jeho účinnost.
V případě současného podávání obou léků by měla být sledována klinická reakce na nifedipin a podle potřeby by měla být zvýšena i jeho dávka.
Jestliže je dávka nifedipinu během podávání obou léků zvýšena, mělo by se uvažovat o snížení dávky nifedipinu, jakmile se vysadí léčba phenytoinem.
Látky, které inhibují CYP3A4
Grapefruitový džus Grapefruitový džus inhibuje systém CYP3A4.
Současné podání grapefruitového džusu s nifedipinem způsobuje zvýšení plazmových koncentrací nifedipinu z důvodu sníženého prvního metabolismu.
V důsledku toho může dojít ke zvýšení účinku nifedipinu snižujícího krevní tlak.
Po pravidelném příjmu grapefruitového džusu může tento účinek přetrvávat i další minimálně tři dny po jeho posledním vypití.
Příjem grapefruitového džusu během léčby nifedipinem se tudíž nedoporučuje (viz dále bod 5. 2).
Cimetidin V důsledku inhibice systému CYP3A4 zvyšuje cimetidin plazmatickou koncentraci nifedipinu, a proto antihypertenzní účinek nifedipinu může být znásoben.
Tento fakt je při léčbě hypertenze nutné brát v úvahu.
Erytromycin, fluoxetin, proteázové inhibitory a azolové deriváty Mezi nifedipinem a léčivými látkami, které inhibují systém CYP3A4, jako jsou erytromycin, fluoxetin, proteázové inhibitory (amprenavir, indinavir, nelfinavir, ritonavir, saquinavir) a azolové deriváty (ketokonazol, itrakonazol a flukonazol) nebyly provedeny žádné studie o klinické interakci.
U některých z těchto látek jako např. fluoxetinu, indinaviru a ritonaviru bylo prokázáno, že brání metabolismu nifedipinu zprostředkovaného CYP3A4 in vitro.
Společné podávání zmíněných léků 18/ 44 s nifedipinem předpokládá, že může vést ke značnému zvýšení biologické dostupnosti nifedipinu v důsledku sníženého prvního metabolismu a snížené eliminace.
V případě současného podávání by měl být sledován krevní tlak a podle potřeby zváženo snížení dávky nifedipinu.
Další interakce u nifedipinu
Karbamazepin, fenobarbital a valproová kyselina U některých látek bylo prokázáno, že ovlivňují plazmatickou koncentraci strukturálně příbuzného nimodipinu antagonisty kalcia, buď indukcí enzymu (karbamazepin, fenobarbital) nebo inhibicí enzymu (valproová kyselina).
Proto dochází ke snížení nebo zvýšení plazmatických koncentrací nifedipinu, a tím ani změnu účinku nelze předem vyloučit.
Antihypertenzní léky Účinek nifedipinu na snížení krevního tlaku lze vyvolat v případě současného podávání s jinými antihypertenzními léky.
V případě současného podávání nifedipinu s β- blokátory by měl být pacient pozorně sledován, jelikož může dojít k závažné hypotenzi.
Dále může následovat i zhoršení srdečního selhání.
Quinidin Některé studie ukazují na zvýšené plazmatické koncentrace nifedipinu v případě společného podávání s quinidinem, i když jiné studie žádné účinky na farmakokinetické vlastnosti nifedipinu neukazují.
Jestliže se ke stávající terapii nifedipinem přidá quinidin, měl by být důsledně sledován krevní tlak.
Dávkování nifedipinu by mělo být podle potřeby sníženo (viz rovněž pododstavec „ Účinky přípravku Nifedipine Pharmamatch retard na jiné léčivé látky “).
Quinupristin / Dalfopristin Současné podávání quinupristinu / dalfopristinu a nifedipinu může vést ke zvýšení plazmatických koncentrací nifedipinu (Cmax 33% zvýšení oproti placebu).
V případě současného užívání obou léků by měl být sledován krevní tlak a podle potřeby zvažováno snížení dávky nifedipinu.
Diltiazem Diltiazem snižuje clearance nifedipinu.
Pokud jsou užívány oba léky společně, je nutné věnovat zvýšenou pozornost.
Lze uvažovat o snížení dávky nifedipinu.
Cisaprid Současné podávání cisapridu a nifedipinu může vést ke zvýšení plazmaticých koncentrací nifedipinu.
V případě současného užívání obou léků by měl být sledován krevní tlak a podle potřeby zváženo snížení dávky nifedipinu.
Digoxin Současné podávání nifedipinu a digoxinu může vést ke sníženi clearance digoxinu, a tudíž i ke zvýšení plazmatické hladiny digoxinu.
Jako preventivní opatření by měl být pacient vyšetřen na příznaky předávkování digoxinem a podle potřeby by mělo být zvažováno snížení dávky glykosidu se zřetelem na plazmatickou koncentraci digoxinu.
Quinidin V jednotlivých případech se při podávání současně s nifedipinem ukázalo, že hladiny séra quinidinu byly potlačeny nebo se po vysazení léčby nifedipinem zvýšily.
Proto je doporučeno sledovat plazmatické hladiny quinidinu.
Podle potřeby je doporučeno upravit dávkování quinidinu při zahájení léčby nifedipinem nebo vysadit během léčby quinidinem (viz rovněž pododstavec „ Interakce jiných léků s přípravkem Nifedipine Pharmamatch retard “).
Diuretika Je- li terapie diuretikem doplněna léčbou nifedipinem, může dojít k přechodně vyvolanému účinku saluterik a k vyvolání již existující hypokalemie.
Intravenózně podávaný síran hořečnatý 19/ 44 Podávání nifedipinu současně s intravenózním síranem hořečnatým vyžaduje opatrnost.
V jednotlivých případech současného užívání byl pozorován neuromuskulární blok.
Takrolimus U takrolimu se ukázalo, že byl metabolizován prostřednictvím systému P450 3A4.
Publikovaná data ukazují, že v jednotlivých případech lze dávku takrolimu snížit při současném podávání s nifedipinem.
Při současném podávání obou léků by měly být sledovány plazmatické koncentrace takrolimu a v případě potřeby zvažováno i snížení jeho dávky.
Léky, které nemají vliv na Nifedipine Pharmamatch retard nebo jím nejsou ovlivňovány.
Společné podávání nifedipinu se 100 mg kyseliny acetylsalicylové, benazeprilu, kandesartancilexetilu, doxasozinu, omeprazolu, orlistatu, pantoprazolu, ranitidinu, rosiglitazonu nebo triamterenu / hydrochlorothiazidu nemá na farmakokinetiku nifedipinu vliv.
Společné podávání nifedipinu se 100 mg kyseliny acetylsalicylové nemění účinek této kyseliny na agregaci krevních destiček nebo na krvácivost.
Při současném užívání nifedipin neovlivňuje farmakokinetiku kandesartancilexetilu, cerivastatinu ani irbesartanu.
Další typy interakce
Nifedipin může falešně zvýšit spektrofotometrické hodnoty kyseliny vanilmandlové (VMA) v moči.
Avšak měření HPLC nejsou ovlivněna.
4. 6 Těhotenství a kojení
Z užívání nifedipinu u těhotných žen nejsou k dispozici žádné relevantní údaje.
Studie u zvířat prokázaly reprodukční toxicitu sestávající z embryotoxicity a teratogenních účinků v toxických dávkách pro mateřství.
Nifedipin je kontraindikován během těhotenství (viz bod 4. 3).
Nifedipin by neměly užívat ženy, které chtějí v blízké budoucnosti otěhotnět (viz bod 4. 4).
Užívání u kojících matek Nifedipin je vylučován do mateřského mléka v malých dávkách.
Není známo, zda může dojít v důsledku toho k farmakologickému účinku u dítěte; nicméně se doporučuje jako předběžné opatření přerušit kojení.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
U pacientů, kteří trpí závratěmi, bolestí hlavy, únavou nebo nevolností, může reakční doba ovlivnit schopnost řídit nebo obsluhovat stroje.
K tomuto jevu dochází zvláště na začátku léčby, v případě změny léků nebo v případě současného požití alkoholu.
4. 8 Nežádoucí účinky
Interval nežádoucích účinků je klasifikován jako velmi časté (> 10%); časté (1– 10%); méně časté (0, 1– 1%); vzácné (0, 01– 0, 1%) nebo velmi vzácné, včetně jednotlivých hlášených případů (< 0, 01%).
Nežádoucí reakce často souvisí s dávkováním a dochází k nim nejčastěji v prvních dvou týdnech po zahájení terapie.
Kardiovaskulární poruchy: - Velmi časté:
periferní edém, návaly (zarudnutí obličeje).
- Časté:
angina po náhlém vysazení nifedipinu, častější interval nebo zhoršení anginy, zhoršení ischémie myokardu včetně infarktu myokardu, palpitace 20/ 44 (tachykardie – zrychlená tepové frekvence), městnavé srdeční selhání, hypotenze, ortostatická hypotenze.
- Méně časté:
ventrikulární arytmie, komorové poruchy, exacerbace supraventrikulární arytmie, digitální snížení krevního průtoku u pacientů s Raynaudovým syndromem.
- Velmi vzácné:
plicní edém, přechodné bezvědomí, srdeční blok.
Respirační, hrudní a mediastinální poruchy: - Velmi vzácné:
plicní edém
Gastrointestinální poruchy: - Časté:
zácpa, nevolnost.
- Méně časté:
ezofageální reflux u pacientů se systémovou sklerózou, alergickou hepatitidou, zvýšeným portálním tlakem u pacientů s alkoholovou cirhózou, přechodné zvýšení jaterních enzymů.
- Vzácné:
bezoáry, gingivální hyperplazie po dlouhodobé léčbě, která zcela ustupuje při vysazení nifedipinu.
Poruchy nervového systému:
- Méně časté:
parestézie horních a dolních končetin (ruce a nohy), záškuby prstů.
- Velmi vzácné:
deprese.
Poruchy krve a lymfatického systému: - Velmi vzácné:
aplastická anemie, zvýšení draslíku v krevním séru v případě, kdy je nifedipin kombinován s propranololem.
Endokrinní poruchy:
gynekomastie u mužů nad 50 let; vratná při přerušení léčby.
Poruchy kůže apodkoží: - Vzácné:
kožní vyrážka.
- Velmi vzácné:
exfoliativní dermatitida, Steven- Johnsonův syndrom, multiformní erytém, urtikarie, léková erupce, pemfigus, fototoxicita.
Poruchy pohybového systému a pojivové tkáně: - Vzácné:
svalové křeče.
Poruchy reprodukčního systému a choroby prsů: - Méně časté:
atrofické endometrium.
- Velmi vzácné:
noční pomočování, akutní, vratné zhoršení funkce ledvin u pacientů s chronickou renální insuficiencí.
Oční poruchy: - Méně časté:
reakce očí jako je bolest v očích, přechodné poruchy vidění.
Ušní poruchy:
- Velmi vzácné:
periorbitální edém, ušní šelesty.
Celkové a jinde nezařazené poruchy a lokální reakce po podání: - Velmi časté:
21/ 44
- Časté:
závratě, únava.
- Méně časté:
teplota v prvních několika dnech po zahájení terapie.
4. 9 Předávkování
Klinické účinky
- Vážná hypotenze způsobená vazodilatací, a tachykardie nebo bradykardie jsou
nejpravděpodobnějšími projevy předávkování.
- Metabolické poruchy zahrnují hyperglykémii, metabolickou acidózu a hypo - nebo
- Kardiální účinky mohou zahrnovat srdeční blok, AV disociaci a asystolii a kardiogenní šok
s plicním edémem.
- Další toxické účinky zahrnují nevolnost, zvracení, netečnost, závratě, zmatenost, letargii,
návaly, hypoxii, bolest hlavy, červené fleky na tváři a bezvědomí vedoucí až ke kómatu.
Léčba Eliminace léčivé látky a obnovení stabilních kardiovaskulárních podmínek mají prioritu.
Po perorálním požití je indikován výplach žaludku, podle potřeby v kombinaci s výplachem tenkého střeva.
Zvláště u přípravků s prodlouženým uvolňováním (Nifedipine Pharmamatch retard) musí být eliminace co možná nejúplnější, včetně tenkého střeva, aby se zabránilo jinak nevyhnutelné následné absorpci léčivé látky.
Při náhodném požití nifedipinu by se mělo podat aktivní živočišné uhlí ve 4hodinových dávkách po 25 g u dospělých, 10 g u dětí.
Hemodialýza není vhodná, jelikož nifedipin nelze dialyzovat.
Nicméně lze doporučit plazmaferézu (vysoká vazba na plazmové proteiny, poměrně malý objem distribuce).
Měl by být sledován krevní tlak, EKG, centrální arteriální tlak, plicní tlak v zaklínění, urea a elektrolyty.
Bradykardii lze léčit symptomaticky atropinem nebo β- sympatomimetiky jako je isoprenalin.
V případě život ohrožující bradykardie lze použít přechodně kardiostimulátor.
Hypotenze v důsledku kardiogenního šoku a arteriální vazodilatace by se měly léčit kalciem (10– 20 ml 10% glukonátu vápenatého pomalu intravenózně, a podle potřeby opakovat).
Touto léčbou mohou hladiny kalcia v krevním séru dosáhnout horního limitu normálních hladin nebo jej i překročit.
Jestliže jsou účinky nedostatečné, lze v léčbě pokračovat při sledování EKG.
0, 2 mg isoprenalinu pomalu intravenózně nebo jako kontinuální infúzi 5 mg/ min.
Jestliže pomocí kalcia a isoprenalinu nedosáhneme dostatečného zvýšení krevního tlaku, měla by se podávat vazokonstrikční sympatomimetika jako je dopamin nebo noradrenalin.
Dávkování těchto léčiv by mělo být stanoveno podle reakce pacienta.
Další tekutiny by měly být podávány opatrně, aby se zabránilo kardiálnímu přetížení.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ATC kód:
C08CA05 Farmakoterapeutická skupina: antagonisté kalcia
22/ 44 Nifedipin je antagonistou kalcia a má spasmolytický účinek na vaskulární stěnu hlavních koronárních tepen.
Při uvolnění arteriálního svalu snižuje nifedipin periferní rezistenci, která vede ke zlepšení periferního krevního toku při současném snížení pozdějšího přetížení.
Proto je Nifedipine Pharmamatch retard účinný u anginy pectoris a hypertenze.
V klinické studii byl zkoumán účinek tablet přípravku Nifedipine retard s prodlouženým uvolňováním na kardiovaskulární a cerebrovaskulární morbiditu.
Primárním koncovým bodem byla kombinaceCMP, MI (včetně náhlého úmrtí), srdečního selhání nebo úmrtí z jakékoliv jiné kardiovaskulární příčiny (sdružený koncový bod).
Tato randomizovaná, dvojitá slepá prospektivní studie byla provedena u průměrného vzorku pacientů s hypertenzí, který kromě krevního tlaku 150/ 95 mm Hg nebo vyššího nebo systolického krevního tlaku > 160 mm Hg, představoval minimálně jeden další kardiovaskulární rizikový faktor.
Celkem 6321 pacientů (55– 80 let) bylo léčeno v průběhu 3 až 4, 8 let přípravkem Nifedipine Retard nebo standardní kombinací diuretik (hydrochlorothiazid 25 mg + amilorid 5 mg).
Výsledky ukazují, že Nifedipine Retard vykazuje jak srovnatelný antihypertenzní účinek, tak i srovnatelný účinek na výše zmíněný kombinovaný konečný výsledek.
Samostatné analýzy jednotlivých konečných výsledků vykazují malé rozdíly ve výskytu mrtvice mezi skupinami léčenými nifedipinem nebo diuretiky (2, 0% oproti 2, 3%), MI (2, 9% oproti 2, 7%) a úmrtím způsobeným nějakou jinou kardiovaskulární chorobou (0, 4% oproti 0, 4%).
Výskyt srdečního selhání ukazuje rozdíl mezi oběma typy léčby (0, 9% oproti 0, 3%).
Vzhledem ke struktuře studie nelze z výsledků samostatných analýz činit žádné závěry.
Kromě toho byl počet hlášených symptomatických nežádoucích účinků vyšší u skupiny léčené nifedipinem než u kontrolní skupiny.
Toto lze hlavně přičítat zvýšenému výskytu periferního edému.
Počet závažných nežádoucích účinků, jakož i počet hlášených metabolických nežádoucích účinků jako je hypokalemie, hyponatremie a hyperuremie, byl nižší u skupiny léčené nifedipinem.
5. 2 Farmakokinetické vlastnosti
Absorpce Nifedipin je rychle a téměř úplně absorbován (> 90%).
Biologická dostupnost je přibližně 40– 60%.
Nifedipine Pharmamatch retard je koncipován tak, aby uvolňoval léčivou látku do střeva prakticky konstantní rychlostí po dobu 16 až 18 hodin.
Proto jsou tablety vhodné pro podávání jedenkrát denně.
Prakticky konstantní rychlost uvolňování poskytuje relativně stálou koncentraci léčivé látky v plazmě bez větších rozdílů mezi maximální a minimální hladinou.
Nějakou dobu trvá (prodleva 2– 4 hodiny), než se léčivá látka uvolní z tablet léku Nifedipine Pharmamatch retard.
Kromě toho, jako je případ všech perorálních podávání, léčivá látka podléhá účinku první pasáže.
Koncentrace v ustáleném stavu jsou dosaženy již po podání druhé tablety léku Nifedipine Pharmamatch retard.
Společné podávání grapefruitového džusu snižuje první účinek nifedipinu (viz bod 4. 5).
Farmakokinetické vlastnosti nifedipinu v tabletě léku Nifedipine Pharmamatch retard jsou lineární v rozsahu dávky od 30 do 180 mg.
Na základě výsledků bioekvivalentních studií lze tablety léku Nifedipine Pharmamatch retard 30 mg a 60 mg považovat za bioekvivalentní s referenčním přípravkem Adalat OROS při podávání nalačno i po jídle.
Jelikož se prokázalo, že tablety léku Nifedipine Pharmamatch retard jsou bioekvivalentní s tabletami přípravku Adalat OROS obsahujícího nifedipin, lze tablety léku Nifedipine Pharmamatch retard s tabletami Adalat OROS vždy zaměňovat.
Distribuce Jak nifedipin, tak i jeho metabolity jsou vázány hlavně na plazmový protein (92– 98%).
Metabolismus Nifedipin podléhá metabolismu při prvním průchodu v játrech ze 30– 40%.
Nifedipin je prakticky celý metabolizován (> 90%); přibližně 70– 80% se vyloučí močí.
23/ 44 Ke dvěma hlavním metabolitům patří metabolit pyridin- 3- karbonové kyseliny a metabolit 2- hydroxymetyl- pyridin- 3- karbonové kyseliny nebo podle pH jeho laktonová forma.
Metabolity jsou farmakologicky neaktivní a netoxické.
Eliminace Nifedipin má krátký poločas rozpadu přibližně 2– 4 hodiny.
Po uvolnění a absorpci poslední dávky se sníží plazmatická koncentrace, vykazující stejné hodnoty poločasu, které byly pozorovány u perorálních přípravků.
U pacientů s poruchou jater je poločas eliminace výrazně prodloužen a celková clearance je snížena.
V závažných případech může být nutné snížit dávkování.
5. 3 Preklinické údaje vztahující se k bezpečnosti
Na základě běžných studií bezpečnosti farmakologie, toxicity opakovaných dávek, genotoxicity a kancerogenního potenciálu nevykazují předklinické údaje žádné zvláštní nebezpečí pro lidi.
Při studiích u myší, potkanů a králíků vyvolala dávka, která byla toxická pro matku v některých případech teratogenní účinky a embryotoxicitu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Karbomer, koloidní bezvodý oxid křemičitý (E551), hypromelosa (E464), monohydrát laktosy, magnesium- stearát (E572), methakrylátový kopolymer, makrogol, povidon (E1201), červený oxid železitý (E172), mastek (E533b), oxid titaničitý (E171)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh obalu a velikost balení
Kartónová krabička s blistrovými stripy vyrobenými z PVC/ PVDC a aluminiové fólie.
Tablety Nifedipine Pharmamatch 60 mg jsou k dispozici jako tablety s prodlouženým uvolňováním v kalendářním balení po 28 tabletách (2 blistry po 14 tabletách).
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A) 24/ 44 RVG 31823 – Nifedipine Pharmamatch retard 60 mg, tablety s prodlouženým účinkem
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
29. listopadu 2004
10.
DATUM REVIZE TEXTU
25/ 44 OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
26/ 44 OZNAČENÍ NA OBALU
27/ 44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nifedipine Pharmamatch retard 30 mg tablety s prodlouženým uvolňovámím Nifedipinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
30 mg nifedipinu
3.
SEZNAM POMOCNÝCH LÁTEK
Karbomer, koloidní bezvodý oxid křemičitý (E551), hypromelosa (E464), monohydrát laktosy, magnesium- stearát (E572), methakrylátový kopolymer, makrogol, povidon (E1201), červený oxid železitý (E172), mastek (E553b) a oxid titaničitý (E171).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet s prodlouženým uvolňováním.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje laktosu.
8.
POUŽITELNOST
Nepoužívejte po:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
28/ 44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Šarže č.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
29/ 44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
STRIPY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nifedipine Pharmamatch retard 30 mg tablety s prodlouženým uvolňovámím Nifedipinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
PM
3.
POUŽITELNOST
Exp:
4.
ČÍSLO ŠARŽE
Šarže:
5.
JINÉ
30/ 44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ OBAL
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nifedipine Pharmamatch retard 60 mg tablety s prodlouženým uvolňovámím Nifedipinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tableta obsahuje:
60 mg nifedipinu
3.
SEZNAM POMOCNÝCH LÁTEK
Karbomer, koloidní bezvodý oxid křemičitý (E551), hypromelosa (E464), monohydrát laktosy, magnesium- stearát (E572), methakrylátový kopolymer, makrogol, povidon (E1201), červený oxid železitý (E172), mastek (E553b) a oxid titaničitý (E171).
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
28 tablet s prodlouženým uvolňovámím.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Obsahuje laktosu.
8.
POUŽITELNOST
Nepoužívejte po:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
31/ 44 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Nizozemsko
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Šarže č.:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
32/ 44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
STRIPY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Nifedipine Pharmamatch retard 60 mg tablety s prodlouženým uvolňovámím Nifedipinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
PM
3.
POUŽITELNOST
Exp:
4.
ČÍSLO ŠARŽE
Šarže:
5.
JINÉ
33/ 44 PŘÍBALOVÁ INFORMACE
INFORMACE PRO UŽIVATELE
Nifedipine Pharmamatch retard 30 mg tablety s prodlouženým uvolňovámím
Nifedipinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Nifedipine Pharmamatch retard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Nifedipine Pharmamatch retard užívat 3.
Jak se Nifedipine Pharmamatch retard užívá 4.
Možné vedlejší účinky 5.
Jak Nifedipine Pharmamatch retard uchovávat 6.
Další informace
1.
CO JE NIFEDIPINE PHARMAMATCH RETARD A K ČEMU SE POUŽÍVÁ
Tablety Nifedipine Pharmamatch jsou dodávány v blistrových baleních po 28.
Nifedipin je součástí skupiny léků, které uvolňují a rozšiřují krevní cévy (antagonisté kalcia).
Tímto účinkem dochází ke zlepšení průtoku krve v srdci a končetinách, ke snížení krevního tlaku a zabránění bolesti na hrudníku (angina pectoris).
- Nifedipine Pharmamatch retard se používá ke snížení frekvence výskytu svírající, bolestivé
bolesti na prsou způsobené nedostatkem kyslíku v srdečním svalu (angina pectoris).
Nifedipine Pharmamatch retard lze podávat samostatně nebo společně s lékem z jiné skupiny léčiv nazvaných β- blokátory.
- Nifedipine Pharmamatch retard se používá k léčbě vysokého krevního tlaku (hypertenze).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NIFEDIPINE PHARMAMATCH UŽÍVAT
NEŽ
ZAČNETE
PŘÍPRAVEK
Neužívejte přípravek Nifedipine Pharmamatch retard,
- jestliže jste alergický( á) (přecitlivělý( á)) na nifedipin nebo na kteroukoli další složku přípravku
Nifedipine Pharmamatch retard.
- jestliže jste těhotná.
- jestliže jste prodělal( a) kolaps, který byl způsobem srdečním problémem (kardiogenním šokem)
- jestliže máte zúženou aortu (aortická stenóza).
- jestliže trpíte nestabilní anginou pectoris.
- jestliže jste měl( a) infarkt méně než před měsícem.
- jestliže používáte lék rifampicin (lék používaný při určitých infekčních onemocněních).
Zvláštní opatrnosti při použití přípravku Nifedipine Pharmamatch retard je zapotřebí, 35/ 44
- jestliže trpíte silnými bolestmi na prsou nebo když se tato bolest na prsou zhoršuje.
V takovém
případě byste měl( a) přestat užívat přípravek Nifedipine Pharmamatch retard a poradit se se svým lékařem.
- jestliže schopnost srdce plnit čerpací funkci není dostatečná (decompensatio cordis).
Nifedipin
může tento stávající stav decompensatio cordis ještě zhoršit.
- jestliže trpíte průjmem.
Doba působení nifedipinu může být zkrácena.
- jestliže máte závažné zúžení trávicího traktu.
Může dojít ke konstipaci (zácpě).
Nifedipine Pharmamatch retard nesmí být těmto pacientům předepisovány.
- jestliže máte střevní vývod.
V takovém případě zřejmě nebudete moci tento lék používat.
- v případě oplodnění in vitro (IVF).
Nifedipin může snížit šanci početí.
- jestliže máte nízký krevní tlak (hypotenzi).
Nifedipin může krevní tlak ještě více snížit.
- jestliže máte diabetes.
Diabetičtí pacienti, kteří užívají Nifedipine Pharmamatch retard mohou
vyžadovat úpravu jejich kontrol.
- jestliže užíváte na vysoký krevní tlak i jiné léky, jelikož tyto léky mohou zvýšit účinek
přípravku Nifedipine Pharmamatch retard na krevní tlak.
- jestliže krevní tlak i přes léčbu nadále roste (maligní hypertenze).
Přípravek Nifedipine Pharmamatch retard byste neměl( a) užívat, když dojde k záchvatu anginy, ale spíše ke snížení frekvence anginy po celou dobu nemoci.
Přípravek Nifedipine Pharmamatch retard byste neměl( a) užívat pro sekundární prevenci infarktu.
Dávkování v případě snížené funkce jater Jestliže Vaše funkce jater je horší než normálně, lékař Vám předepíše nižší dávku.
Dávkování v případě snížené funkce ledvin U pacientů s ledvinovou poruchou by úprava dávkování neměla být nutná.
Pacienti, kteří jsou na ledvinové dialýze a mají velmi vysoký krevní tlak a nízký krevní objem, mohou při užívání přípravku Nifedipine Pharmamatch retard pocítit náhlý pokles krevního tlaku.
Jestliže jste na ledvinové dialýze, poraďte se prosím se svým lékařem dříve, než začnete tento přípravek užívat.
Užívání u dětí Nifedipin se nedoporučuje k užívání u dětí.
Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, zejména rifampicin, včetně léků, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Nifedipine Pharmamatch retard s jídlem a pitím Účinek nifedipinu snižující krevní tlak lze zvýšit pitím grapefruitového džusu.
Při léčbě přípravkem Nifedipine Pharmamatch retard se pití grapefruitového džusu nedoporučuje.
Užívání tablet přípravku Nifedipine Pharmamatch se doporučuje ráno se sklenicí vody (nikoliv grapefruitového džusu).
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Těhotenství Bezpečnost nifedipinu během těhotenství není stanovena.
Nifedipin je kontraindikován během těhotenství a nedoporučuje se ženám, které chtějí otěhotnět v blízké budoucnosti.
Kojení Malé množství nifedipinu přechází do mateřského mléka.
Není známo, zda tato skutečnost může vést k účinku na dítě.
Jako předběžné opatření se doporučuje přerušit kojení.
36/ 44 Řízení dopravních prostředků a obsluha strojů Nifedipin může vyvolat závratě, bolest hlavy, únavu nebo nevolnost, zvláště při zahájení terapie, po změně Vašich léků nebo při užívání s alkoholem.
Proto může dojít ke snížení schopnosti řízení dopravních prostředků nebo obsluhy strojů.
Důležité informace o některých složkách přípravku Nifedipine Pharmamatch retard Nifedipine Pharmamatch retard obsahuje laktosu.
Pokud Vás lékař upozornil, že trpíte nesnášenlivostí některých cukrů, poraďte se se svým lékařem dříve, než začnete tento léčivý přípravek užívat.
3.
JAK SE NIFEDIPINE PHARMAMATCH RETARD UŽÍVÁ
Dávkování Vždy užívejte Nifedipine Pharmamatch retard přesně podle pokynů svého lékaře.
Pokud si nejste jistý( jistá), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá počáteční dávka je jedna 30mg tableta jedenkrát denně.
Podle potřeby Vám může lékař dávku zvýšit na 90 mg jedenkrát denně.
Jak se přípravek užívá Tablety byste neměl/ a žvýkat nebo drtit.
Doporučuje se užívat tablety ráno a zapít sklenicí vody (nikoliv grapefruitového džusu).
Doba léčby Dobu léčby Vám stanoví Váš lékař.
Léčbu nepřerušujte dříve, dokud se neporadíte se svým lékařem.
Jestliže jste užil( a) více přípravku Nifedipine Pharmamatch retard, než jste měl( a) Jestliže jste užil( a) více přípravku Nifedipine Pharmamatch retard, než jste měl( a), poraďte se ihned se svým lékařem nebo lékárníkem.
Může být zapotřebí odstranit přípravek nebo obnovit stabilní kardiovaskulární stav.
Jestliže užijete příliš mnoho nifedipinu, může dojít ke snížení krevního tlaku (hypotenze), což lze rozpoznat z příznaků jako je závrať, nevolnost, zvracení, netečnost, zmatečnost, letargie, návaly, nedostatek kyslíku (hypoxie), bolest hlavy nebo červené fleky na tváři.
Následně může dojít k bezvědomí.
Příznakem předávkování může být i zvýšený nebo snížený srdeční puls.
V případě předávkování se doporučuje uložit pacienta se zvýšenou polohou nohou, například pomocí polštářů.
Jestliže jste zapomněl( a) užít Nifedipine Pharmamatch retard Jestliže jste zapomněl( a) užít Nifedipine Pharmamatch retard, pak jej užijte co možná nejdříve.
Nicméně, pokud již nastal čas k užití druhé dávky (např. jste vynechal( a) jeden den), vynechejte zmeškanou dávku a pokračujte s užíváním přípravku podle běžného schématu dávkování.
Jste- li na pochybách, vždy se poraďte se svým lékařem nebo lékárníkem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Jestliže jste přestal( a) užívat Nifedipine Pharmamatch retard Jestliže jste náhle přestal( a) užívat tento přípravek, příznaky, které jste měl( a) před zahájením léčby tímto lékem, se vrátí.
Jste- li na pochybách, vždy se poraďte se svým lékařem nebo lékárníkem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
37/ 44 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Nifedipine Pharmamatch retard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mohou se vyskytnout následující nežádoucí účinky:
Velmi časté (u více než 1 z 10 pacientů):
- bolest hlavy
- návaly
- otoky, zvláště u kotníků a nohou
- závratě
- nepozornost
- pocit tlaku v hlavě.
Časté (u více než 1 ze 100, ale méně než u 1 z 10 pacientů):
- angina (při náhlém vysazení nifedipinu)
- nepravidelný srdeční tlukot (palpitace)
- srdeční selhání
- únava
- zácpa
- závrať
- nevolnost
- zvýšená frekvence nebo zhoršení anginy
- zvýšený nedostatek kyslíku v srdci, včetně srdečního záchvatu
- nízký krevní tlak (hypotenze)
- náhlý pokles krevního tlaku, ke kterému došlo při zvedání se do stoje (ortostatická hypotenze).
Méně časté (u více než 1 z 1000, ale u méně než 1 ze 100 pacientů):
- poruchy tepové frekvence
- zvýšená citlivost, zvláště u rukou a nohou
- reakce očí jako je bolest očí, přechodné poruchy vidění
- záškuby prstů
- teplota v prvních několika dnech po zahájení terapie
- přechodné zvýšení jaterních enzymů
- ezofageální reflux
- alergická jaterní infekce
- zvýšený krevní tlak v portální žíle u pacientů s alkoholovou cirhózou
- rozpad sliznice dělohy (atrofické endometrium)
- snížení průtoku krve k prstům a palcům (digitální snížení krevního průtoku) u pacientů
Vzácné (u více než 1 z 10 000, ale u méně než 1 z 1000 pacientů):
- kožní vyrážka
- svalové křeče
- zanícení dásní
- velké množství cizích látek zjištěných v žaludku (bezoár)
- malý novotvar v prsní tkáni u starších mužů (gynekomastie)
Velmi vzácné (u méně než 1 z 10 000 pacientů):
- noční pomočování
- deprese
- tvoření puchýřků na kůži při vystavení slunečnímu světlu (fototoxicita)
- náhlé zhoršení funkce ledvin u pacientů s chronickými ledvinovými potížemi
- otoky kolem očí (periorbitální edém)
- ušní šelesty (tinitus)
- voda v plicích (plicní edém)
- mdloba (náhlé přechodné bezvědomí)
- srdeční blok
- olupování nebo šupinatění kůže (exfoliativní dermatitida)
- závažná tvorba puchýřků na kůži anebo sliznicích rtů, očí, úst, nosních dutin nebo genitálií
(příznaky Steven- Johnsonova syndromu)
- kožní vyrážky (multiformní erytém, pemfigus, léková erupce, urtikarie)
- snížená tvorba červených krvinek (aplastická anémie)
- zvýšení hladiny draslíku v krvi (když se užívá s jiným lékem nazvaným propranolol)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NIFEDIPINE PHARMAMATCH RETARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Nifedipine Pharmamatch retard nepoužívejte po uplynutí doby použitelnosti uvedené na štítku krabičky po uplynutí „ doby použitelnosti “ nebo „ exp. “.
První dvě čísla označují měsíc, poslední dvě čísla označují rok.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tablety Nifedipine Pharmamatch retard uchovávejte v původním obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Nifedipine Pharmamatch retard obsahuje
- Léčivou látkou je nifedipinum.
Nifedipine Pharmamatch retard 30 mg, tablety s prodlouženým
uvolňovámím obsahují 30 mg nifedipinu v jedné tabletě.
- Pomocnými látkami jsou: karbomer, koloidní bezvodý oxid křemičitý (E551), hypromelosa
(E464), monohydrát laktosy, magnesium- stearát (E572), methakrylátový kopolymer, makrogol, povidon (E1201), červený oxid železitý (E172), mastek (E533b) a oxid titaničitý (E171).
Jak Nifedipine Pharmamatch retard vypadá a co obsahuje toto balení Nifedipine Pharmamatch retard jsou tablety s prodlouženým uvolňovámím, které jsou kulaté, bikonvexní, světle červené barvy.
Tablety Nifedipine Pharmamatch retard jsou v kalendářních baleních po 28 tabletách (2 blistry, každý po 14 tabletách).
Držitel rozhodnutí o registraci a výrobce
Pharmamatch B. V.
Postbus 82 3930 EB Woudenberg Nizozemsko
Tato příbalová informace byla naposledy schválena v {MM/ RRRR}.
INFORMACE PRO UŽIVATELE
Nifedipine Pharmamatch retard 60 mg tablety s prodlouženým uvolňovámím
Nifedipinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Nifedipine Pharmamatch retard a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Nifedipine Pharmamatch retard užívat 3.
Jak se Nifedipine Pharmamatch retard užívá 4.
Možné vedlejší účinky 6.
Jak Nifedipine Pharmamatch retard uchovávat 6.
Další informace
1.
CO JE NIFEDIPINE PHARMAMATCH RETARD A K ČEMU SE POUŽÍVÁ
Tablety Nifedipine Pharmamatch jsou dodávány v blistrových baleních po 28.
Nifedipin je součástí skupiny léků, které uvolňují a rozšiřují krevní cévy (antagonisté kalcia).
Tímto účinkem dochází ke zlepšení průtoku krve v srdci a končetinách, ke snížení krevního tlaku a zabránění bolesti na hrudníku (angina pectoris).
- Nifedipine Pharmamatch retard se používá ke snížení frekvence výskytu svírající, bolestivé
bolesti na prsou způsobené nedostatkem kyslíku v srdečním svalu (angina pectoris).
Nifedipine Pharmamatch retard lze podávat samostatně nebo společně s lékem z jiné skupiny léčiv nazvaných β- blokátory.
- Nifedipine Pharmamatch retard se používá k léčbě vysokého krevního tlaku (hypertenze).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NIFEDIPINE PHARMAMATCH UŽÍVAT
Neužívejte přípravek Nifedipine Pharmamatch retard,
- jestliže jste alergický( á) (přecitlivělý( á)) na nifedipin nebo na kteroukoli další složku přípravku
Nifedipine Pharmamatch retard.
- jestliže jste těhotná.
- jestliže jste prodělal( a) kolaps, který byl způsobem srdečním problémem (kardiogenním šokem)
- jestliže máte zúženou aortu (aortická stenóza).
- jestliže trpíte nestabilní anginou pectoris.
- jestliže jste měl( a) infarkt méně než před měsícem.
- jestliže používáte lék rifampicin (lék používaný při určitých infekčních onemocněních).
Zvláštní opatrnosti při použití přípravku Nifedipine Pharmamatch retard je zapotřebí,
- jestliže trpíte sníženým průtokem krve k prstům a/ nebo palcům, způsobeným zúžením vén
(ischémie).
Nifedipin může zhoršit snížený průtok krve.
40/ 44
- jestliže trpíte silnými bolestmi na prsou nebo když se tato bolest na prsou zhoršuje.
V takovém
případě byste měl( a) přestat užívat přípravek Nifedipine Pharmamatch retard a poradit se se svým lékařem.
- jestliže schopnost srdce plnit čerpací funkci není dostatečná (decompensatio cordis).
Nifedipin
může tento stávající stav decompensatio cordis ještě zhoršit.
- jestliže trpíte průjmem.
Doba působení nifedipinu může být zkrácena.
- jestliže máte závažné zúžení trávicího traktu.
Může dojít ke konstipaci (zácpě).
Nifedipine Pharmamatch retard nesmí být těmto pacientům předepisovány.
- jestližemáte střevní vývod.
V takovém případě zřejmě nebudete moci tento lék používat.
- v případě oplodnění in vitro (IVF).
Nifedipin může snížit šanci početí.
- jestliže máte nízký krevní tlak (hypotenzi).
Nifedipin může krevní tlak ještě více snížit.
- jestliže máte diabetes.
Diabetičtí pacienti, kteří užívají Nifedipine Pharmamatch retard mohou
vyžadovat úpravu jejich kontrol.
- jestliže užíváte na vysoký krevní tlak i jiné léky, jelikož tyto léky mohou zvýšit účinek
přípravku Nifedipine Pharmamatch retard na krevní tlak.
- jestliže krevní tlak i přes léčbu nadále roste (maligní hypertenze).
Přípravek Nifedipine Pharmamatch retard byste neměl( a) užívat, když dojde k záchvatu anginy, ale spíše ke snížení frekvence anginy po celou dobu nemoci.
Přípravek Nifedipine Pharmamatch retard byste neměl( a) užívat pro sekundární prevenci infarktu.
Dávkování v případě snížené funkce jater Jestliže Vaše funkce jater je horší než normálně, lékař Vám předepíše nižší dávku.
Dávkování v případě snížené funkce ledvin U pacientů s ledvinovou poruchou by úprava dávkování neměla být nutná.
Pacienti, kteří jsou na ledvinové dialýze a mají velmi vysoký krevní tlak a nízký krevní objem, mohou při užívání přípravku Nifedipine Pharmamatch retard pocítit náhlý pokles krevního tlaku.
Jestliže jste na ledvinové dialýze, poraďte se prosím se svým lékařem dříve, než začnete tento přípravek užívat.
Užívání u dětí Nifedipin se nedoporučuje k užívání u dětí.
Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, zejména rifampicin, včetně léků, které jsou dostupné bez lékařského předpisu.
Užívání přípravku Nifedipine Pharmamatch retard s jídlem a pitím Účinek nifedipinu snižující krevní tlak lze zvýšit pitím grapefruitového džusu.
Při léčbě přípravkem Nifedipine Pharmamatch retard se pití grapefruitového džusu nedoporučuje.
Užívání tablet přípravku Nifedipine Pharmamatch se doporučuje ráno se sklenicí vody (nikoliv grapefruitového džusu).
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Těhotenství Bezpečnost nifedipinu během těhotenství není stanovena.
Nifedipin je kontraindikován během těhotenství a nedoporučuje se ženám, které chtějí otěhotnět v blízké budoucnosti.
Kojení Malé množství nifedipinu přechází do mateřského mléka.
Není známo, zda tato skutečnost může vést k účinku na dítě.
Jako předběžné opatření se doporučuje přerušit kojení.
41/ 44 Řízení dopravních prostředků a obsluha strojů Nifedipin může vyvolat závratě, bolest hlavy, únavu nebo nevolnost, zvláště při zahájení terapie, po změně Vašich léků nebo při užívání s alkoholem.
Proto může dojít ke snížení schopnosti řízení dopravních prostředků nebo obsluhy strojů.
Důležité informace o některých složkách přípravku Nifedipine Pharmamatch retard Nifedipine Pharmamatch retard obsahuje laktosu.
Pokud Vás lékař upozornil, že trpíte nesnášenlivostí některých cukrů, poraďte se se svým lékařem dříve, než začnete tento léčivý přípravek užívat.
3.
JAK SE NIFEDIPINE PHARMAMATCH RETARD UŽÍVÁ
Dávkování Vždy užívejte Nifedipine Pharmamatch retard přesně podle pokynů svého lékaře.
Pokud si nejste jistý( jistá), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá počáteční dávka je jedna 30mg tableta jedenkrát denně.
Podle potřeby Vám může lékař dávku zvýšit na 90 mg jedenkrát denně.
Jak se přípravek užívá Tablety byste neměl/ a žvýkat nebo drtit.
Doporučuje se užívat tablety ráno a zapít sklenicí vody (nikoliv grapefruitového džusu).
Doba léčby Dobu léčby Vám stanoví Váš lékař.
Léčbu nepřerušujte dříve, dokud se neporadíte se svým lékařem.
Jestliže jste užil( a) více přípravku Nifedipine Pharmamatch retard, než jste měl( a) Jestliže jste užil( a) více přípravku Nifedipine Pharmamatch retard, než jste měl( a), poraďte se ihned se svým lékařem nebo lékárníkem.
Může být zapotřebí odstranit přípravek nebo obnovit stabilní kardiovaskulární stav.
Jestliže užijete příliš mnoho nifedipinu, může dojít ke snížení krevního tlaku (hypotenze), což lze rozpoznat z příznaků jako je závrať, nevolnost, zvracení, netečnost, zmatečnost, letargie, návaly, nedostatek kyslíku (hypoxie), bolest hlavy nebo červené fleky na tváři.
Následně může dojít k bezvědomí.
Příznakem předávkování může být i zvýšený nebo snížený srdeční puls.
V případě předávkování se doporučuje uložit pacienta se zvýšenou polohou nohou, například pomocí polštářů.
Jestliže jste zapomněl( a) užít Nifedipine Pharmamatch retard Jestliže jste zapomněl( a) užít Nifedipine Pharmamatch retard, pak jej užijte co možná nejdříve.
Nicméně, pokud již nastal čas k užití druhé dávky (např. jste vynechal( a) jeden den), vynechejte zmeškanou dávku a pokračujte s užíváním přípravku podle běžného schématu dávkování.
Jste- li na pochybách, vždy se poraďte se svým lékařem nebo lékárníkem.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Jestliže jste přestal( a) užívat Nifedipine Pharmamatch retard Jestliže jste náhle přestal( a) užívat tento přípravek, příznaky, které jste měl( a) před zahájením léčby tímto lékem, se vrátí.
Jste- li na pochybách, vždy se poraďte se svým lékařem nebo lékárníkem.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Nifedipine Pharmamatch retard nežádoucí účinky, které se ale nemusí vyskytnout u každého.
42/ 44 Mohou se vyskytnout následující nežádoucí účinky:
Velmi časté (u více než 1 z 10 pacientů):
- bolest hlavy
- návaly
- otoky, zvláště u kotníků a nohou
- závratě
- nepozornost
- pocit tlaku v hlavě.
Časté (u více než 1 ze 100, ale méně než u 1 z 10 pacientů):
- angina (při náhlém vysazení nifedipinu)
- nepravidelný srdeční tlukot (palpitace)
- srdeční selhání
- únava
- zácpa
- závrať
- nevolnost
- zvýšená frekvence nebo zhoršení anginy
- zvýšený nedostatek kyslíku v srdci, včetně srdečního záchvatu
- nízký krevní tlak (hypotenze)
- náhlý pokles krevního tlaku, ke kterému došlo při zvedání se do stoje (ortostatická hypotenze).
Méně časté (u více než 1 z 1000, ale u méně než 1 ze 100 pacientů):
- poruchy tepové frekvence
- zvýšená citlivost, zvláště u rukou a nohou
- reakce očí jako je bolest očí, přechodné poruchy vidění
- záškuby prstů
- teplota v prvních několika dnech po zahájení terapie
- přechodné zvýšení jaterních enzymů
- ezofageální reflux
- alergická jaterní infekce
- zvýšený krevní tlak v portální žíle u pacientů s alkoholovou cirhózou
- rozpad sliznice dělohy (atrofické endometrium)
- snížení průtoku krve k prstům a palcům (digitální snížení krevního průtoku) u pacientů
Vzácné (u více než 1 z 10 000, ale u méně než 1 z 1000 pacientů):
- kožní vyrážka
- svalové křeče
- zanícení dásní
- velké množství cizích látek zjištěných v žaludku (bezoár)
- malý novotvar v prsní tkáni u starších mužů (gynekomastie)
Velmi vzácné (u méně než 1 z 10 000 pacientů):
- noční pomočování
- deprese
- tvoření puchýřků na kůži při vystavení slunečnímu světlu (fototoxicita)
- náhlé zhoršení funkce ledvin u pacientů s chronickými ledvinovými potížemi
- otoky kolem očí (periorbitální edém)
- ušní šelesty (tinitus)
- voda v plicích (plicní edém)
- mdloba (náhlé přechodné bezvědomí)
- srdeční blok
- olupování nebo šupinatění kůže (exfoliativní dermatitida)
- závažná tvorba puchýřků na kůži anebo sliznicích rtů, očí, úst, nosních dutin nebo genitálií
(příznaky Steven- Johnsonova syndromu) 43/ 44
- zvýšení hladiny draslíku v krvi (když se užívá s jiným lékem nazvaným propranolol)
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK NIFEDIPINE PHARMAMATCH RETARD UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Přípravek Nifedipine Pharmamatch retard nepoužívejte po uplynutí doby použitelnosti uvedené na štítku krabičky po uplynutí „ doby použitelnosti “ nebo „ exp. “.
První dvě čísla označují měsíc, poslední dvě čísla označují rok.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tablety Nifedipine Pharmamatch retard uchovávejte v původním obalu.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Nifedipine Pharmamatch retard obsahuje
- Léčivou látkou je nifedipinum.
Nifedipine Pharmamatch retard 60 mg, tablety s prodlouženým
uvolňovámímobsahují 60 mg nifedipinu v jedné tabletě.
- Pomocnými látkami jsou: karbomer, koloidní bezvodý oxid křemičitý (E551), hypromelosa
(E464), monohydrát laktosy, magnesium- stearát (E572), methakrylátový kopolymer, makrogol, povidon (E1201), červený oxid železitý (E172), mastek (E533b) a oxid titaničitý (E171).
Jak Nifedipine Pharmamatch retard vypadá a co obsahuje toto balení Nifedipine Pharmamatch retard jsou tablety s prodlouženým uvolňovámím, které jsou kulaté, bikonvexní, světle červené barvy.
Tablety Nifedipine Pharmamatch retard jsou v kalendářních baleních po 28 tabletách (2 blistry, každý po 14 tabletách).
Držitel rozhodnutí o registraci a výrobce
Pharmamatch B. V.
Postbus 82 3930 EB Woudenberg Nizozemsko Tato příbalová informace byla naposledy schválena v {MM/ RRRR}.
44/ 44
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÉ FORMY, KONCENTRACE, ZPŮSOB PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Léková forma
Způsob podání
Rakousko
Stada Arzneimittel GmbH
Floxacin
400 mg - 400 mg
Potahovaná tableta
Perorální podání
Heiligenstädter Straße 52/ 2/ 8 A- 1190 Wien Austria
Filmtabletten
Rakousko
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A- 1220 Wien Austria
Norfloxacin "MSD" - Filmtabletten
400 mg
Potahovaná tableta
Perorální podání
Rakousko
Ratiopharm Arzneimittel Vertriebs- GmbH Albert- Schweitzer Gasse 3 A- 1140 Wien Austria
Norfloxacin "ratiopharm" – 400 mg Filmtabletten
400 mg
Potahovaná tableta
Perorální podání
Rakousko
Sandoz GmbH Biochemiestraße 10 A- 6250 Kundl Austria
Norfloxacin Sandoz - 400 mg Filmtabletten
400 mg
Potahovaná tableta
Perorální podání
Rakousko
Merck, Sharp & Dohme GmbH Donau - City - Straße 6 A- 1220 Wien Austria
Zoroxin - Filmtabletten
400 mg
Potahovaná tableta
Perorální podání
Belgie
Merck, Sharp et Dohme Chaussée de Waterloo 1135, 1180 Bruxelles Belgium
Zoroxin
400 mg
Tableta
Perorální podání
Belgie
Docpharma N. V Ambachtenlaan 13H 3001 Heverlee Belgium
Docnorfloxa (ex:
Floxolone)
400 mg
Potahovaná tableta
Perorální podání
Belgie
Socobom N. V Louizalaan 149 B24 1050 Brussel Belgium
Floxolone 400mg
400 mg
Potahovaná tableta
Perorální podání
2 Belgie
Ratiopharm Belgium S. A Rue St- Lambert 141 1200 Bruxelles Belgium
Norfloxacin – Ratiopharm 400
400 mg
Tableta
Perorální podání
Belgie
Eurogenerics Heizel Esplanade B22 1020 Brussel Belgium
Norfloxacine EG
400 mg
Potahovaná tableta
Perorální podání
Belgie
Teva Generics Belgium NV Laarstraat 16 2610 Wilrijk Belgium
Norfloxacine Teva 400mg
400 mg
Obalená tableta
Perorální podání
Bulharsko
Krka, d. d. Novo Mesto Smarjeka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Potahovaná tableta
Perorální podání
Bulharsko
Hexal AG Industriestrasse 25, D- 83607 Holzkirchen, Germany
NorfloHexal
400 mg
Potahovaná tableta
Perorální podání
Kypr
Merck Sharp & Dohme BV, Waarderweg 39, NL- 2031 BN Haarlem, The Netherlands
Noroxin
400mg
Tableta
Perorální podání
Kypr
Medochemie Ltd, P. O Box 51409 Lemesos Cyprus
Gyrablock
400mg
Tableta
Perorální podání
Kypr
Remedica Ltd, P. O Box 51706 Lemesos Cyprus
Trizolin
400mg
Tableta
Perorální podání
Česká republika
Medochemie Ltd, Limassol Constantinoupoleos St.
1- 10,
Gyrablock 400
400 mg
Potahovaná tableta
Perorální podání
3 P. O. Box 51409, CY- 3505 Limassol Cyprus Česká republika
Krka, d. d., Novo mesto Šmarješka cesta 6 8501 Novo mesto Slovenia
Nolicin
400mg
Obalená tableta
Perorální podání
Česká republika
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89070 Ulm Germany
Norfloxacin - Ratiopharm 400 mg
400mg
Potahovaná tableta
Perorální podání
Dánsko
Tad Pharma GmbH Heinz- Lohmann Strasse 5, DE- 27472, Cuxhaven Germany
Norflocux
400 mg
Potahovaná tableta
Perorální podání
Estonsko
Krka, d. d.
Šmarješka cesta 6 8501 Novo mesto Slovenia
Nolicin
400mg
Tableta
Perorální podání
Finsko
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
200 mg
Potahovaná tableta
Perorální podání
Finsko
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
400 mg
Potahovaná tableta
Perorální podání
Finsko
Ratiopharm Oy, Vitikka 1 F, P. O Box 67, 02630 Espoo, Finland
Norfloxacin - Ratiopharm
400 mg
Potahovaná tableta
Perorální podání
Francie
Arrow Generiques 26 av Tony Garnier 69007 Lyon France
Norfloxacine Arrow
400 mg
Tableta
Perorální podání
4 Francie
Biogaran 15 Bd Charles de Gaulle 92700 Colombes France
Norfloxacine Biogaran
400 mg
Tableta
Perorální podání
Francie
EG Labo "Le Quintet" - bâtiment A 12, rue Danjou 92517 Boulogne Billancourt Cedex France
Norfloxacine EG
400 mg
Tableta
Perorální podání
Francie
Ivax Pharmaceuticals SAS 1 cours du triangle, Immeuble palatin 1 92936 Paris la Défense cedex France
Norfloxacine Ivax
400 mg
Tableta
Perorální podání
Francie
Merck Generiques 34, rue Saint- Romain 69359 Lyon Cedex 08 France
Norfloxacine Merck
400 mg
Tableta
Perorální podání
Francie
Laboratoire Qualimed 34, rue Saint- Romain 69008 Lyon France
Norfloxacine Qualimed
400 mg
Tableta
Perorální podání
Francie
Laboratoire RPG 4 place Louis Armand 75012 Paris France
Norfloxacine Ranbaxy
400 mg
Tableta
Perorální podání
Francie
Ratiopharm GmbH Graf Arco Strasse 3 89079 Ulm Germany
Norfloxacine Ratiopharm
400 mg
Tableta
Perorální podání
Francie
Sandoz 49, avenue Georges Pompidou 92300 Levallois- Perret France
Norfloxacine Sandoz
400 mg
Tableta
Perorální podání
5 Francie
Socitété Teva Classics Le Palatin 1 1, cours du Triangle 92936 Paris la Défense Cedex France
Norfloxacine Teva
400 mg
Tableta
Perorální podání
Francie
Sanofi Aventis France 1/ 13, Bd Romain Rolland 75014 Paris France
Norfloxacine Winthrop
400 mg
Tableta
Perorální podání
Francie
Merck Sharp – Dohme Chibret 3 avenue Hoche 75114 Paris Cedex 08 France
Noroxine
400 mg
Tableta
Perorální podání
Německo
1 A Pharma GmbH Keltenring 1 + 3 D- 82041 Oberhaching Germany
Norflox- 1A Pharma
400 mg
Potahovaná tableta
Perorální podání
Německo
AbZ- Pharma GmbH Dr.
Georg- Spohn- Str.
7 D- 89143 Blaubeuren Germany
Norfloxacin AbZ 400mg Filmtabletten
400 mg
Potahovaná tableta
Perorální podání
Německo
Aliud Pharma GmbH & Co. KG Gottlieb- Daimler- Str.
19 D- 89150 Laichingen Germany
Norfloxacin AL 400 mg
400 mg
Potahovaná tableta
Perorální podání
Německo
Apogepha Arzneimittel GmbH Kyffhäuserstr.
27 D- 01309 Dresden Germany
Bactracid
400 mg
Potahovaná tableta
Perorální podání
Německo
CT Arzneimittel GmbH Lengeder Str.
42 a D- 13407 Berlin Germany
Norflox- CT 400 mg Filmtabletten
Perorální podání
6 Německo
Heumann Pharma GmbH & Co. Generica. KG Südwestpark 50 D- 90449 Nürnberg Germany
Norfloxacin Heumann 400 mg Filmtabletten
400 mg
Potahovaná tableta
Perorální podání
Německo
Hexal AG Industriestr.
25 D- 83607 Holzkirchen Germany
Norflohexal 400mg
400 mg
Potahovaná tableta
Perorální podání
Německo
Ratiopharm GmbH Graf- Arco- Str.
3 D- 89079 Ulm Germany
Norfloxacin - ratiopharm 400 mg
400 mg
Potahovaná tableta
Perorální podání
Německo
Ruhrpharm AG Heidsieker Heide 114 D- 33739 Bielefeld Germany
Norfluxx
400 mg
Potahovaná tableta
Perorální podání
Německo
Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D- 83607 Holzkirchen Germany
Norflox- Sandoz 400 mg Filmtabletten
400 mg
Potahovaná tableta
Perorální podání
Německo
Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D- 83607 Holzkirchen Germany
Norflox- Sandoz 400mg
400 mg
Potahovaná tableta
Perorální podání
Německo
Schwarz Pharma Deutschland GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Germany
Firin
400 mg
Potahovaná tableta
Perorální podání
Německo
Stada Arzneimittel AG Stadastr.
2- 18 D- 61118 Bad Vilbel Germany
Norfloxa Stadapharm 400 mg
400 mg
Potahovaná tableta
Perorální podání
7 Německo
Stadapharm GmbH Stadastr.
2- 18 D- 61118 Bad Vilbel Germany
Norfloxacin Stada 400 mg
400 mg
Potahovaná tableta
Perorální podání
Německo
TAD Pharma GmbH Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Germany
Norflosal
400 mg
Potahovaná tableta
Perorální podání
Německo
Teofarma S. R. L Via F. Iii Cervi 8 I- 27010 Valle Salimbene (PV) Italy
Barazan
400 mg
Potahovaná tableta
Perorální podání
Německo
Uropharm AG Erfurtstr.
64 D- 53125 Bonn Germany
Norflox- Uropharm 400mg
400 mg
Potahovaná tableta
Perorální podání
Řecko
Anfarm Hellas A. E K.
Paleologou & Perikleous 27, Halandri, 15232 Greece
Fluseminal
400 mg
Potahovaná tableta
Perorální podání
Řecko
Rafarm Aebe Korinthou 12, N.
Psychiko, 15451 Greece
Pistofil
400 mg
Obalená tableta
Perorální podání
Řecko
Vianex S. A Tatoiou Street Nea Erythrea 14671 Greece
Norocin
400 mg
Potahovaná tableta
Perorální podání
Řecko
Bros Epe Avgis & Gallinis 15, N.
Kifissia Greece
Constilax
400 mg
Obalená tableta
Perorální podání
Řecko
Faran Abee Production and Trading Medicines Averof 19A, Athens, 10433 Greece
Sofasin
400 mg
Potahovaná tableta
Perorální podání
8 Řecko
Xrispa Alpha Farmaceuticals S. A 16th Km Marathonos Avenue Pallini 15344 Greece
Alenbit
400 mg
Obalená tableta
Perorální podání
Řecko
Vilco S. A Pefkon Street 121 N.
Irakleion 14122 Greece
Setanol
400 mg
Obalená tableta
Perorální podání
Řecko
Medicrom S. A 6 Km Markopoulo- Koropi Avenue Markopoulo Mesogeion 19003 Greece
Steinaclox - Medichrom
400 mg
Tobolka
Perorální podání
Řecko
Genepharm A. E 18th Km Marathonos Avenue, Pallini Attikis, 15351 Greece
Grenis
400 mg
Obalená tableta
Perorální podání
Řecko
Biospray Abee 18th Km Marathonos Avenue, Pallini, 15344 Greece
Sinobid
400 mg
Potahovaná tableta
Perorální podání
Řecko
Specifar Abee 28th October Street No 1 Agia Barbara 12351 Greece
Urospes- N
400 mg
Potahovaná tableta
Perorální podání
Řecko
Coup Abee Agias Varvaras 53- 55, Dafni, Athens, 17235 Greece
Lorcamin
400 mg
Obalená tableta
Perorální podání
Řecko
Viofar Epe Ethnikis Antistaseos & Trifyllias, Aharnai, 13671 Greece
Vetamol
400 mg
Potahovaná tableta
Perorální podání
9 Řecko
Sandoz GmbH, Kundl, Austria Biochemiestrasse 10, A- 6520, Kundl Austria
Urobacid
400 mg
Potahovaná tableta
Perorální podání
Maďarsko
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungary
Nolicin
400mg
Tableta
Perorální podání
Maďarsko
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungary
Nolicin- S
400mg
Potahovaná tableta
Perorální podání
Maďarsko
AC Helcor Hungary Kft 1131 Budapest, Madarász Viktor u. 27 Hungary
Norfloxacin- Helcor
400mg
Potahovaná tableta
Perorální podání
Maďarsko
Ratiopharm Hungária Kft.
1145 Budapest Uzsoki u.
36/ a Hungary
Norfloxacin - Ratiopharm
400mg
Potahovaná tableta
Perorální podání
Irsko
Tad Pharma GmbH, Heinz- Lohmann- Strasse 5 27472 Cuxhaven Germany
Norflocux 400
400mg
Tableta
Perorální podání
Itálie
Sede legale:
ABC Farmaceutici S. p. A.
Corso Vittorio Emanuele II, 72 Torino Italy
Norfloxacina
400mg
Tobolka
Perorální podání
Itálie
Actavis Italy SpA V. Jose' Escrivia De Balaguer, 6 21047 Saronno (VA) Italy
Norfloxacina
400mg
Potahovaná tableta
Perorální podání
10 Itálie
Boniscontro & Gazzone s. r. l.
Via Pavia, 6 20136 Milano Italy
Renoxacin
400mg
Potahovaná tableta
Perorální podání
Itálie
EG S. p. A.
Via Pavia 6, 20131 Milano Italy
Norfloxacina EG
400mg
Potahovaná tableta
Perorální podání
Itálie
Farmaceutici Caber S. p. A.
Viale Città d’ Europa 681 - 00144 Roma Italy
Flossac
400mg
Tobolka
Perorální podání
Itálie
GlaxoSmithKline S. p. A.
Via A.
Fleming 2 - 37135 Verona Italy
Sebercim
400mg
Tableta
Perorální podání
Itálie
Jet Generici s. r. l.
Via Mario Lalli, 8 - 56127 Pisa Italy
Norfloxacina
400mg
Tobolka
Perorální podání
Itálie
Sede legale:
Laboratori Alter s. r. l.
Via Egadi, 7 - 20144 Milano Italy
Norfloxacina
400mg
Potahovaná tableta
Perorální podání
Itálie
Merck Sharp & Dohme S. p. A.
Via G.
Fabbroni, 6 - 00191 Roma Italy
Noroxin
400mg
Potahovaná tableta
Perorální podání
Itálie
Neopharmed S. p. A Via G.
Fabbroni, 6 - 00191 Roma Italy
Utinor
400mg
Potahovaná tableta
Perorální podání
Itálie
Pliva Pharma S. p. A. via Tranquillo Cremona,
Norfloxacina
400mg
Potahovaná tableta
Perorální podání
11 10 – 20092 Cinisello Balsamo (MI) Italy Itálie
Sandoz S. p. A.
Largo Umberto Boccioni, 1 21040 – Origgio (VA) Italy
Norfloxacina Sandoz
400mg
Potahovaná tableta
Perorální podání
Itálie
So.
Se.
Pharm S. r. l.
Via dei Castelli Romani 22 - 00040 Pomezia (RM) Italy
Uticina
400mg
Potahovaná tableta
Perorální podání
Itálie
Tad Pharma Italia S. r. l. via Felice Casati, 16 – 20124 Milano Italy
Norfloxacina
400mg
Potahovaná tableta
Perorální podání
Itálie
Francia Farmaceutici Industria Farmaco Biologica Srl - Via dei Pestagalli 7 Milano Italy
Diperflox
540mg of Norfloxacin pivaloil- oxy - methyl- ester as 400mg of Norfloxacin
Tableta
Perorální podání
Itálie
Francia Farmaceutici Industria Farmaco Biologica Srl Via dei Pestagalli 7 Milano Italy
Diperflox
100ml contains 5, 4g of Norfloxacin pivaloil- oxy - methyl- ester as 4, 0g of Norfloxacin
Perorální suspenze
Perorální podání
Itálie
Pliva Pharma S. p. A via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norflox
540mg of Norfloxacin pivaloil- oxy - methyl- ester as 400mg of Norfloxacin
Tableta
Perorální podání
12 Itálie
Pliva Pharma S. p. A. via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norflox
100ml contains 5, 4g of Norfloxacin pivaloil- oxy - methyl- ester as 4, 0g of Norfloxacin
Perorální suspenze
Perorální podání
Lotyšsko
Cipla (UK) Ltd Old Post House, Hithrow Road, Webbger Bridge, Surrey KT 138TS United Kingdom
Norflox
400 mg
Potahovaná tableta
Perorální podání
Lotyšsko
Krka d. d.
Smarješka cesta 6, Sl- 8501 Novo mesto Slovenia
Nolicin
400 mg
Potahovaná tableta
Perorální podání
Lotyšsko
Laboratorios Inkeysa S. A.
Juran XXIII, 15- 19, 3a planta ES- 08950, Esplugas de Llobregat, Barcelona Spain
Norflok
400 mg
Tableta
Perorální podání
Lotyšsko
Ranbaxy (UK) Ltd., 20 Balderton Street, London W1K6TL United Kingdom
Norbactin
400 mg
Potahovaná tableta
Perorální podání
Litevsko
Krka d. d., Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenia
Nolicin
400 mg
Potahovaná tableta
Perorální podání
Litevsko
Ranbaxy (UK) Ltd.
C. P.
House, 97/ 107 Uxbridge Road, Ealing
Norbactin
400 mg
Potahovaná tableta
Perorální podání
13 London W5 5TL, United Kingdom Lucembursko
Merck Sharp & Dohme Chaussée de Waterloo 1135 B- 1180 Bruxelles Belgium
Zoroxin
400mg
Tableta
Perorální podání
Lucembursko
Eurogenerics Esplanade Heysel, B. 22 B- 1020 Bruxelles Belgium
Norfloxacin - Eurogenerics
400mg
Tableta
Perorální podání
Lucembursko
TAD Pharm.
Werk Heinz- Lohmann Str.
5 D- 27472 Cuxhaven Germany
Norflosal
400mg
Tableta
Perorální podání
Malta
Merck, Sharp & Dohme Hertford Road Hoddesdon Hertfordshire EN11 9BU United Kingdom
Utinor 400mg tablets
400mg
Tableta
Perorální podání
Malta
Anfarm Hellas S. A.
K Paleologou & Perikleous 153 32 Halandri Athens Greece
Fluseminal 400mg tablets
400mg
Tableta
Perorální podání
Nizozemsko
Ratiopharm Nederland BV, Ronde Tocht 11, 1507 CC Zaandam, The Netherlands
Norfloxacine ratiopharm 400 mg,
400 mg
Tableta
Perorální podání
Nizozemsko
Centrafarm Services B. V.
Nieuwe Donk 9, 4879 AC Etten- Leur, The Netherlands
Norfloxacine CF 400 mg
400 mg
Potahovaná tableta
Perorální podání
14 Nizozemsko
Sandoz B. V., Veluwezoom 22, 1327 AH Almere, The Netherlands
Norfloxacine Sandoz tablet 400
400 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Merck Generics BV, Dieselweg 25, 3752 LB Bunschoten, The Netherlands
Norfloxacine Merck 400 mg
400 mg
Potahovaná tableta
Perorální podání
Polsko
Krka d. d., Novo mesto, Słowenia, 8501, Novo Mesto, Smarjeska Cesta 6 Slovenia
Nolicin
400 mg
Tableta
Perorální podání
Polsko
Pabianickie Zakłady Farmaceutyczne Polfa S. A., ul. Marszałka J.
Piłsudskiego 5 95- 200 Pabianice Poland
Norsept
400 mg
Potahovaná tableta
Perorální podání
Portugalsko
Labesfal - Laboratórios Almiro, S. A.
3465- 051Campo de Besteiros, Portugal
Besflox
400 mg
Obalená tableta
Perorální podání
Portugalsko
Cinfa Portugal, Lda.
Av.
Tomás Ribeiro, 43 - Bloco 2, 3º F – Edifício Neopark 2790- 221 Carnaxide, Portugal
Norfloxacina Cinfa 400 mg Comprimidos
400 mg
Obalená tableta
Perorální podání
Portugalsko
Ratiopharm - Comércio e Indústria de Produtos Farmacêuticos, Lda., Rua Quinta do Pinheiro – Edifício Tejo - 6º Piso, 2790- 143 Carnaxide Portugal
Norfloxacina Ratiopharm 400 mg Comprimidos Revestidos
400 mg
Obalená tableta
Perorální podání
Portugalsko
Merck Sharp & Dohme, Lda., Quinta da Fonte Edifício Vasco da Gama, 19 - Porto Salvo,
Noroxin
400 mg
Potahovaná tableta
Perorální podání
15 2770- 192 Paço d 'Arcos Portugal Portugalsko
Bialfar - Produtos Farmacêuticos, S. A., Av. da Siderurgia Nacional, P. O.
Box 56 4745- 457 S.
Mamede do Coronado, Portugal
Uroflox
400 mg
Obalená tableta
Perorální podání
Rumunsko
S. C AC Helcor S. R. L Str.
Victor Babes nr. 50, Baia Mare, Jud Maramures, zip code; 430092 Romania
H- NORFLOXACIN 400mg
400mg
Potahovaná tableta
Perorální podání
Rumunsko
S. C Labormed- Pharma S. A Splaiul Independentei nr.
319E, sector 6, Bucharest, zip code:
060044 Romania
Norfloxacina LPH 400mg
400mg
Potahovaná tableta
Perorální podání
Rumunsko
Krka d. d Novo Mesto, Smarjeska cesta 6, 8501 Novo mesto, Slovenia
Nolicin 400mg
400mg
Potahovaná tableta
Perorální podání
Rumunsko
Ozone Laboratories Ltd, 38 Princes Court 88 Brompton Road, Knightsbridge, SW3 1ES London United Kingdom
Norfloxacin 400mg
400mg
Potahovaná tableta
Perorální podání
Rumunsko
Ozone Laboratories Ltd, 38 Princes Court, 88 Brompton Road, Knightsbridge, SW3 1ES London United Kingdom
Norfloxacin Ozone 400 mg
400mg
Potahovaná tableta
Perorální podání
Rumunsko
S. C Terapia S. A Str.
Fabricii nr.
124,
Norfloxacina Terapia 400 mg
400mg
Potahovaná tableta
Perorální podání
400640 Cluj Napoca, România Rumunsko
S. C Laropharm S. R. L Şoseaua Alexandriei nr.
145 A, Comuna Bragadiru, Zip code; 077025 Jud.
Ilfov, România
Norfloxacin 400 mg
400mg
Potahovaná tableta
Perorální podání
Slovenská republika
Krka, d. d.
Novo mesto, Šmarješka cesta 6, 8501 Novo mesto, Slovenia
Nolicin
400 mg
Potahovaná tableta
Perorální podání
Slovenská republika
Medochemie Ltd.
P. O. Box 51409, Limassol, CY – 3505 Cyprus
Gyrablock 400 mg
400 mg
Potahovaná tableta
Perorální podání
Slovinsko
Krka, d. d.
Novo mesto, Šmarješka cesta 6 8501 Novo mesto Slovenia
Nolicin filmsko obložene tablete 400 mg
400 mg
Potahovaná tableta
Perorální podání
Španělsko
Sharp & Dohme, S. A Josefa Valcárcel, 38 28027 Madrid Spain
Noroxin 400 mg comprimidos recubiertos con película
400 mg
Potahovaná tableta
Perorální podání
Španělsko
VP Pharma Baru, S. L.
C / Valle de Tobalina, 16 Nave 3, 28021 Madrid Spain
Xasmun 400 mg comprimidos
400 mg
Potahovaná tableta
Perorální podání
Španělsko
Abbott Laboratories, S. A Avda. de Burgos, 91 28050 Madrid
Baccidal
400 mg
Tobolka
Perorální podání
17 Spain Španělsko
Sandoz Farmaceutica, S. A Avenida de Osa Mayor 4.
28023 Aravaca Madrid Spain
Nalion comprimidos
400 mg
Potahovaná tableta
Perorální podání
Španělsko
Inkeysa, S. A, Juan XXIII, 15 - 19, 3ª planta, Esplugas de Llobregat, 08950 Spain
Norflok Comprimidos
400 mg
Potahovaná tableta
Perorální podání
Španělsko
Biosarto, S. A Foc, 68- 82, 08038 Barcelona, Spain
Senro cápsulas
400 mg
Tobolka
Perorální podání
Španělsko
Almirall Prodesfarma S. A Ronda General Mitre, 151, 08022 Barcelona, Spain
Uroctal Comprimidos
400 mg
Potahovaná tableta
Perorální podání
Španělsko
Alacan S. A Capricornio, 5, 03006 Alicante, Spain
Esclebin 400mg comprimidos recubiertos con película
400 mg
Potahovaná tableta
Perorální podání
Španělsko
Quimifar, S. A Comadran, 37, 08210 Barbera del Valles, Spain
Amicrobin Capsulas
400 mg
Tobolka
Perorální podání
Španělsko
Qualigen Avda, Barcelona, 69 08970 Sant Joan Despi Barcelona Spain
Norfloxacino Qualigen 400 mg comprimidos recubiertos con película
400mg
Potahovaná tableta
Perorální podání
Švédsko
AstraZeneca AB 151 85 Södertälje Sweden
Lexinor
200 mg 400 mg
Potahovaná tableta
Perorální podání
18 Švédsko
Stada Arzneimittel Stadastrasse 2- 18 DE- 61118 Bad Vilbel Germany
Norfloxacin Stada
400 mg
Potahovaná tableta
Perorální podání
Švédsko
Sandoz GmbH Biochemiestrasse 10 AT- 6250 Kundl Austria
Norfloxacin Sandoz
400 mg
Potahovaná tableta
Perorální podání
Švédsko
Recip AB Box 906 170 09 Solna Sweden
Norfloxacin AstraZeneca
200 mg 400 mg
Potahovaná tableta
Perorální podání
Švédsko
Alternova AB Vallgatan 11 170 67 Solna Sweden
Norfloxacin Alternova
200 mg 400 mg
Potahovaná tableta
Perorální podání
Švédsko
Krka Sverige AB Göta Ark 175 Medborgarplatsen 25 118 72 Stockholm Sweden
Norfloxacin Krka
200 mg 400 mg
Potahovaná tableta
Perorální podání
Velká Británie
Merck Sharpe & Dohme Limted, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU.
United Kingdom
Utinor Tablets 400mg
400mg
Obalená tableta
Perorální podání
Velká Británie
TAD Pharma GmbH, Heinz- Lohmann- Strasse 5, Cuxhaven, D- 27472 Germany
Norfloxacin 400mg Tablets
400mg
Obalená tableta
Perorální podání
Velká Británie
TAD Pharma GmbH, Heinz- Lohmann- Strasse 5, Cuxhaven, D- 27472 Germany
Norflocux
400mg
Obalená tableta
Perorální podání
19 Velká Británie
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Germany
Norfloxacin - Ratiopharm 400
400mg
Obalená tableta
Perorální podání
Velká Británie
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Germany
Norquin 400
400mg
Obalená tableta
Perorální podání
Velká Británie
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Germany
Norflocin 400
400mg
Obalená tableta
Perorální podání
20 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ ODSTRANĚNÍ TERAPEUTICKÉ INDIKACE „ AKUTNÍ A CHRONICKÁ KOMPLIKOVANÁ PYELONEFRITIDA “ PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
1 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ OBSAHUJÍCÍCH NORFLOXACIN (viz příloha I)
Norfloxacin je chinolonová baktericidní látka se širokým antimikrobním spektrem určená k léčbě akutní a chronické komplikované nebo nekomplikované pyelonefritidy vyvolané citlivými organismy.
V současné době je schválen v EU pod různými názvy uvedenými v příloze I.
Belgie iniciovala dne 14. září 2007 zahájení posuzovacího řízení a požádala výbor CHMP o stanovisko, zda má být rozhodnutí o registraci pro perorální formy přípravků obsahujících norfloxacin k léčbě akutní nebo chronické komplikované nebo nekomplikované pyelonefritidy po opětovném vyhodnocení poměru přínosů a rizik norfloxacinu v Evropské unii zachováno, pozměněno, pozastaveno nebo staženo.
Tato žádost vycházela z těchto důvodů:
- Pyelonefritida je často doprovázena bakteriémií.
Léčivé přípravky obsahující norfloxacin, které
jsou dostupné pouze v perorální formě, nezajišťují odpovídající sérové hladiny pro léčbu doprovodné bakteriémie.
- Pro výše zmíněnou indikaci existují jiné možné způsoby léčby.
Fluorochinolony druhé generace,
jako je ciprofloxacin, ofloxacin a levofloxacin, vykazují vyšší sérové koncentrace a mnohem lepší tkáňovou distribuci než norfloxacin.
- Komplikovaná pyelonefritida může být léčena perorálně nebo intravenózně (v souladu s místními
léčebnými postupy a použitými diagnostickými kritérii, podle nichž se komplikovaná infekce určuje).
V případě perorální léčby umožňují fluorochinolony druhé generace lepší výsledky než norfloxacin, neboť dosahují vyšších sérových a tkáňových hladin.
Tytéž námitky se samozřejmě vztahují i k perorální léčbě nekomplikované pyelonefritidy.
Posuzovací řízení bylo zahájeno dne 20. září 2007.
Účinnost
Většina držitelů rozhodnutí o registraci, kteří se posuzovacího řízení zúčastnili, nepředložila žádnou odpověď na seznam otázek přijatý výborem CHMP v září 2007, kdy došlo k zahájení postupu.
Držitelé rozhodnutí o registraci, kteří na otázky odpověděli, nebyli schopni poskytnout nepublikované vědecké údaje a někteří, s výjimkou 2 držitelů rozhodnutí o registraci, sami navrhli stažení této indikace.
V odpovědi výboru CHMP navrhla většina držitelů rozhodnutí o registraci stažení dané indikace, někteří držitelé rozhodnutí o registraci se nicméně rozhodli předložit bibliografické údaje, neboť neměli k dispozici žádné nepublikované údaje z klinických studií.
Předložené údaje neprokázaly, že sérové hladiny po perorální léčbě norfloxacinem jsou dostatečné k likvidaci patogenů, které se podílejí na bakteriémii spojené s komplikovanou pyelonefritidou.
Dodatečně byl stanoven vztah mezi farmakokinetikou a farmakodynamikou perorálně podávaného norfloxacinu při léčbě komplikované pyelonefritidy.
Držitelé rozhodnutí o registraci nepředložili žádné relevantní informace, které by umožňovaly srovnání tkáňových koncentrací po perorální léčbě norfloxacinem, ciprofloxacinem, ofloxacinem a levofloxacinem.
Je však známo, že fluorochinolony druhé generace (ciprofloxacin, ofloxacin a levofloxacin) dosahují vyšších sérových koncentrací a uspokojivější tkáňové distribuce než norfloxacin.
V návaznosti na diskusi, která se konala v květnu 2008, se výbor CHMP usnesl, že druhá generace fluorochinolonů vede k vyšším sérovým koncentracím než norfloxacin.
Výbor CHMP si nicméně vyžádal, aby mu byl před vydáním konečného rozhodnutí předložen podrobnější přehled všech relevantních údajů, a to zejména údajů týkajících se rezistence na běžné močové patogeny
Pouze 3 držitelé rozhodnutí o registraci odpověděli na tento seznam nevyřešených otázek, který byl přijat v květnu 2008.
Předložené odpovědi obsahovaly vesměs bibliografické údaje a návrh na aktualizaci oddílu 5. 1 souhrnu údajů o přípravku.
Žádná z odpovědí předložených v červnu 2008 nebyla schopna prokázat účinnost perorální formy léčivých přípravků obsahujících norfloxacin v léčbě akutní a chronické komplikované pyelonefritidy.
Výbor CHMP tudíž nadále zastával stanovisko, že tato indikace by měla být stažena.
Výbor CHMP nicméně uvítal návrh aktualizovat údaje o mezních hodnotách MIC v oddílu 5. 1 souhrnu údajů o přípravku tak, aby zahrnoval klinické MIC údaje, jak jsou v oddíle 5. 1 souhrnu údajů o přípravku definovány Evropskou komisí pro testování antimikrobiální citlivosti (EUCAST), jelikož tyto mezní hodnoty se nevztahují pouze na patogeny, jež se vyskytují u komplikované pyelonefritidy, ale vztahují se rovněž na běžné močové patogeny u jiných indikací týkajících se močového ústrojí.
Tuto aktualizaci lze provést prostřednictvím změny typu II na vnitrostátní úrovni.
Poměr přínosů a rizik
Po posouzení všech údajů poskytnutých v únoru a červnu 2008 výbor CHMP usoudil, že rozhodnutí o registraci pro perorální formy léčivých přípravků obsahujících norfloxacin při použití v léčbě akutní nebo chronické komplikované pyelonefritidy by měla být stažena, neboť účinnost v uvedené indikaci již nelze prokázat.
Výbor CHMP proto dne 24. července 2008 dospěl k závěru, že přínosy perorálních léčivých přípravků obsahujících norfloxacin při léčbě komplikované pyelonefritidy nepřevyšují jejich rizika.
Na základě toho výbor CHMP doporučil, aby u přípravků obsahujících norfloxacin byla v celé Evropě odstraněna terapeutická indikace „ akutní a chronická komplikovaná pyelonefritida “.
ZDŮVODNĚNÍ ODSTRANĚNÍ TERAPEUTICKÉ INDIKACE „ AKUTNÍ A CHRONICKÁ KOMPLIKOVANÁ PYELONEFRITIDA “
Vzhledem k tomu, že • výbor vzal v potaz řízení podle článku 31 směrnice 2001/ 83/ ES, v platném znění, týkající se léčivých přípravků obsahujících norfloxacin,
• výbor vzal v úvahu skutečnost, že držitelé rozhodnutí o registraci nepředložili údaje, které by prokazovaly, že v léčbě akutní nebo chronické komplikované pyelonefritidy vyvolané citlivými organismy je perorálně podávaný norfloxacin účinný,
• výbor došel k závěru, že perorální podávání léčivých přípravků obsahujících norfloxacin k léčbě akutní nebo chronické komplikované pyelonefritidy vyvolané citlivými organismy nadále postrádá odůvodnění, • výbor v důsledku toho dospěl k závěru, že poměr přínosů a rizik je u perorálně podávaných léčivých přípravků obsahujících norfloxacin ve výše uvedené indikaci nepříznivý,
výbor CHMP doporučil odstranění terapeutické indikace „ akutní a chronická komplikovaná pyelonefritida “ u perorálně podávaných léčivých přípravků obsahujících norfloxacin (léčivé přípravky uvedené v příloze I).
3
European Medicines Agency
13. ledna 2009 EMEA/ CHMP/ 89937/ 2009
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP) STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 31
Léčivé přípravky obsahující norfloxacin
Mezinárodní nechráněný název (INN): norfloxacin
PODKLADOVÉ INFORMACE *
Norfloxacin je chinolonová baktericidní látka se širokým antimikrobním spektrem určená k léčbě akutní a chronické komplikované nebo nekomplikované pyelonefritidy vyvolané citlivými organismy.
Na základě článku 31 směrnice 2001/ 83/ ES předložila Belgie dne 14. září 2007 tuto záležitost agentuře EMEA a požádala výbor CHMP o stanovisko, zda mají být rozhodnutí o registraci pro perorální formy léčivých přípravků obsahujících norfloxacin k léčbě akutní nebo chronické komplikované nebo nekomplikované pyelonefritidy po opětovném vyhodnocení poměru přínosů a rizik norfloxacinu v Evropské unii zachována, pozměněna, pozastavena nebo stažena.
Tato žádost vycházela z těchto důvodů:
- Pyelonefritida je často doprovázena bakteriemií.
Léčivé přípravky obsahující norfloxacin, které
jsou dostupné pouze v perorální formě, nezajišťují odpovídající sérové hladiny pro léčbu doprovodné bakteriemie.
- Pro výše zmíněnou indikaci existují jiné možné způsoby léčby.
Fluorochinolony druhé generace,
jako je ciprofloxacin, ofloxacin a levofloxacin, vykazují vyšší sérové koncentrace a mnohem lepší tkáňovou distribuci než norfloxacin.
- Komplikovaná pyelonefritida může být léčena perorálně nebo intravenózně (v souladu s místními
léčebnými postupy a použitými diagnostickými kritérii, podle nichž se komplikovaná infekce určuje).
V případě perorální léčby dosahují fluorochinolony druhé generace lepších výsledků než norfloxacin, neboť vytvářejí vyšší sérové a tkáňové hladiny.
Tytéž námitky se samozřejmě vztahují i k perorální léčbě nekomplikované pyelonefritidy.
Posuzovací řízení bylo zahájeno dne 20. září 2007.
Zpravodajem byl jmenován MUDr.
Ondřej Slanař a spoluzpravodajem Dr.
Pieter Neels.
Držitel rozhodnutí o registraci předložil písemné vysvětlení dne 25. února a dne 20. června 2008.
Výbor proto dne 24. července 2008 přijal stanovisko, v němž doporučuje provést změnu rozhodnutí o registraci spočívající v odstranění terapeutické indikace „ akutní a chronická komplikovaná pyelonefritida “ z informací o přípravku pro perorálně podávané léčivé přípravky obsahující norfloxacin.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 19. listopadu 2008.
* Poznámky:
Informace uvedené v tomto dokumentu a v přílohách odrážejí pouze stanovisko výboru CHMP ze dne 24. července 2008.
Příslušné orgány členských států budou přípravek nadále pravidelně posuzovat.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
Londýn 14. srpna 2008 EMEA/ CHMP/ 524280/ 2008
6 ODST.
12
Octegra a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): moxifloxacin
PODKLADOVÉ INFORMACE *
Přípravek Octegra potahované tablety obsahuje 400 mg moxifloxacinu ve formě hydrochloridu.
Přípravek je schválen pro léčbu následujících bakteriálních infekcí, jsou- li způsobeny bakteriemi citlivými na moxifloxacin: akutní exacerbace chronické bronchitidy, komunitní pneumonie s výjimkou závažných případů, akutní bakteriální sinusitida (náležitým způsobem diagnostikovaná).
Tablety jsou určeny k perorálnímu užívání jednou denně po dobu až 10 dní, v závislosti na indikaci.
V klinických studiích byly tablety testovány v rámci léčby trvající po dobu až 14 dní.
Přípravek Octegra byl poprvé schválen v červnu 1999.
Tento postup předložení záležitosti k posouzení se vztahuje k žádosti o arbitráž týkající se změn typu II pro zahrnutí nové indikace - léčba mírného až středně závažného zánětlivého pánevního onemocnění (PID), tj. infekce horní části pohlavního ústrojí, včetně salpingitidy a endometritidy.
Na konci postupu vzájemného uznávání se jednotlivé členské státy EU nedokázaly shodnout na znění indikace, které by náležitým způsobem odpovídalo klinickým údajům předloženým společností, a Belgie dne 19. října 2007 oznámila oficiální předání záležitosti výboru CHMP k arbitrážnímu řízení na základě čl.
1084/ 2003 v platném znění.
Hlavní nevyřešené oblasti vyvolávající obavy, které shrnula Belgie v rámci přeložení záležitosti k přezkumu, se vztahovaly k účinnosti při výskytu kmenů N. gonorrhoeae rezistentních vůči moxifloxacinu a dále též k možnostem provádět léčbu v navrhované indikaci v klinické praxi.
Z hlediska bezpečnosti vyvolávalo znepokojení delší trvání léčby, riziko nežádoucích účinků na chrupavku u mladých pacientek a riziko prodloužení QT intervalu.
Zpravodajem byl jmenován Dr.
Harald Enzmann a spoluzpravodajem Dr.
Pieter Neels.
Postup předložení záležitosti k posouzení byl zahájen dne 15. listopadu přijetím seznamu otázek výboru CHMP, na něž měli držitelé rozhodnutí o registraci odpovědět.
Písemná vysvětlení poskytli držitelé rozhodnutí o registraci dne 18. ledna 2008 a 27. února 2008.
Výbor CHMP usoudil, že kvůli zvyšujícímu se výskytu N. gonorrhoeae, rezistentnímu k fluorochinolonům, nelze moxifloxacin v případě empirické léčby PID jedním přípravkem používat, jestliže nemůže být rezistentní kmen vyloučen.
Moxifloxacin by tedy měl být pro léčbu mírné až středně závažné PID podáván v kombinaci s jiným vhodným antibakteriálním přípravkem (např. cefalosporinem), pokud nemůže být přítomnost N. gonorrhoeae rezistentní vůči moxifloxacinu vyloučena.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Výbor dále usoudil, že poměr přínosů a rizik při použití moxifloxacinu po dobu až 14 dní při indikaci PID zůstává příznivý a že informace a doporučení o používání moxifloxacinu a opatření, která by měla být přijata před jeho předepsáním, jsou náležitým způsobem popsána v oddílech Kontraindikace, Zvláštní upozornění a opatření pro použití v rámci souhrnu údajů o přípravku EU.
S ohledem na poskytnuté údaje o účinnosti a bezpečnosti byl tedy výborem CHMP poměr přínosů a rizik u navrhované rozšířené indikace „ mírné až středně závažné zánětlivé pánevní onemocnění “ vyhodnocen jako pozitivní, neboť původně navrhované znění bylo dostatečně revidováno tak, aby zohlednilo současné znalosti.
Dne 19. března 2008 výbor CHMP doporučil pozměnit rozhodnutí o registraci tak, aby zahrnovalo tuto indikaci.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené informace o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 14. července 2008.
Příslušné orgány jednotlivých členských států budou přípravek i nadále pravidelně posuzovat.
2/ 2
©EMEA 2008
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÉ FORMY, SÍLY LÉČIVÉHO PŘÍPRAVKU, CESTA PODÁNÍ, ŽADATEL( É) V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Smyšlený název
Síla
Léková forma
Způsob podání
Rakousko
FGK Representative Service GmbH Heimeranstrasse 35
ORACEA
40 mg
Tvrdá tobolka s řízeným uvolňováním
Perorální podání
Finsko
FGK Representative Service GmbH Heimeranstrasse 35
ORACEA
40 mg
Tvrdá tobolka s prodlouženým Perorální podání uvolňováním
Německo
FGK Representative Service GmbH Heimeranstrasse 35
ORACEA
40 mg
Tvrdá tobolka s prodlouženým Perorální podání uvolňováním
Irsko
FGK Representative Service GmbH Heimeranstrasse 35
40 mg
Tvrdá tobolka s řízeným Perorální podání uvolňováním
Itálie
FGK Representative Service GmbH Heimeranstrasse 35
ORACEA
40 mg
Tvrdá tobolka s prodlouženým Perorální podání uvolňováním
Lucembursko
FGK Representative Service GmbH Heimeranstrasse 35
ORACEA
40 mg
Tvrdá tobolka s prodlouženým Perorální podání uvolňováním
Nizozemsko
FGK Representative Service GmbH Heimeranstrasse 35
40 mg
Tvrdá tobolka s prodlouženým Perorální podání uvolňováním
Švédsko
FGK Representative Service GmbH Heimeranstrasse 35
ORACEA
40 mg
Tvrdá tobolka s řízeným Perorální podání uvolňováním
1 Schválení jména se očekává 2 Schválení jména se očekává
2 Velká Británie
FGK Representative Service GmbH Heimeranstrasse 35
ORACEA
40 mg
Tvrdá tobolka s prodlouženým Perorální podání uvolňováním
3 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
4 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU ORACEA
Růžovka (rosacea) je dobře rozpoznatelné chronické onemocnění kůže, často s typickými remisemi a exacerbacemi, které postihuje především oblast obličeje a způsobuje kromě fyzických obtíží závažné psychické problémy.
Cílem léčby růžovky je především zmírnění papulopustulózních lézí vzhledem k tomu, že erytém a teleangiektazii, spojené s onemocněním, je obtížné zmírnit.
Jediná léčba, která je v současné době obecně schválená v EU, je lokální s užitím metronidazolu nebo kyseliny azelainové, které vyžadují aplikaci dvakrát denně a mohou vyvolat lokální nežádoucí účinky, jakými jsou podráždění pokožky nebo celkové zhoršení onemocnění.
Doxycyklin, obvykle v dávce 100– 200 mg denně, byl s dobře prokázaným bezpečnostním profilem v klinické praxi široce užíván při léčbě různých infekčních chorob po dobu více než 25 let.
Na základě několika mezinárodních pokynů je doxycyklin také všeobecně doporučován pro léčbu růžovky, ale je schválen pouze v několika zemích EU; proto je užívání doxycyklinu mimo schválené indikace široce předepisováno v klinické praxi pro dlouhodobou léčbu (trvající měsíce až několik let) acne vulgaris s obecně vyšším dávkováním (100 mg denně), než je navržené dávkování přípravku Oracea (40 mg denně).
To pravděpodobně vede ke zvýšenému riziku nežádoucích reakcí, jako je např. vytvoření rezistence symbiotické mikroflóry.
Proto současná žádost týkající se přípravku Oracea (doxycyklin 40mg tablety) není žádostí pro novou chemickou látku, ale usiluje o vytvoření přípravku určeného k podání ústy jednou denně, který by vytvářel rovnovážný stav plazmatické koncentrace doxycyklinu na protizánětlivé úrovni, nikoliv na úrovni antimikrobiální.
Záležitost byla postoupena Výboru pro humánní léčivé přípravky (CHMP), který vznesl mnoho otázek v seznamu otázek a seznamu nevyřešených otázek, na které se měl žadatel zaměřit.
Výbor CHMP byl toho názoru, že bezpečnost doxycyklinu (100– 200 mg denně) byla stanovena během klinického používání trvajícího mnoho desetiletí, což je opět ujištěním o snášenlivosti nižších dávek přípravku Oracea.
V klinických studiích nebyly prokázány žádné nežádoucí účinky spojené s léčbou a snášenlivost přípravku se zdá být nezávislá na pohlaví, věku nebo závažnosti onemocnění.
V porovnání s vyššími antimikrobiálními dávkami doxycyklinu, které mohou vést k vytvoření rezistence a přemnožení oportunních bakterií, potvrzuje zkušenost z dlouhodobých klinických studií s doxycyklinem 40 mg/ den dobrou snášenlivost doxycyklinu podávaného v takových dávkách během prodloužené léčby.
Ze zkušeností získaných po uvedení přípravku na trh nevyplynuly žádné obavy spojené s bezpečností.
Celkově se odhaduje, že od schválení bylo do listopadu 2007 vydáno v USA více než 400 000 předpisů na přípravek Oracea, a ze zkušeností po uvedení přípravku na trh nevyplynuly žádné nové obavy týkající se bezpečnosti přípravku.
Co se týče účinnosti, prokázal žadatel klinickou účinnost přípravku Oracea užívaného v monoterapii pro zmírnění počtu papulopustulózních lézí prostřednictvím dvou dvojitě zaslepených randomizovaných placebem kontrolovaných studií fáze III, které zahrnovaly více než 530 pacientů.
V obou studiích se prokázala významně vyšší kvalita přípravku Oracea v porovnání s placebem.
Žadatel došel k závěru, že vyšší dávky v mg/ kg vedly k vyšším plazmatickým koncentracím, ale nikoli ke zvýšení klinické účinnosti a že protizánětlivá dávka doxycyklinu (40mg přípravek) prokázala nejvyšší protizánětlivou účinnost při léčbě růžovky.
Navíc předběžné výsledky studie porovnávající přípravek Oracea (40 mg doxycyklinu) se 100 mg doxycyklinu podávaných denně (oba v kombinaci s lokálním podáním metronidazolu) nepodporovaly hypotézu o podřadnosti dávkovacího režimu přípravku Oracea.
Za předpokladu, že navržená indikace odráží primární výsledný ukazatel v pivotních studiích, je výbor CHMP toho názoru, že účinnost přípravku je skutečně taková, jak bylo prokázáno u momentálně studovaných populací v předložených studiích fáze III.
Žadatel se vyjádřil ke znepokojení nad tím, že nebyly poskytnuty žádné studie se srovnávacími léčivými přípravky tak, že kontrolované klinické studie, ve kterých je použita účinná srovnávací látka,
5 jako např. doxycyklin (v systémovém podání), nejsou zapotřebí vzhledem k tomu, že program vývoje je v souladu s řadou pokynů Mezinárodní konference o harmonizaci CPMP/ ICH/ 291/ 95 a CPMP/ ICH/ 135/ 95, které nevyžadují použití účinné srovnávací látky, a v souladu s pokynem E10 pro výběr kontrolní skupiny v klinické studii (CPMP/ ICH/ 364/ 96), který podporuje užití placeba v kontrolní skupině jako nejvhodnější podobu studie, pokud je to eticky a prakticky únosné.
Žadatel prohlásil, že studie provedené oproti jiným účinným lékům nebyly v případě výrobku Oracea účelné a oprávněné.
Navíc existuje velmi málo dobře popsaných srovnávacích léčivých přípravků vzhledem k tomu, že pouze několik zemí EU schválilo doxycyklin pro léčbu růžovky (100 mg denně), což by znamenalo další náročné úkoly při zkoumání dvou neschválených léků (100 mg doxycyklinu a přípravku Oracea) v jedné klinické studii.
Byly však provedeny studie ke zhodnocení účinnosti a bezpečnosti přípravku Oracea v kombinaci s účinným lékem, jako je např. metronidazol, které prokázaly, že přípravek Oracea podávaný jako doplněk k metronidazolu je mnohem kvalitnější v porovnání s metronidazolem samotným a že nebyl nalezen žádný rozdíl v účinnosti mezi nízkou a vysokou dávkou doxycyklinu.
Výbor CHMP souhlasil s pokyny Mezinárodní konference o harmonizaci, které určují, že není třeba užít účinnou srovnávací látku, pokud je v kontrolní skupině eticky a prakticky únosné použití placeba.
U indikací pro léčbu růžovky definovanými kritérii zahrnutými do studie bylo nutné tato kritéria splnit.
Proto výbor CHMP považoval klinickou účinnost přípravku Oracea za dostatečně prokázanou ve dvou placebem kontrolovaných studiích fáze III a považoval tento problém za uzavřený.
S ohledem na riziko vytvoření rezistence žadatel poskytl údaje z několika studií, které ukazují, že dávka 100 mg doxycyklinu jasně vede ke vzniku rezistentních kmenů ústní mikroflóry a mikroflóry ve střevním traktu.
Šest studií se věnovalo objevené sporné otázce týkající se nízké dávky doxycyklinu (40 mg denně) a bylo zaměřeno na účinky na mikroflóru, která se nachází ve střevním traktu, pod dásněmi, ve slinách a na pokožce.
Dvojitě zaslepená placebem kontrolovaná studie Walkera a kol., 2005, zkoumala účinek 20mg dávky doxycyklinu a neprokázala žádné statisticky významné rozdíly mezi skupinou, které byl podáván účinný lék, a skupinou užívající placebo z hlediska výskytu doxycyklin rezistentních nebo multirezistentních bakterií ve vzorcích z vaginy a vzorcích stolice.
S ohledem na cílové místo působení doxycyklinu na bakterie žadatel předložil několik publikací, ve kterých je uvedeno, že výsledné koncentrace antibakteriálně účinného léku budou velmi nízké, což povede k velmi malému riziku vytvoření rezistence.
Po podání 40 mg doxycyklinu ve formě s upraveným uvolňováním budou maximální vyloučené koncentrace doxycyklinu v rozmezí 0, 03– 0, 16 mg/ l pro všechny exkreční mechanismy.
Navázání doxycyklinu na plazmatické bílkoviny, epidermální tkáně a výkaly musí být také vzato v potaz vzhledem k tomu, že po ústním podání 40 mg doxycyklinu je antibakteriálně účinná pouze jeho volná frakce (10%).
Žadatel také předložil údaje z 6 placebem kontrolovaných studií provedených na více než 400 pacientech, které neukazovaly po dlouhodobé léčbě (trvající 6 až 18 měsíců) doxycyklinem 40 mg/ den žádné známky zvýšení rezistence mikrobiální flóry gastrointestinálního traktu (výkaly), vaginy, pokožky, slin a zubního plaku, což je v souladu s farmakokinetickými výzkumy cílového místa působení.
Coli, enterokoků, stafylokoků a streptokoků, téměř neexistuje a že riziko vytvoření rezistence je zanedbatelné.
Výbor CHMP také uznal, že dostupné studie a farmakokinetické údaje naznačují, že přípravek Oracea (40 mg doxycyklinu denně) vyvolává s menší pravděpodobností vytvoření rezistence u přirozené bakteriální mikroflóry než 100 mg doxycyklinu denně, a proto nepovažuje tuto otázku za hlavní námitku, která by měla znemožnit schválení přípravku.
Ačkoliv je hlubší znalost ekologických účinků dlouhodobého podávání nízkých dávek doxycyklinu velmi potřebná a na žadateli se požaduje, aby se zavázal předložit ke schválení protokol pro dobře navrženou klinickou studii po uvedení přípravku na trh, která zkoumá vytvoření rezistence u příslušných bakteriálních kmenů ve střevním traktu a horních cestách dýchacích, a k provedení studie dle schváleného protokolu během 3 měsíců od schválení.
Výsledky této studie by měly být poskytnuty k posouzení příslušným vnitrostátním orgánům.
Žadatel byl také požádán, aby informace týkající se této otázky zahrnul do částí 4. 4 a 5. 1 souhrnu údajů o přípravku.
6 Výbor CHMP také nakonec uznal obtížnost analýzy různých podskupin růžovky vzhledem k tomu, že se příznaky často mezi různými podtypy onemocnění překrývají, a připustil, že přípravek Oracea je zaměřen na léčbu papul a pustul spíše než na léčbu růžovky jako celku nebo léčbu specifického podtypu onemocnění.
Výbor CHMP byl také spokojen s vysvětlením vyloučení kritéria počtu zvětšených uzlin vzhledem k tomu, že o účinku na uzliny se v navržené indikaci nehovoří.
Výbor CHMP zvážil, že i přes nedostatek důkazů o příznivém účinku přípravku Oracea na erytém neexistují žádné indikace jakéhokoli rizika zhoršení stavu erytému během léčby tímto přípravkem.
Dále byl výbor CHMP toho názoru, že ačkoliv účinnost doxycyklinu podávaného v dávce 40 mg denně nebyla prokázána u pacientů s oční formou růžovky, nenaznačují údaje z literatury spolu s výsledky ze dvou placebem kontrolovaných studií žádné specifické obavy o bezpečnost v této podskupině.
Výbor CHMP navrhl úpravu části 4. 4 souhrnu údajů o přípravku, aby se minimalizovalo riziko neposkytnutí léčby pacientům s oční formou růžovky.
Proto byla v současné době navržená indikace považována za klinicky aplikovatelnou a praktickou.
Na závěr se výbor CHMP domnívá, že účinnost přípravku Oracea ve snížení množství papulopustulózních lézí u dospělých pacientů s růžovkou v obličeji byla dostatečně prokázána.
Rozsáhlá klinická zkušenost s dlouhodobou léčbou doxycyklinem ve vyšších dávkách (100– 200 mg denně) a skutečnost, že všechny studie fáze III naznačují dobrou snášenlivost přípravku Oracea a že bezpečnostní profil tohoto přípravku odpovídá bezpečnostnímu profilu placeba, jsou považovány za uklidňující.
Předložené studie týkající se neexistence rizik pro vytvoření antibiotické rezistence u přirozené mikrobiální flóry však nebyly vzhledem k omezením v použitých metodách považovány za zcela přesvědčivé.
Následkem toho výbor CHMP požadoval příslib od žadatele, že provede příslušnou studii po uvedení přípravku na trh, aby ozřejmil riziko vytvoření rezistence, která je spojená s dlouhodobým užíváním přípravku Oracea, u bakteriální mikroflóry střevního traktu a horních cest dýchacích.
Rozsah, způsob provedení a výsledné ukazatele studie by měly být v souladu s podobnými studiemi, které byly publikovány v odborné literatuře, a protokol studie by měl být schválen a postoupen příslušnému vnitrostátnímu orgánu referenčního členského státu během tří měsíců od schválení.
2 roky) od data schválení.
Žadatel byl také vyzván, aby přepracoval části 4. 4 a 5. 1 souhrnu údajů o přípravku Oracea vzhledem k nedostatku zkušeností u pacientů s oční formou růžovky, jak je zakotveno ve schválených revidovaných informacích o přípravku.
Při hodnocení poměru přínosů a rizik přípravku Oracea bylo také vzato v úvahu současné omezené množství léčebných postupů pro růžovku stejně tak jako fakt, že od přípravku Oracea se očekává, že bude alternativou k doporučením mezinárodních směrnic pro použití doxycyklinu (nebo jiných tetracyklinových derivátů) mimo schválené indikace pro léčbu růžovky spolu se sníženým rizikem nežádoucích účinků.
Proto je výbor CHMP toho názoru, že přínosy prodeje léku pro systémové použití, jakým je přípravek Oracea, v současných indikacích převyšují rizika možných škodlivých účinků souvisejících s vývojem rezistence, a proto považuje poměr přínosů a rizik za příznivý.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že:
- výbor CHMP se domnívá, že by měla být účinnost přípravku Oracea na zmírnění papulopustulózních
lézí u dospělých pacientů s růžovkou v obličeji dostatečně prokázána,
- výbor CHMP je toho názoru, že přípravek Oracea je dobře snášen, a je spokojen s bezpečnostním
profilem společně se závazkem provést studii po uvedení přípravku na trh, jak je stanoveno v příloze IV, a revizi souhrnu údajů o přípravku, jak je stanoveno v příloze III,
7
- výbor CHMP je toho názoru, že přínosy prodeje léku pro systémové použití, jakým je přípravek
8 PŘÍLOHA III
9 A. SOUHRN ÚDAJŮ O PŘÍPRAVKU
10 1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ORACEA, 40 mg tvrdá tobolka s řízeným uvolňováním
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje 40 mg doxycyclinum (jako monohydrát).
Pomocná látka:
Jedna tvrdá tobolka obsahuje 102 až 150 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tvrdá tobolka s řízeným uvolňováním
Béžová tobolka, velikost č.
2, s označením „ CGPI 40 “.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek ORACEA je indikován k omezení papulopustulózních lézí u dospělých pacientů trpících rosaceou v obličeji.
4. 2 Dávkování a způsob podání
Dospělí, včetně starších pacientů:
Denní dávka je 40 mg (1 tobolka).
Tobolka se užívá ráno s odpovídajícím množstvím vody, aby se snížilo riziko podráždění a ulcerace jícnu (viz bod 4. 4).
Stav pacientů je zapotřebí posoudit po 6 týdnech a je nutné zvážit zastavení léčby, pokud nebude patrný žádný účinek.
V klinických hodnoceních byli pacienti léčeni po dobu 16 týdnů.
Po zastavení léčby se u lézí projevovala tendence znovu se objevovat během sledovacího období 4 týdnů.
Proto se doporučuje posoudit stav pacientů po 4 týdnech od zastavení léčby.
Porucha funkce ledvin
U pacientů s poruchou funkce ledvin není zapotřebí žádná úprava dávkování.
Porucha funkce jater Přípravek ORACEA by měla být podáván s opatrností pacientům s poruchou funkce jater nebo pacientům užívajícím potenciálně hepatotoxické léčivé přípravky (viz bod 4. 4).
Děti a dospívající
Podávání doxycyklinu u dětí do 12 let je kontraindikováno (viz 4. 3).
11 4. 3 Kontraindikace
Hypersenzitivita léčivou látku, jiné tetracykliny nebo na kteroukoli pomocnou látku tohoto přípravku.
Kojenci a děti do12 let.
Druhý a třetí trimestr těhotenství (viz bod 4. 6).
Doxycyklin se nesmí předepisovat pacientům se známou achlorhydrií či s podezřením na ni nebo pacientům, kteří podstoupili chirurgický výkon, při němž dojde k bypassu nebo odstranění duodena.
4. 4 Zvláštní upozornění a opatření pro použití
Přípravek ORACEA obsahuje doxycyklin ve formě, která má plasmatické koncentrace záměrně nižší, než je antimikrobiální práh..
Přípravek ORACEA se nesmí používat k léčbě infekcí způsobených organismy vnímavými na doxycyklin (nebo u nichž je na takovou vnímavost podezření).
Tuhé lékové formy tetracyklinů mohou způsobovat podráždění a ulceraci jícnu.
Aby se zabránilo podráždění a ulceraci jícnu, je nutno užívat tento léčivý přípravek s odpovídající tekutinou (vodou) (viz bod 4. 2).
Přípravek ORACEA je zapotřebí polykat ve vzpřímené poloze vsedě nebo ve stoje.
Přestože během klinických studií s přípravkem ORACEA nebyl zaznamenán žádný nadměrný růst oportunních mikroorganismů, jako jsou například kvasinky, léčba tetracykliny ve vyšších dávkách může vést k nadměrnému růstu nevnímavých mikrorganismů včetně plísní.
Použití tetracyklinů ve vyšších dávkách může zvyšovat incidenci vaginální kandidózy, přestože to nebylo v klinických hodnocení s přípravkem ORACEA pozorováno.
Přípravek ORACEA by se měl používat opatrně u pacientů s predispozicí ke kandidóze v anamnéze.
V případě podezření na superinfekci je nutné přijmout odpovídající opatření a rovněž zvážit vysazení přípravku ORACEA.
Léčba vyššími dávkami tetracyklinů je spojována s náhlým nástupem rezistentních intestinálních bakterií, jako jsou enterokoky a enterobakterie.
Riziko vzniku rezistence v normální mikroflóře nelze vyloučit u pacientů léčených přípravkem ORACEA, přestože rezistence nebyla pozorována během klinických studií s nízkou dávkou doxycyklinu (40 mg/ den).
Hladiny doxycyklinu v krvi u pacientů léčených přípravkem ORACEA jsou nižší než u pacientů léčených konvenčními antimikrobiálními preparáty doxycyklinu.
Nejsou však k dispozici žádné údaje na podporu bezpečnosti při poruše funkce jater u této nízké dávky, a proto je zapotřebí podávat přípravek ORACEA s opatrností u pacientů trpících poruchou funkce jater nebo u pacientů užívajících potenciálně hepatotoxické léčivé přípravky.
Antianabolické působení tetracyklinů může způsobit zvýšení koncentrace močovinového dusíku v krvi.
Zatím provedené studie naznačují, že k tomu nedochází při použití doxycyklinu u pacientů s poruchou funkce ledvin.
Při léčbě pacientů trpících myastenií gravis, kterým může hrozit zhoršení jejich zdravotního stavu, je zapotřebí postupovat opatrně.
Všechny pacienty užívající doxycyklin, včetně přípravku ORACEA, je nutno upozornit na to, aby se vyvarovali nadměrnému působení slunečního záření nebo umělého ultrafialového světla během užívání doxycyklinu a aby léčbu přerušili, pokud se projeví fototoxicita (např. kožní erupce).
Je třeba zvážit použití opalovacího krému nebo ochrany proti slunci.
Při první známce fotosenzitivity je nutné léčbu ukončit.
Stejně jako při užívání antimikrobiálních léčivých přípravků obecně je zde možné riziko rozvoje pseudomembránové kolitidy při léčbě doxycyklinem.
Jestliže se během léčby přípravkem ORACEA objeví průjem, je zapotřebí zvážit možnost vzniku pseudomembránové kolitidy a zahájit vhodnou
Ta může zahrnovat i vysazení doxycyklinu a nasazení specifické léčby antibiotiky.
Za této situace by se neměly používat přípravky, které inhibují peristaltiku.
Přípravek ORACEA by neměl být používán u pacientů s očními projevy rosacea (například oční rosacea a/ nebo blefaritida/ meibomianitida), protože u této populace pacientů je k dispozici omezený rozsah údajů o účinnosti a bezpečnosti.
Jestliže se tyto projevy objeví během léčby, přípravek ORACEA je nutné vysadit a pacienta je zapotřebí předat do péče oftalmologa.
Používání tetracyklinů u lidí během vývoje zubů může způsobit trvalé zabarvení zubů (žlutá- šedá - hnědá).
Tato reakce je mnohem častější při dlouhodobém užívání léčivého přípravku, ale byla pozorována i po opakovaných krátkodobých podáních.
Byla rovněž hlášena hypoplazie skloviny.
Stejně jako ostatní tetracykliny i doxycyklin vytváří stabilní kalciový komplex v jakékoliv tkáni zajišťující novotvorbu kosti.
U nedonošených dětí byl pozorován pokles růstu kosti lýtkové při perorálním podávání tetracyklinu v dávce 25 mg/ kg každých 6 hodin.
Tento účinek se ukázal jako reverzibilní po vysazení léčivého přípravku.
V případě závažné akutní hypersenzitivní reakce (např. anafylaktický šok) se musí být léčba přípravkem ORACEA ihned zastavena a musí být přijmuta obvyklá neodkladná opatření (např. podání antihistaminik, kortikosteroidů, sympatomimetik a v případě potřeby zajistit podpůrnou ventilaci).
Tento léčivý přípravek nesmí užívat pacienti se vzácnou hereditární intolerancí fruktózy, malabsorpcí glukózy a galaktózy nebo insuficiencí sacharázy- izomaltázy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Následující doporučení se týkají potenciálních interakcí mezi doxycyklinem a jiným léčivými přípravky a jsou založena na zkušenosti s většími dávkami běžně používanými u antimikrobiálních preparátů doxycyklinu spíše než u přípravku ORACEA.
V současnosti však neexistuje dostatek údajů, které by potvrdily, že se interakce popisované u vyšších dávek doxycyklinu nevyskytnou u přípravku ORACEA.
Interakce ovlivňující doxycyklin:
Bivalentní nebo trivalentní ionty, například hliník, zinek, vápník (nachází se v mléce, mléčných výrobcích a ovocných šťávách obsahujících kalcium), hořčík (nachází se například v antacidech) nebo přípravky obsahující železo, medicinální uhlí, cholestyramin, cheláty vizmutu a sukralfát mohou inhibovat absorpci doxycyklinu z gastrointestinálního traktu.
Proto by se takové léčivé přípravky nebo potraviny měly užívat za 2 až 3 hodiny po požití doxycyklinu.
Léčivé přípravky, které zvyšují žaludeční pH, mohou snižovat absorpci doxycyklinu a měly by se užívat nejméně 2 hodiny po doxycyklinu.
Quinapril může snižovat absorpci doxycyklinu díky vysokému obsahu magnézia v quinaprilových tabletách.
Rifampicin, barbituráty, karbamazepin, difenylhydantoin, primidon, fenytoin a chronický abusus alkoholu může urychlovat rozklad doxycyklinu díky indukci enzymů v játrech, a tím snižovat jeho poločas.
Výsledkem mohou být nižší než terapeutické koncentrace doxycyklinu.
Bylo hlášeno, že souběžné používání cyklosporinu snižuje poločas doxycyklinu.
Interakce ovlivňující jiné léčivé přípravky:
Nedoporučované souběžné užití:
Když se doxycyklin podává krátce před, během nebo po léčbě isotretinoinem, existuje tu možnost 13 potenciace mezi těmito léčivými přípravky, která způsobí reverzibilní zvýšení tlaku v nitrolební dutině (pseudotumor cerebri).
Je proto nutné se vyhnout jejich souběžnému podávání.
Bakteriostatické léčivé přípravky včetně doxycyklinu mohou narušovat baktericidní účinek penicilinu a beta- laktamových antibiotik.
Doporučuje se proto nepoužívat doxycyklin a beta- laktamová antibiotika v kombinaci.
Interakce s jinými léčivy:
Byly hlášeny smrtelné příhody renální toxicity při užití tetracyklinů a methoxyfluranu společně.
Ukázalo se, že doxycyklin zesiluje hypoglykemický účinek sulfonylureových perorálních antidiabetických přípravků.
Jestliže se podává v kombinaci s těmito léčivými přípravky, je nutné sledovat hladiny krevní glukózy a v případě potřeby dávky sulfonylurey snížit.
Ukázalo se, že doxycyklin potlačuje aktivitu protrombinu v plazmě, čímž potencuje účinek antikoagulancií dikumarolového typu.
Jestliže se podává v kombinaci s těmito léčivými přípravky, je nutné sledovat koagulační parametry včetně INR a v případě potřeby dávky antikoagulancia snížit.
Rovněž je nutné mít na paměti možnost zvýšeného rizika výskytu příhod krvácení.
Tetracykliny používané souběžně s perorálními kontraceptivy v několika případech vedly buď k intermenstruálnímu krvácení nebo těhotenství.
4. 6 Těhotenství a kojení
Studie na zvířatech neprokázaly teratogenní účinek.
Používání tetracyklinů u lidí během omezeného počtu těhotenství neodhalilo do současnosti žádnou specifickou malformaci.
Podávání tetracyklinů během druhého a třetího trimestru má za následek trvalou změnu barvy mléčných zubů u potomků.
Proto je doxycyklin kontraindikován během druhého a třetího trimestru těhotenství (viz bod 4. 3).
Tetracykliny jsou v nízkých koncentracích vylučovány do mateřského mléka.
Doxycyklin lze pouze krátkodobě podávat matkám, které kojí.
Dlouhodobé používání doxycyklinu může vést k jeho významné absorpci u kojenců, a proto se nedoporučuje kvůli teoretickému riziku změny barvy zubů a sníženého růstu kostí u novorozenců.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Doxycyklin nemá žádné nebo má pouze zanedbatelné účinky na schopnost řídit a obsluhovat stroje.
4. 8 Nežádoucí účinky
U pivotních, placebem kontrolovaných studií s přípravkem ORACEA u rosacey bylo léčeno 269 pacientů přípravkem ORACEA 40 mg jednou denně a 268 pacientů bylo léčeno placebem po dobu 16 týdnů.
Gastrointestinální nežádoucí účinky se celkově vyskytovaly u vyššího podílu pacientů užívajících přípravek ORACEA (13, 4%) než u placeba (8, 6%).
Nejčastěji hlášenými nežádoucími účinky u pacientů léčených přípravkem ORACEA, tj. účinky, které se vyskytovaly s frekvencí ≥ 3% u přípravku ORACEA s frekvencí nejméně o 1% vyšší než u placeba, byly nasofaryngitida, průjem a hypertenze.
Kategorie frekvence výskytu jsou definovány následovně:
14 Časté:
≥1/ 100 až < 1/ 10
Velmi vzácné:
≥1/ 10000 až < 1/ 1000 < 1/ 10, 000
Nežádoucí účinkya u přípravku ORACEA v pivotních, placebem kontrolovaných studiích u rosacea:
Časté:
Definováno jako nežádoucí příhody, u nichž je frekvence výskytu pro přípravek ORACEA vyšší než u placeba (nejméně o 1%).
U pacientů užívajících tetracykliny byly hlášeny následující nežádoucí účinky -
Infekce a zamoření:
Velmi vzácné:
Anogenitální kandidóza
Poruchy krve a lymfatického systému:
Vzácné:
Trombocytopénie, neutropenie, eosinofilie
Hemolytická anémie
Poruchy imunitního systému:
Vzácné:
Hypersenzitivní reakce včetně anafylaxe. hlášena: anafylaktoidní purpura
Endokrinní poruchy:
Velmi vzácné: změna barvy tkáně
U dlouhodobého používání tetracyklinů byla hlášena černohnědá mikroskopická štítné žlázy.
Funkce štítné žlázy je normální.
Poruchy nervového
Vzácné:
Velmi vzácné:
Vypouklá fontanela u novorozenců.
Léčbu je nutné ukončit, jestliže se objeví důkaz o zvýšeném intrakraniálním tlaku.
Tyto stavy rychle zmizí po vysazení léčiva.
Srdeční poruchy:
15 Vzácné:
Perikarditida
Gastrointestinální poruchy:
Vzácné:
Nausea, zvracení, průjem, nechutenství Glositida, dysfagie, enterokolitida.
v podobě tobolek, byla nejčastěji hlášena ezofagitida a ezofageální ulcerace.
Většina z těchto pacientů užívala léčivý přípravek bezprostředně před ulehnutím ke spánku.
Poruchy jater a žlučových cest:
Vzácné:
Hepatotoxicita
a podkožní tkáně:
Vzácné:
Makulopapulární a erytémové vyrážky, fotosenzitivita kůže, urtikarie.
Exfoliativní dermatitida, angioneurotický edém
Poruchy svalové a Velmi vzácné:
Zhoršení systémového lupus erytematodes
Poruchy ledvin a močových cest:
Vzácné:
Zvýšený obsah močoviny v krvi.
Nežádoucí účinky typické pro tetracyklinovou třídu léčivých přípravků se vyskytují s menší pravděpodobností během medikace přípravkem ORACEA kvůli snížené dávce a relativně nízkým hladinám v plazmě.
Ovšem klinický lékař by si vždy měl být vědom možnosti vzniku nežádoucích příhod a měl by pacienta v souladu s tím i sledovat.
4. 9 Předávkování
Symptomy:
K dnešnímu dni nebyla popsána významná akutní toxicita v případě jednorázového perorálního podání více terapeutických dávek doxycyklinu.
V případě předávkování je tu však riziko poškození jaterního a ledvinového parenchymu a pankreatitidy.
Léčba:
Obvyklá dávka přípravku ORACEA je méně než polovina obvyklých dávek doxycyklinu používaných při antimikrobiální terapii.
Proto by kliničtí lékaře měli mít na paměti, že v mnoha případech předávkování dojde pravděpodobně ke vzniku koncentrací doxycyklinu v krvi, které leží v terapeutickém rozpětí při antimikrobiální léčbě, pro níž je k dispozici velké množství údajů podporujících bezpečnost léčivého přípravku.
V těchto případech se doporučuje observace.
V případě významného předávkování je zapotřebí okamžitě zastavit terapii doxycyklinem a podle potřeby zajistit symptomatickou péči.
Intestinální absorpce neabsorbovaného doxycyklinu by se měla minimalizovat podáním antacidů obsahujících magnéziové nebo kalciové soli, aby s doxycyklinem vytvořily neabsorbovatelné chelátové komplexy.
Je nezbytné zvážit výplach žaludku.
Dialýza nemění poločas doxycyklinu v séru, a proto by při léčbě předávkování nebyla prospěšná.
16 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antibakteriální přípravek pro systémové použití, tetracykliny.
ATC kód:
J01AA02.
Mechanismus účinku:
Patofyziologie zánětlivých lézí rosacea je částečně projevem neutrofily mediovaného procesu.
Prokázalo se, že doxycyklin inhibuje neutrofilní aktivitu a několik prozánětlivých reakcí včetně těch, které jsou spojovány s fosfolipázou A2, endogenním oxidem dusičným a interleukinem- 6.
Klinická významnost těchto nálezů není známa.
Plazmatická koncentrace doxycyklinu po podání přípravku ORACEA je značně pod úrovní požadovanou pro inhibici mikroorganismů běžně spojovaných s bakteriálními onemocněními.
Mikrobiologické studie prováděné in vivo a využívající podobnou expozici aktivní látce po 6 až 18 měsíců nemohly prokázat žádný účinek na dominující bakteriální flóru, jejíž vzorky byly odebrány z ústní dutiny, kůže, intestinálního traktu a vagíny.
Nelze však vyloučit, že dlouhodobé použití přípravku ORACEA může vést k výskytu rezistentních střevních bakterií, jako jsou enterobakterie nebo enterokoky, a dále k obohacení rezistentních genů.
40 a dvě uzliny nebo méně).
V obou studiích bylo průměrné snížení počtu celkových zánětlivých lézí významně vyšší ve skupině s přípravkem ORACEA než ve skupině s placebem:
Průměrná změna od výchozího stavu do týdne 16 u celkového počtu zánětlivých lézí:
Studie 1
Studie 2
Léčebný režim
40 mg
(N = 124) 40 mg
40 mg (N = 124) 40 mg
(N = 144)
výchozímu stavu
- 11, 8 (9, 8)
- 5, 9 (13, 9)
- 9, 5 (9, 6)
- 4, 3 (11, 6)
(95% meze spolehlivosti) a
(- 8, 9; - 2, 9)
(- 7, 7; - 2, 7)
a
hodnota p
0, 0001
< 0, 0001
Hodnota p pro rozdíl v léčbě při změně vůči výchozímu stavu (ANOVA)
5. 2 Farmakokinetické vlastnosti
Absorpce:
Doxycyklin je téměř úplně absorbován po perorálním podání.
Po perorálním podání přípravku ORACEA byly průměrné vrcholové koncentrace v plazmě 510 ng/ ml po jednorázové dávce a 600 ng/ ml v ustáleném stavu (Den 7).
Vrcholových koncentrací v plazmě bylo obecně dosaženo za 2 až 3 hodiny po podání.
Spolupodávání se stravou s vysokým obsahem tuků a proteinů, která zahrnovala mléčné výrobky, snížilo biologickou dostupnost (AUC) doxycyklinu z přípravku ORACEA přibližně o 20% a snížilo vrcholovou koncentraci v plazmě o 43%.
17 Distribuce, metabolismus a eliminace:
Doxycyklin se více než z 90% váže na plazmové proteiny a má aparentní distribuční objem 50 l.
Hlavní cesta metabolizace doxycyklinu zatím nebyla identifikována, ale indukce enzymů snižuje poločas doxycyklinu.
Doxycyklin se v podobě nezměněné léčivé látky vylučuje močí a stolicí.
Do 92 hodin lze 40% až 60% podané dávky zaznamenat v moči a přibližně 30% ve stolici.
Terminální poločas eliminace doxycyklinu po podání přípravku ORACEA byl přibližně 21 hodin po jednorázové dávce a přibližně 23 hodin v ustáleném stavu.
Farmakokinetika u speciálních skupin pacientů:
Poločas doxycyklinu se významně nemění u pacientů se závažnou poruchou funkce ledvin.
Doxycyklin se neeliminuje během hemodialýzy ve velkém rozsahu.
O farmakokinetice doxycyklinu u pacientů s poruchou funkce jater nejsou žádné informace.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Nežádoucí účinky pozorované ve studiích s opakovanou dávkou u zvířat zahrnovaly hyperpigmentaci štítné žlázy a tubulární degeneraci v ledvinách.
Tyto účinky byly pozorovány při úrovních expozice 1, 5 až 2násobku úrovní pozorovaných u lidí, jimž byl podáván přípravek ORACEA v navrhované dávce.
Klinický význam těchto nálezů zůstává neznámý.
Doxycyklin nevykazoval žádnou mutagenní aktivitu a nebyl podán přesvědčivý důkaz o klastogenní aktivitě.
Ve studii karcinogenity u potkanů bylo u samic zaznamenáno zvýšení benigních tumorů prsní žlázy (fibroadenom), dělohy (polyp) a štítné žlázy (C- buněčný adenom).
U potkanů dávky doxycyklinu 50 mg/ kg/ den způsobovaly snížení rychlosti spermií po přímé dráze, ale neovlivňovaly plodnost samců či samic ani morfologii spermatu.
Při této dávce byla u potkanů systémová expozice pravděpodobně přibližně 4krát vyšší než expozice u lidí, jestliže se užívala doporučená dávka přípravku ORACEA.
Při dávkách nad 50 mg/ kg/ den byla u potkanů nepříznivě ovlivněna plodnost a reprodukční chování.
Studie perinatální/ postnatální toxicity neodhalila žádné významné účinky u terapeuticky relevantních dávek.
Je známo, že doxycyklin proniká placentou a údaje z literatury ukazují, že tetracykliny mohou mít toxické účinky na vyvíjející se plod.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Obal tobolky Želatina Černý oxid železitý Červený oxid železitý Žlutý oxid železitý Oxid titaničitý
Tiskařská barva Šelak Propylenglykol Černý oxid železitý Hlinitý lak indigokarmínu Hlinitý lak červeně allura AC
18 Hlinitý lak brilantní modře FCF Hlinitý lak chinolinové žluti Černý inkoust
Obsah tobolky Hypromelosa Kopolymer MA/ EA 1: 1 Triethyl- citrát Mastek Potahová soustava Opadry YS- 1- 17274- A béžová (hypromelosa 3cP/ 6cP, oxid titaničitý, makrogol 400, žlutý oxid železitý, červený oxid železitý, polysorbát 80) Zrněný cukr (kukuřičný škrob a sacharosa)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
6. 5 Druh obalu a velikost balení
Blistr hliník/ PVC/ Aclar
Velikost balení:
56 tobolek ve 4 stripech, každý po 14 tobolkách
6. 6 Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - doplní se národní údaje]
{Název a adresa} < {Tel} > < {Fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
19 10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
20 B.
OZNAČENÍ NA OBALU
21 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PAPÍROVÁKRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ORACEA 40 mg tvrdá tobolka s řízeným uvolňováním doxycyclinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje 40 mg doxycyclinum (jako monohydrát).
3.
SEZNAM POMOCNÝCH LÁTEK
Rovněž obsahuje sacharózu.
Další údaje naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
56 tvrdých tobolek s řízeným uvolňováním
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tobolky polykejte celé, nekousejte ani nežvýkejte.
Užívejte s vodou.
22 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - doplní se národní údaje]
{Název a adresa} < {Tel} > < {Fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Číslo šarže:
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[doplní se národní údaje]
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR HLINÍK/ PVC/ ACLAR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
ORACEA 40 mg tvrdá tobolka s řízeným uvolňováním doxycyclinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Číslo šarže:
5.
JINÉ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
24 C.
PŘÍBALOVÁ INFORMACE
25 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
ORACEA 40 mg tvrdá tobolka s řízeným uvolňováním Doxycyclinum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek ORACEA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek ORACEA užívat 3.
Jak se přípravek ORACEA užívá 4.
Možné nežádoucí účinky 5.
Jak přípravek ORACEA uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK ORACEA A K ČEMU SE POUŽÍVÁ
Přípravek ORACEA je léčivo pro použití u dospělých pro snížení počtu pupínků a červených hrbolků na tváři, které jsou způsobeny onemocněním nazývaným růžovka (rosacea).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK ORACEA UŽÍVAT
Neužívejte přípravek ORACEA
- jestliže jste alergický/ á (přecitlivělý/ á) na kterýkoliv léčivý prostředek ze skupiny tetracyklinů,
včetně doxycyklinu nebo minocyklinu, nebo na kteroukoliv další složku přípravku ORACEA (viz bod 6),
- jestliže jste těhotná, přípravek ORACEA byste neměla používat od 4. měsíce, protože může být
škodlivý pro nenarozené dítě.
Jestliže se během užívání přípravku ORACEA domníváte nebo zjistíte, že jste těhotná, okamžitě to oznamte svému lékaři.
- jestliže máte onemocnění, které způsobuje nepřítomnost kyseliny v žaludku (achlorhydrie)
nebo jste podstoupila chirurgický výkon v horní části střeva (nazývaná dvanácterník, duodenum).
Přípravek ORACEA nesmí užívat novorozenci nebo děti mladší 12 let, protože může způsobit trvalou změnu barvy zubů nebo obtíže při vývoji zubů.
Zvláštní opatrnost při užívání přípravku ORACEA je zapotřebí Oznamte svému lékaři,
- jestliže trpíte jaterním onemocněním,
- jestliže máte v anamnéze (v předchorobí) předpoklady k výskytu kandidóz (kvasinkové
onemocnění) nebo v současnosti trpíte ústní nebo poševní kvasinkovou nebo plísňovou infekcí,
- jestliže trpíte onemocněním svalů, nazývaným myasthenia gravis,
- jestliže trpíte kolitidou (zánětlivé onemocnění tlustého střeva),
- jestliže trpíte podrážděním nebo vředy jícnu,
- jestliže máte typ růžovky, který zasahuje oči,
- jestliže vystavujete kůži silnému slunečnímu záření nebo umělému slunečnímu záření,
protože u některých lidí užívajících doxycyklin může dojít ke spálení sluncem.
Pro snížení spálenin způsobených sluncem můžete zvážit použití opalovacího krému a ochrany proti slunci a měli byste přestat užívat přípravek ORACEA, jestliže se kůže od slunce spálí.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Přípravek ORACEA a některé jiné léky nemusí správně působit, jestliže se užívají společně.
V době, kdy užíváte přípravek ORACEA, informujte svého lékaře o lécích, které užíváte nebo užívat plánujete.
- Přípravek ORACEA se nesmí současně používat s lékem isotretinoin kvůli riziku zvýšeného
tlaku v mozku.
Isotretinoin se předepisuje pacientům při závažném akné.
- Neužívejte antacida (léky ke snížení kyselosti žaludku), multivitaminy a další přípravky, které
obsahují vápník (například mléko a mléčné výroby a ovocné šťávy obsahující vápník), hliník, hořčík (včetně tablet chinaprilu, které se užívají na vysoký tlak), železo nebo vizmut, případně kolestyramin, medicinální uhlí nebo sukralfát, dokud od doby užití přípravku ORACEA neuplynou 2 až 3 hodiny.
Tato léčiva mohou snižovat účinnost přípravku ORACEA, pokud se užívají souběžně.
- Účinnost přípravku ORACEA mohou rovněž snižovat další přípravky na léčbu vředů nebo
pálení žáhy a nesmí se užívat, dokud neuplynou nejméně 2 hodiny od požití přípravku ORACEA.
- Jestliže užíváte léky na snížení srážlivosti krve, Váš lékař bude možná muset provést změny
v jejich dávkování.
- Jestliže užíváte určitá léčiva na diabetes (cukrovku), lékař možná bude muset zkontrolovat, zda -
li se nemusí změnit dávkování těchto přípravků.
- Je možné, že přípravek ORACEA snižuje účinnost perorálních kontraceptiv (hormonální
antikoncepce), což může vést k těhotenství.
- Přípravek ORACEA může způsobit menší účinnost některých antibiotik včetně penicilínu.
- Užívání barbiturátů (léky na spaní nebo krátkodobé léky proti bolesti), rifampicinu
(tuberkulóza), karbamazepinu (epilepsie), difenylhydantoinu a fenytoinu (epileptické záchvaty), primidonu (protikřečový přípravek) nebo cyklosporinu (transplantace orgánů) může snižovat dobu, po níž přípravek ORACEA zůstává v těle aktivní.
- Použití přípravku ORACEA s obecně užívaným anestetikem methoxyfluoranem může způsobit
závažné poškození ledvin.
Užívání přípravku ORACEA s jídlem a pitím Vždy užívejte přípravek ORACEA s odpovídajícím množství vody na spláchnutí tobolky, protože se tím snižuje riziko podráždění či tvorba vředů v hrdle nebo jícnu.
S přípravkem ORACEA současně nepijte mléko ani nepojídejte mléčné výrobky, protože tyto výrobky obsahují vápník, který může snižovat účinnosti přípravku ORACEA.
Denní dávku přípravku ORACEA užijte 2 až 3 hodiny předtím, než budete pít mléko či pojídat mléčné výrobky.
Těhotenství a kojení Přípravek ORACEA se nesmí užívat během těhotenství, protože může způsobit trvalou změnu barvy zubů nenarozeného dítěte.
Matky, které kojí, by neměly přípravek ORACEA užívat dlouhodobě, protože může způsobit změny barvy zubů a snížit růst kostí u kojenců.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
27 Přípravek ORACEA nemá žádné nebo má pouze zanedbatelné účinky na schopnost řídit a obsluhovat stroje.
Důležité informace o některých složkách přípravku ORACEA Přípravek ORACEA obsahuje cukr (sacharózu).
Pokud u Vás byla zjištěna nesnášenlivost určitých cukrů, obraťte se před začátkem užívání tohoto přípravku na svého lékaře.
3.
JAK SE PŘÍPRAVEK ORACEA UŽÍVÁ
Vždy užívejte přípravek ORACEA přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Měli byste užívat jednu tobolku přípravku ORACEA každý den ráno. Tobolku polykejte celou, nekousejte ji ani nežvýkejte.
Přípravek ORACEA je nutné zapít plnou sklenicí vody vsedě nebo ve stoje, aby nedošlo k podráždění hrdla.
Jestliže jste užil( a) více přípravku ORACEA, než jste měl( a):
Jestliže jste užili více přípravku ORACEA, než jste měli, je tu riziko poškození jater, ledvin nebo pankreatu (slinivky břišní).
Jestliže jste užili více tobolek přípravku ORACEA, než jste měli, neprodleně požádejte o radu svého lékaře.
Jestliže jste zapomněl( a) užít přípravek ORACEA Neužívejte dvojitou dávku ve snaze nahradit jakoukoliv zapomenutou tobolku.
Jestliže jste přestal( a) užívat přípravek ORACEA Měli byste pokračovat v užívání přípravku ORACEA, pokud Váš lékař nerozhodne o ukončení léčby.
Máte- li jakékoliv další otázky k užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek ORACEA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Časté nežádoucí účinky Následující nežádoucí účinky se mohou během léčby přípravkem ORACEA vyskytnout často (postihují 1 až 10 uživatelů ze 100):
• Zánět nosu a hrdla • Zánět vedlejších dutin nosních • Plísňová infekce • Úzkost • Bolest vedlejších dutin nosních • Vysoký nebo zvýšený krevní tlak • Průjem • Bolest v horní části krajiny břišní • Sucho v ústech • Bolesti v zádech • Bolest
Vzácné nežádoucí účinky Následující nežádoucí účinky se mohou během léčby přípravky ze skupiny, do níž patří přípravek ORACEA (tetracykliny), vyskytnout vzácně (postihují 1 až 10 uživatelů z 10000):
• Alergická (hypersenzitivní) reakce po celém těle * • Změny počtu nebo typu určitých krvinek • Zvýšení tlaku v mozku • Zánět blány obklopující srdce (osrdečníku) • Nausea (pocit na zvracení), zvracení, nechutenství • Poškození jater • Kožní vyrážky nebo kopřivka • Abnormální reakce kůže na sluneční světlo • Zvýšená hladina močoviny v krvi
Velmi vzácné nežádoucí účinky Následující nežádoucí účinky se mohou během léčby přípravky ze skupiny, do níž patří přípravek ORACEA (tetracykliny), vyskytnout velmi vzácně (postihují méně než 1 uživatelů z 10000):
• Alergická reakce způsobující otok v oblasti obličeje, rtů, nebo jazyka * • Kvasinková infekce v okolí řitního otvoru nebo genitálií • Poškození červených krvinek (hemolytická anémie) • Zánět jazyka • Obtíže při polykání • Zánět tenkého střeva • Zánět nebo tvorba vředů v jícnu • Zánět kůže způsobující vločkovitost • Zhoršení onemocnění imunitního systému nazývané systémový lupus erythematosus (SLE)
* Jestliže trpíte nežádoucími účinky, jako jsou otok obličeje, rtů, jazyka a hrdla, dýchací obtíže, kopřivka nebo svědění kůže a očí či rychlý srdeční tep (palpitace) a máte- li pocit na omdlení, neprodleně to oznamte svému lékaři nebo se dostavte na oddělení lékařské pohotovosti.
Tyto účinky mohou být příznakem závažné alergické (hypersenzitivní) reakce.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK ORACEA UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte přípravek ORACEA po uplynutí doby použitelnosti vyznačené na vnějším obalu a blistru za Použitelné do.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomohou chránit životní prostředí.
29 6.
DALŠÍ INFORMACE
Co přípravek ORACEA obsahuje
Léčivou látkou je doxycyclinum.
Jedna tobolka obsahuje 40 mg doxycyklinu (jako monohydrát).
Pomocnými látkami jsou:
Hypromelosa, kopolymer MA/ EA 1: 1, triethyl- citrát, mastek, potahová soustava Opadry YS- 1- 17274 - A béžová (hypromelosa 3cP/ 6cP, oxid titaničitý, makrogol 400, žlutý oxid železitý, červený oxid železitý, polysorbát 80), zrněný cukr (kukuřičný škrob a sacharosa) Tvrdé tobolky: želatina, černý oxid železitý, červený oxid železitý, žlutý oxid železitý, oxid titaničitý.
Tiskařská barva: šelak, propylénglykol, černý oxid železitý, hlinitý lak indigokarmínu, hlinitý lak červeně allura AC, hlinitý lak brilantní modře FCF, hlinitý lak chinolinové žluti, černý inkoust
Jak přípravek ORACEA vypadá a co obsahuje toto balení Přípravek ORACEA je tvrdá tobolka s řízeným uvolňováním.
Tobolky mají béžovou barvu a nesou s označení „ CGPI 40 “.
Jedno balení obsahuje 56 tobolek.
Držitel rozhodnutí o registraci a výrobce
[Viz Příloha I – doplní se národní údaje]
{Název a adresa} < {Tel} > < {Fax} > < {e- mail} >
Výrobcem odpovědným za propouštění šarží je:
Cardinal Health UK 417 Ltd, Great Oakley, Corby, Northamptonshire NN18 8HS, Velká Británie
Tento léčivý přípravek je zaregistrován ve členských zemích EHP pod následujícími názvy:
SE - ORACEA 40 mg modified release hard capsules UK - ORACEA 40 mg modified release hard capsules DE - ORACEA 40 mg modified release hard capsules IE - ORACEA 40 mg modified release hard capsules AT - ORACEA 40 mg modified release hard capsules FI - ORACEA 40 mg modified release hard capsules LU - ORACEA 40 mg modified release hard capsules NL - ORACEA 40 mg modified release hard capsules IT - ORACEA 40 mg modified release hard capsules
Tato příbalová informace byla naposledy schválena
30 PŘÍLOHA IV
PODMÍNKY REGISTRACE (REGISTRACÍ)
31 Příslušné vnitrostátní orgány koordinované referenčním členským státem zajistí, že budou splněny následující podmínky držitelů rozhodnutí o registraci:
Žadatel by měl provést mikrobiologickou studii po uvedení přípravku na trh k dalšímu objasnění rizika vytvoření rezistence u mikroflóry střevního traktu a horních cest dýchacích spojenou s dlouhodobým užíváním přípravku Oracea a zavázat se k předložení protokolu studie během 3 měsíců od schválení.
Žadatel by měl dále svolit k tomu, že tuto studii dokončí a zašle zprávu během odpovídajícího časového období (např.
2 roky) od data schválení.
32
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 23. července 2008 EMEA/ 427604/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
41 Oracea
Mezinárodní nechráněný název (INN): doxycyklin monohydrát
PODKLADOVÉ INFORMACE
Oracea, 40mg tobolka s řízeným uvolňováním, je antibiotikum (doxycyklin) určené ke snížení množství papulopustulózních lézí u dospělých pacientů s růžovkou v obličeji.
Žadatel, společnost FGK Representative Service GmbH, předložil na základě žádosti o vydání rozhodnutí o registraci ve Spojeném království dne 28. února 2006 žádost o rozhodnutí o registraci přípravku Oracea, 40mg tobolek s řízeným uvolňováním.
UK/ H/ 0892/ 01/ DC byl zahájen dne 12. dubna 2006.
Dotčenými státy byly Finsko, Irsko, Itálie, Lucembursko, Německo, Nizozemsko, Rakousko a Švédsko.
Tyto členské státy se nedokázaly shodnout ve věci vzájemného uznání rozhodnutí o registraci, a proto předložilo Spojené království dne 27. července 2007 důvody neshody Výboru pro humánní léčivé přípravky.
Nejvýraznější odlišnosti spočívaly v nedostatečném prokázání bezpečnosti a účinnosti, vzniku bakteriální rezistence, která je způsobena užíváním přípravku Oracea, a nedostatečného prokázání příznivého poměru přínosů a rizik.
Tato problematika byla z hlediska veřejného zdraví považována za závažný problém.
Arbitrážní řízení bylo zahájeno dne 20. září 2007 přijetím seznamu otázek.
Zpravodajem byl Dr.
Ian Hudson (Spojené království).
Žadatel předložil písemná vysvětlení 30. listopadu 2007 a 3. března 2008.
Na svém zasedání v dubnu 2008 výbor CHMP na základě všech předložených údajů a vědecké diskuse v rámci výboru vyjádřil stanovisko, že námitky, které vedly k zahájení postupu na základě článku 29, by neměly zabránit udělení rozhodnutí o registraci přípravku Oracea a že souhrn údajů o přípravku, označení na obalu a příbalová informace by měly být změněny.
Dne 24. dubna 2008 bylo na základě všeobecné shody přijato kladné stanovisko a důvody stanoviska, podmínky udělení rozhodnutí o registraci a změněný souhrn údajů o přípravku, označení na obalu a příbalová informace příslušného členského státu byly zařazeny do přílohy.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Podmínky rozhodnutí o registraci jsou uvedeny v příloze IV.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 22. července 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
29. března 2005 CHMP/ 187488/ 2004
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 31
Paroxetine
Mezinárodní nechráněný název (INN): paroxetin
PODKLADOVÉ INFORMACE *
Paroxetin je derivát fenylpiperidinu a je to selektivní inhibitor reabsorpce presynaptického 5 - hydroxytryptaminu (5- HT).
Paroxetin inhibuje absorpci serotoninu neurony, a tím usnadňuje serotonergickou transmisi.
Paroxetin byl poprvé schválen v roce 1990 jako antidepresivum ve Spojeném království.
Poté byla pro léčbu různých psychiatrických poruch udělena vnitrostátní rozhodnutí o registraci ve všech členských státech EU.
Dne 13. června 2003 předalo Spojené království podle článku 31 směrnice 2001/ 83/ ES v platném znění záležitost týkající se léčivých přípravků obsahujících paroxetin agentuře EMEA.
Důvodem pro předání záležitosti byla emocionální labilita, včetně nepřátelskosti a sebevražedného chování u dětí a adolescentů, a sebevražedné chování u pacientů léčených paroxetinem.
Posuzovací řízení bylo zahájeno dne 26. června 2003.
Zpravodajem byl jmenován Dr.
F.
Lekkerkerker a spoluzpravodajem Dr.
P.
Arlett. V průběhu posuzovacího řízení převzala Dr.
B. van Zwieten Boot funkci zpravodaje od Dr.
F.
Lekkerkerkera a Dr.
F.
Rotblat se ujala funkce spoluzpravodaje místo Dr.
P.
Arletta. Držitel rozhodnutí o registraci předal písemná vysvětlení 1. září 2003, 13. února 2004, 2. dubna 2004 a 16. dubna 2004.
Ústní vysvětlení byla poskytnuta dne 20. dubna 2004.
Na základě hodnocení dostupných údajů a zpráv o hodnocení vypracovaných zpravodaji považuje Výbor pro humánní léčivé přípravky poměr přínosu a rizika u lékařských přípravků obsahujících paroxetin nadále za příznivý.
Dne 22. dubna 2004 přijal Výbor pro humánní léčivé přípravky své stanovisko.
V tomto stanovisku bylo doporučeno, aby rozhodnutí o registraci byla upravena v souladu se souhrnem údajů o přípravku pro léčivé přípravky obsahující paroxetin.
Léčivé přípravky obsahující paroxetin jsou schváleny pro léčbu:
- - - -
panické poruchy, ať již provázené agorafobií, či nikoli, sociální úzkostné poruchy / sociální fobie, generalizované úzkostné poruchy, posttraumatické stresové poruchy.
Příslušné orgány členských států budou přípravek nadále pravidelně posuzovat.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II, upravený souhrn údajů o přípravku v příloze III a podmínky rozhodnutí o registraci v příloze IV.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 29. března 2005.
* Poznámky:
Informace uvedené v tomto dokumentu a příslušné přílohy jsou založeny výhradně na stanovisku Výboru pro humánní léčivé přípravky ze dne 8. prosince 2004.
Po přijetí stanoviska ohledně paroxetinu výbor CHMP pokračoval v dalším posuzování rizika sebevražedného chování u dětí a dospívajících léčených tímto typem léků.
Bylo doporučeno, aby do informací o přípravku byla včleněna aktualizovaná verze upozornění týkající se dětí a dospívajících.
Další informace jsou k dispozici na: http: // www. emea. eu. int/ pdfs/ human/ referral/ SSRIs/ 29783705en. pdf http: // www. emea. eu. int/ pdfs/ human/ referral/ SSRIs/ EMEA- H- A- 31- 651- SSRIs- en. pdf
Příslušné orgány členských států budou přípravek nadále pravidelně posuzovat.
CHMP/ 187488/ 2004
2/ 2
PŘÍLOHA 1
SEZNAM OBCHODNÍCH NÁZVŮ, LÉKOVÝCH FOREM, SÍLY LÉKAŘSKÝCH PRODUKTŮ, ZPŮSOBŮ PODÁNÍ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI VE ČLENSKÝCH ZEMÍCH EU
CHMP/ 187488/ 2004
1/ 72
EMEA 2005
Členská země Rakousko
Držitel rozhodnutí o registraci Gerot Pharmazeutika GesmbH Arnethgasse 3 A- 1160 Wien Austria
Obchodní název Allenopar 20 mg – Filmtabletten
Síla 20 mg
Léková forma Potahovaná tableta
Způsob podání Perorální podání
Allen Pharmazeutika GesmbH Albert Schweitzer Gasse 6 A- 1140 Wien Austria
Paroxetin ‘ Allen ’ – Filmtabletten
20 mg
20 mg
Potahovaná tableta
Perorální podání
Arcana Arzneimittel GmbH Zimbagasse 5 A- 1147 Wien Austria
Paroxetin ‘ Arcana ’ 20 mg – Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl/ Tirol Austria
Paluxetil 20 mg – Filmtabletten
Rakousko
GlaxoSmithKline Pharma GmbH Albert Schweitzer Gasse 6 A- 1140 Wien Austria
Seroxat 20 mg – Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
GlaxoSmithKline Pharma GmbH Albert Schweitzer Gasse 6 A- 1140 Wien Austria
Seroxat 2 mg / ml – oral suspension
2 mg / ml
Perorální suspenze
Perorální podání
GlaxoSmithKline Pharma GmbH Albert Schweitzer Gasse 6 A- 1140 Wien Austria
Glaxopar 20 mg – Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
2/ 72
Rakousko
GlaxoSmithKline Pharma GmbH
Paroglax
20 mg –
20 mg
Potahovaná tableta
Perorální podání
Albert Schweitzer Gasse 6 A- 1140 Wien Austria
Filmtabletten
Rakousko
GlaxoSmithKline Pharma GmbH Albert Schweitzer Gasse 6 A- 1140 Wien Austria
Paroxetin ‘ GSK ’ – Filmtabletten
20 mg
20 mg
Potahovaná tableta
Perorální podání
Rakousko
Hexal Pharma GmbH Wilhelminestrasse 91/ IIf/ 3 A- 1160 Wien Austria
Paroxat 20 mg – Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Hexal Pharma GmbH Wilhelminestrasse 91/ IIf/ 3 A- 1160 Wien Austria
Paroxat 40 mg – Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Rakousko
Interpharm Produktions GmbH Effingergasse 21 A- 1160 Wien Austria
Paroxetin ‘ Interpharm ’ Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Rakousko
Lannacher Heilmittel GmbH Schlossplatz 1 A- 8502 Lannach Austria
Ennos 20 mg – Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Rakousko
Ratiopharm Arzneimittel Vertriebs – GmbH Albert Schweitzer Gasse 3 A- 1140 Wien Austria
Paroxetin ‘ Merckle ’ 20 mg – Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
3/ 72
Rakousko
Ratiopharm Arzneimittel Vertriebs – GmbH Albert Schweitzer Gasse 3 A- 1140 Wien Austria
Paroxetin ‘ ratiopharm ’ 20 mg – Filmtabletten
20 mg
Rakousko
Stada Arzneimittel GmbH Heiligenstädter str.
Parocetan 20 mg – Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Belgie
Bexal Av J.
Bordet 168, 1140 Brussels, Belgium
Paroxetine Bexal 20 mg
20 mg
Potahovaná tableta
Perorální podání
Belgie
Bexal Av J.
Bordet 168, 1140 Brussels, Belgium
Paroxetine Bexal 40 mg
40 mg
Potahovaná tableta
Perorální podání
Belgie
Eurogenerics N. V.
Heizel Esplanade Heysel B 22 B- 1020 Brussel Belgium
Paroxetine EG 20 mg
20 mg
Potahovaná tableta
Perorální podání
Belgie
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B- 1332 Genval Belgium
Aropax
20 mg
Tableta
Perorální podání
Belgie
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B- 1332 Genval Belgium
Aropax
30 mg
Tableta
Perorální podání
Belgie
GlaxoSmithKline s. a. / n. v.
Aropax Suspension orale
2 mg / ml
Perorální suspenze
Perorální podání
CHMP/ 187488/ 2004
4/ 72
EMEA 2005
Belgie
GlaxoSmithKline s. a. / n. v.
Seroxat
20 mg
Tableta
Perorální podání
Belgie
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B- 1332 Genval Belgium
Seroxat
30 mg
Tableta
Perorální podání
Belgie
GlaxoSmithKline s. a. / n. v.
Seroxat Suspension orale
2 mg / ml
Perorální suspenze
Perorální podání
Belgie
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Danmark
Parocetan 20 mg
20 mg
Potahovaná tableta
Perorální podání
Belgie
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Danmark
Paroxetiphar 20 mg
20 mg
Potahovaná tableta
Perorální podání
Belgie
Ratiopharm Belgium s. a. / n. v.
Rue Aaint- Lambert 141 B- 1200 Bruxelles Belgium
Paroxetine – Ratiopharm 20 mg
20 mg
Belgie
Merck n. v. / s. a.
Merck – Paroxetine 20 mg
20 mg
Potahovaná tableta
Perorální podání
Kypr
Medochemie Ltd, 1- 10 Constantinoupoleos str.
P. O.
Box 51407 3505 Lemesos Cyprus
Arketis
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
5/ 72
Kypr
Medochemie Ltd, 1- 10 Constantinoupoleos str.
P. O.
Box 51407 3505 Lemesos Cyprus
Arketis
30 mg
Potahovaná tableta
Perorální podání
Kypr
SmithKline Beecham PLC 980, Great West Road Brentford Middlesex UK
Seroxat
20 mg
Tableta
Perorální podání
Kypr
SmithKline Beecham PLC 980, Great West Road Brentford Middlesex UK
Seroxat
30 mg
Tableta
Perorální podání
Česká republika
Apotex Europe Ltd Rowan House 41 London Street, Reading, Berkshire, RG1 4PS, UK
Apo- Parox
20 mg
Potahovaná tableta
Perorální podání
Česká republika
Hexal A/ S, Kanalholmen 8- 12, 2650 Hvidovre, Denmark
Parolex 20
20 mg
Potahovaná tableta
Perorální podání
Česká republika
Hexal A/ S, Kanalholmen 8- 12, 2650 Hvidovre, Denmark
Parolex 40
40 mg
Potahovaná tableta
Perorální podání
Česká republika
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 890 79 Ulm, Germany
Paroxetin- Ratiopharm 20 mg
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
6/ 72
EMEA 2005
Chemical works of Gedeon Richter Ltd, Gyömröi út 19- 21, 1103 Budapest, Hungary
Remood
20 mg
20 mg
Potahovaná tableta
Perorální podání
Česká republika
Chemical works of Gedeon Richter Ltd, Gyömröi út 19- 21, 1103 Budapest, Hungary
Remood
30 mg
30 mg
Potahovaná tableta
Perorální podání
Česká republika
Smithkline Beecham Pharmaceuticals New Horizont Court, TW8 9EP Brentford, Middlesex UK
Seroxat
20 mg 20 mg
Potahovaná tableta
Perorální podání
Česká republika
Smithkline Beecham Pharmaceuticals New Horizont Court, TW8 9EP Brentford, Middlesex UK
Seroxat
30 mg 30 mg
Potahovaná tableta
Perorální podání
Dánsko
1A Farma A/ S Herstedøstervej 27- 29 2620 Albertslund Denmark
Paroxetine ‘ 1A Farma ’
20 mg
Potahovaná tableta
Perorální podání
Dánsko
1A Farma A/ S Herstedøstervej 27- 29 2620 Albertslund Denmark
Paroxetine ‘ 1A Farma ’
40 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
7/ 72
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Oxetine
20 mg
Potahovaná tableta
Perorální podání
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetin ‘ GEA ’
20 mg
Potahovaná tableta
Perorální podání
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetin ‘ GEA ’
40 mg
Potahovaná tableta
Perorální podání
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroc
20 mg
Potahovaná tableta
Perorální podání
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroc
40 mg
Potahovaná tableta
Perorální podání
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroneurin
20 mg
Potahovaná tableta
Perorální podání
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroneurin
40 mg
Potahovaná tableta
Perorální podání
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Optipar
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
8/ 72
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Optipar
40 mg
Potahovaná tableta
Perorální podání
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Roxac
20 mg
Potahovaná tableta
Perorální podání
Dánsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Roxac
40 mg
Potahovaná tableta
Perorální podání
Dánsko
Alpharma AS Harbitzalléen 3 Skøyen, 0212 Oslo Norge
Paroxetin ‘ Alpharma ’
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Austria
Paroxetin ‘ Biochemie ’
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Sandoz GmbH Biochemiestrasse 10 A- 6250 Kundl Austria
Paroxetin ‘ Biochemie ’
30 mg
Potahovaná tableta
Perorální podání
Dánsko
DuraScan Medical Products A/ S Svendborgvej 243 5260 Odense S Denmark
Serodur
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Generics (UK) Limited Station Close Potters Bar Hertfordshire EN6 1TL UK
Paroxetin ‘ Generics ’
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Generics (UK) Limited Station Close Potters Bar Hertfordshire EN6 1TL UK
Pasero
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Genthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Paroxetin ‘ Genthon ’
20 mg
Potahovaná tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykær 68 DK- 2605 Brøndby Denmark
Seroxat
20 mg
Potahovaná tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykær 68 DK- 2605 Brøndby Denmark
Seroxat
30 mg
Potahovaná tableta
Perorální podání
Dánsko
GlaxoSmithKline Pharma A/ S Nykær 68 DK- 2605 Brøndby Denmark
Seroxat
2 mg / ml
Perorální suspenze
Perorální podání
Dánsko
NM Pharma A/ S Lautrupvang 8 DK- 2750 Ballerup Denmark
Paroxetin ‘ NM ’
20 mg
Potahovaná tableta
Perorální podání
Dánsko
NM Pharma A/ S Lautrupvang 8 DK- 2750 Ballerup Denmark
Paroxetin ‘ NM ’
30 mg
Potahovaná tableta
Perorální podání
Dánsko
PharmaCoDane Aps Marielundvej 46 A 2730 Herlev Denmark
Paroxetin ‘ PCD ’
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
10/ 72
Dánsko
Copyfarm A/ S Energivej 15 5260 Odense S Denmark
Paroxetin ‘ Copyfarm
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Copyfarm A/ S Energivej 15 5260 Odense S Denmark
Paroxetine ‘ Copyfarm ’
30 mg
Potahovaná tableta
Perorální podání
Dánsko
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Meparox
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Meparox
30 mg
Potahovaná tableta
Perorální podání
Dánsko
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Paroscope
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Paroscope
30 mg
Potahovaná tableta
Perorální podání
Dánsko
United Nordic Pharma A/ S Hammervej 7 2970 Hørsholm Denmark
Paroxetin ‘ UNP ’
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
11/ 72
Dánsko
United Nordic Pharma A/ S Hammervej 7 2970 Hørsholm Denmark
Paroxetin ‘ UNP ’
30 mg
Potahovaná tableta
Perorální podání
Dánsko
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxegen
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxegen
30 mg
Potahovaná tableta
Perorální podání
Dánsko
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxetin ‘ Ratiopharm ’
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Sopax
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Pasorex
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Scand Pharm Generics AB Ynglingagatan 14, 5tr S- 11347 Stockholm Sweden
Serorex
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Scand Pharm Generics AB Ynglingagatan 14, 5tr S- 11347 Stockholm Sweden
Serorex
30 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
12/ 72
Dánsko
Scand Pharm Generics AB Ynglingagatan 14, 5tr S- 11347 Stockholm Sweden
Seroxetabs
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Euplix
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Paroxetin ‘ Synthon ’
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Parsyn
20 mg
Potahovaná tableta
Perorální podání
Dánsko
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Varoxetin
20 mg
Potahovaná tableta
Perorální podání
Estonsko
Glaxo Group Ltd Berkeley Avenue, Greenford Middlesex TW8 9GS United Kingdom
Paroxat
20 mg
Potahovaná tableta
Perorální podání
Estonsko
Hexal AG Industriestrasse 25 83607 Holzkirchen Germany
Paroxetinhexal 20
20 mg
Tableta
Perorální podání
Estonsko
Hexal AG Industriestrasse 25 83607 Holzkirchen Germany
Paroxetinhexal 40
40 mg
Tableta
Perorální podání
CHMP/ 187488/ 2004
13/ 72
Estonsko
Richter Gyömröi ut 19- 21 H- 1103 Budapest X Hungary
Rexetin
20 mg
Tableta
Perorální podání
Estonsko
Richter Gyömröi ut 19- 21 H- 1103 Budapest X Hungary
Rexetin
30 mg
30 mg
Tableta
Perorální podání
Estonsko
SmithKline Beecham 980 Great West Road, Brentford Middlesex TW8 9GS United Kingdom
Seroxat
20 mg
Tableta
Perorální podání
Estonsko
SmithKline Beecham 980 Great West Road, Brentford Middlesex TW8 9GS United Kingdom
Seroxat
30 mg
Obalená tableta
Perorální podání
Finsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Optipar
20 mg
Potahovaná tableta
Perorální podání
Finsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Optipar
40 mg
Potahovaná tableta
Perorální podání
Finsko
Genthon BV Microweg 22 6545 CM NIJMEGEN The Netherlands
Euplix
20 mg
Potahovaná tableta
Perorální podání
Finsko
Pharmcom Oy Keijumaki 6B 30 02130 Espoo Finland
Parox
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
14/ 72
Finsko
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxetin ratiopharm
20 mg
Potahovaná tableta
Perorální podání
Finsko
SmithKline Beecham Plc 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
20 mg
Potahovaná tableta
Perorální podání
Finsko
SmithKline Beecham Plc 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
2 mg / ml
Perorální suspenze
Perorální podání
Finsko
STADA Arzneimittel AG Stadastrasse 2- 18 61118 BAD VILBEL Germany
Paroxetin Stada
20 mg
Potahovaná tableta
Perorální podání
Francie
Chiesi SA 11 Avenue Dubonnet 92400 Courbevoie France
Divarius
20 mg
Obalená tableta
Perorální podání
Francie
Laboratoires G GAM Europarc 33 rue Auguste Perret 94042 creteil cedex France
Paroxetine G GAM
20 mg
Obalená tableta
Perorální podání
Francie
Laboratoires G GAM Europarc 33 rue Auguste Perret 94042 creteil cedex France
Paroxetine G GAM
40 mg
Obalená tableta
Perorální podání
CHMP/ 187488/ 2004
15/ 72
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- Roy France
Deroxat
20 mg
Obalená tableta
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- Roy France
Deroxat
20 mg / 10 ml
Perorální suspenze
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- Roy France
Paroxetine GSK
20 mg
Obalená tableta
Perorální podání
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- Roy France
Paroxetine GSK
20 mg / 10 ml
Perorální suspenze
Perorální podání
Laboratoire Paucourt 100 route de Versailles 78163 Marly- le- Roy France
Paroxetine Paucourt
20 mg / 10 ml
Perorální suspenze
Perorální podání
Francie
KIRON Pharmaceutica BV Groesbeekseweg 11 6524 ck nijmegen
Paroxetine Kiron
20 mg
Obalená tableta
Perorální podání
Francie
Merck Generiques 34 rue saint romain 69359 Lyon cedex 08 France
Paroxetine Merck
20 mg
Obalená tableta
Perorální podání
Francie
Qualimed 34 rue saint romain 69359 Lyon cedex 08 France
Paroxetine Qualimed
20 mg
Obalená tableta
Perorální podání
Francie
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxetine Ratiopharm
20 mg
Obalená tableta
Perorální podání
Francie
Laboratoire Saint- Germain 100 route de Versailles 78163 Marly- le Roy France
Paroxetine Saint Germain
20 mg / 10 ml
Perorální suspenze
Perorální podání
Německo
1 A Pharma GmbH Keltenring 1+3 82041 Oberhaching Germany
Paroxetin – 1A Pharma40 mg Filmtabletten
40 mg
Potahovaná tableta
Perorální podání
Německo
1 A Pharma GmbH Keltenring 1+3 82041 Oberhaching Germany
Paroxetin – 1 A Pharma 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
AbZ- Pharma GmbH Dr.
Paroxetin AbZ 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
STADA Arzneimittel AG Stadastrasse 2 – 18 61118 BAD VILBEL Germany
Paroxistad 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
Aliud Pharma GmbH & Co. KG Gottlieb- Daimler- Str.
Paroxetin AL 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
Alpharma- ISIS GmbH & Co. KG Elisabeth- Selbert- Str.
Paroxetin- Isis 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
17/ 72
Německo
AWD. Pharma GmbH & Co. KG Leipziger Str.
Paroxetin AWD Filmtabletten
20 mg
20 mg
Potahovaná tableta
Perorální podání
Německo
Sandoz Pharmaceuticals GmbH Carl- Zeiss- Ring 3 85737 Ismaning Germany
Paroxetin Sandoz Filmtabletten
20 mg 20 mg
Potahovaná tableta
Perorální podání
Německo
Betapharm Arzneimittel GmbH Kobelweg 95 86156 Augsburg Germany
Paroxetin beta Filmtabletten
20 mg 20 mg
Potahovaná tableta
Perorální podání
Betapharm Arzneimittel GmbH Kobelweg 95 86156 Augsburg Germany
Paroxetin beta Filmtabletten
40 mg 40 mg
Potahovaná tableta
Perorální podání
Německo
Ct- Arzneimittel GmbH Lengeder Str.
Paroxetin von ct Filmtabletten
20 mg
20 mg
Potahovaná tableta
Perorální podání
Německo
Henning Arzneimittel GmbH & Co. KG Liebigstr.
1- 2 65439 Floersheim Germany
Depar
20 mg
Potahovaná tableta
Perorální podání
Německo
Holsten Pharma GmbH Im Bürgerstock 7 79241 Ihringen Germany
Paroxetin Holsten
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
18/ 72
Německo
IIP- Institut für industrielle Pharmazie Forschungs- und Entwicklungsgesellschaft GmbH Benzstr.
2a 63741 Aschaffenburg Germany
Osepar
20 mg
Potahovaná tableta
Perorální podání
Německo
Esparma GmbH Lange Göhren 3 39171 Osterweddingen Germany
Aroxetin
20 mg
Potahovaná tableta
Perorální podání
Německo
Biomo pharma GmbH Lendersberstr.
86 53721 Siegburg Germany
Paroxetin- biomo
20 mg
20 mg
Potahovaná tableta
Perorální podání
Německo
IIP- Institut für industrielle Pharmazie Forschungs- und Entwicklungsgesellschaft GmbH Benzstr.
2a 63741 Aschaffenburg Germany
Trapar
20 mg
Potahovaná tableta
Perorální podání
Německo
Basics GmbH Hemmelrather Weg 201 51377 Leverkusen Germany
Paroxetin Basics Filmtabletten
Německo
Generics (UK) Limited Station Close Potters Bar Hertfordshire EN6 1TL UK
Pasero 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Seroxat Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
19/ 72
Německo
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Seroxat Suspension
2 mg / ml
Perorální suspenze
Perorální podání
Německo
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Tagonis Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Tagonis Suspension
2 mg / ml
Perorální suspenze
Perorální podání
Německo
Heumann Pharma GmbH Südwestpark 50 90449 Nürnberg Germany
Paroxetin Heumann 20 mg Filmtabletten
20 mg
Německo
Hexal AG Industriestr.
Paroc 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroc 40 mg Filmtabletten
40 mg
Potahovaná tableta
Perorální podání
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxat 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxat 40 mg Filmtabletten
40 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
20/ 72
Německo
Hexal AG
Roxac
20 mg
20 mg
Potahovaná tableta
Perorální podání
Industriestr.
25 83607 Holzkirchen Germany
Filmtabletten
Německo
Hexal AG Industriestr.
Roxac 40 mg Filmtabletten
40 mg
Potahovaná tableta
Perorální podání
Německo
Lichtenstein Pharmazeutica GmbH & Co Industrstr.
ParoLich 20 Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxetin Lindo 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxetin Lindo 40 mg Filmtabletten
40 mg
Potahovaná tableta
Perorální podání
Německo
Merck dura GmbH Frankfurter Str.
133 64293 Darmstadt Germany
Paroxedura 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Merck dura GmbH Frankfurter Str.
133 64293 Darmstadt Germany
Paroxedura 30 mg Filmtabletten
Potahovaná tableta
Perorální podání
Německo
Neuraxpharm Arzneimittel GmbH & Co KG Elisabeth- Selbert- Str.
Paroxetin- neuraxpharm 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
EMEA 2005
Německo
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxetin- ratiopharm 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Ratiopharm GmbH Graf- Arco- Strasse 3 D- 89079 Ulm Germany
Paroxetin- ratiopharm 30 mg Filmtabletten
30 mg
Potahovaná tableta
Perorální podání
Německo
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Oxepar Suspension
2 mg / ml
Perorální suspenze
Perorální podání
Německo
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Paxil Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Paxil Suspension
2 mg / ml
Perorální suspenze
Perorální podání
Německo
Stadapharm GmbH Stadastr.
2- 18 61118 Bad Vilbel Germany
Paroxetin STADA 20 mg Filmtabletten
20 mg
Německo
Synthon B. V.
Euplix 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
Německo
TAD Pharma GmbH Heinz- Lohmann- Str.
Paroxetin TAD 20 mg Filmtabletten
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
22/ 72
EMEA 2005
GlaxoSmithKline A. E. B. E.
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
20 mg
Potahovaná tableta
Perorální podání
Řecko
GlaxoSmithKline A. E. B. E.
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
30 mg
Potahovaná tableta
Perorální podání
Řecko
GlaxoSmithKline A. E. B. E.
Seroxat
10mg/ 5ml
Perorální suspenze
Perorální podání
Maďarsko
Apotex Europe Ltd.
Rowan House 41 London Street RG 14 Berkshire UK
filmtabletta
20 mg
Potahovaná tableta
Perorální podání
Maďarsko
Hexal Hungária Kft.
20 mg
20 mg
Tímár u. 20.
1034 Bp
filmtabletta
Maďarsko
Hexal Hungária Kft.
Tímár u. 20.
1034 Bp
Paretin 40 mg filmtabletta
40 mg
Potahovaná tableta
Perorální podání
Maďarsko
IIP- Institute für industrielle Pharmazie F & E GmbH Benzstraße 2a D- 63741 Aschaffenburg Germany
Parhun filmtabletta
20 mg
Potahovaná tableta
Perorální podání
Maďarsko
Generics UK Ltd.
Potters Bar EN6 1AG Hertfordshire UK
Parogen 20 mg filmabletta
20 mg
Potahovaná tableta
Perorální podání
Maďarsko
Glaxo Smith Kline Kft.
1124 Bp.
Paroxat
20 mg 20 mg
Potahovaná tableta
Perorální podání
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Paroxat szirup
2 mg/ ml
Sirup
Perorální podání
Maďarsko
Ratiopharm Hungary Kft.
Uzsoki u.
36/ A 1145 Bp Hungary
Paroxetin ratiopharm 20 mg filmtabletta
20 mg
Potahovaná tableta
Perorální podání
Maďarsko
Richter Gedeon Rt.
Gyömrői út 19- 21.
1103 Bp Hungary
Rextine 20 mg filmtabletta
20 mg
Potahovaná tableta
Perorální podání
Maďarsko
Richter Gedeon Rt.
Gyömrői út 19- 21.
1103 Bp, Hungary
Rexetine 30 mg filmtabletta
30 mg
Potahovaná tableta
Perorální podání
Maďarsko
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Seroxat 20 mg tabletta
20 mg
Tableta
Perorální podání
Irsko
Rowex Limited, Newtown, Bantry, Co.
Cork, Ireland
Paroxetine Tablets 20 mg
20 mg
Irsko
Rowex Limited, Newtown, Bantry, Co.
Paroxetine Tablets 40 mg
40 mg
Tableta
Perorální podání
CHMP/ 187488/ 2004
24/ 72
EMEA 2005
Irsko
Genthon BV, Microweg 22, 6545 CM, Nijmegen, The Netherlands
Meloxat
20 mg
Potahovaná tableta
Perorální podání
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Paroxetine 2 mg/ ml
2 mg/ ml
Perorální roztok
Irsko
GlaxoSmithKline (Ireland) Ltd Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Paroxetine Tablets 30 mg
30 mg
Irsko
Norton Healthcare Limited, IVAX Quays, Albert Basin, Royal Docks London E16 2QJ, UK
Paroxetine Tablets 20 mg
20 mg
Irsko
Norton Healthcare Limited, IVAX Quays, Albert Basin, Royal Docks London E16 2QJ, UK
Paroxetine Tablets 30 mg
30 mg
Irsko
Rowex Limited, Newtown, Bantry, Co.
Cork, Ireland
Parox Tablets 20 mg
20 mg
Tableta
Perorální podání
Irsko
GlaxoSmithKline Consumer Healthcare (Ireland) Ltd, Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Seroxat Tablets 20 mg
20 mg
Tableta
Perorální podání
CHMP/ 187488/ 2004
25/ 72
Irsko
GlaxoSmithKline Consumer Healthcare (Ireland) Ltd, Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Seroxat Tablets 30 mg
30
mg
Tableta
Perorální podání
GlaxoSmithKline Consumer Healthcare (Ireland) Ltd, Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Seroxat Oral Suspension
20 ml
Perorální podání
Island
Gerard Laboratories, 35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Ireland
Paroxetin NM Pharma
20
Potahovaná tableta
Perorální podání
Island
GlaxoSmithKline ehf, Thverholt 14, P. O. Box 5499, 125 Reykjavik, Iceland
Seroxat
20
Tableta
Perorální podání
Island
GlaxoSmithKline ehf, Thverholt 14, P. O. Box 5499, 125 Reykjavik, Iceland
Seroxat
2 mg / ml
Směs
Perorální podání
Island
Omega Farma ehf.
Paroxat
10 mg
Tableta
Perorální podání
CHMP/ 187488/ 2004
26/ 72
Island
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
20 mg
Tableta
Perorální podání
Island
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
30 mg
Tableta
Perorální podání
Island
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Euplix
20 mg
Tableta
Perorální podání
Itálie
EG S. p. A.
Via Pavia, 6 20136 Milano Italy
Paroxetina EG
20 mg
Tableta
Perorální podání
Itálie
Abbot S. p. A.
Via Pontina KM 52, 04010 Campo Verde (Aprilia), Latina Italy
Sereupin
20 mg
Tableta
Perorální podání
Itálie
Abbot S. p. A.
Sereupin
2 mg/ ml
Perorální suspenze
Perorální podání
Itálie
GlaxoSmithKline S. p. A.
Via Fleming 2 37135 Verona Italy
Seroxat
20 mg
Tableta
Perorální podání
Itálie
GlaxoSmithKline S. p. A.
Seroxat
2 mg / ml
Perorální suspenze
Perorální
podání
Itálie
Merck Generics Italia Spa Via Aquileia 35 Cinisello Balsamo Italy
Paroxetina Merck Generics
20 mg
Potahovaná tableta
Perorální podání
Itálie
Synthon BV, Microweg 22, 6545 CM, Nijmegen, The Netherlands
Daparox
20 mg
Tableta
Perorální podání
Itálie
Valda Laboratori Farmaceutici S. p. A. – Via Zambeletti, 20021 Baranzate Di Bollate, Milano Italy
Eutimil
20 mg
Tableta
Perorální podání
Itálie
Valda Laboratori Farmaceutici S. p. A.
Eutimil
2 mg / ml
Perorální suspenze
Perorální podání
Lotyšsko
Medochemie Ltd P. O.
Box 51409 CY- 3505 Limassol Cyprus
Arketis
20 mg
Tableta
Perorální podání
Lotyšsko
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
10 mg
Obalená tableta
Perorální podání
Lotyšsko
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
20 mg
Obalená tableta
Perorální podání
Lotyšsko
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
30 mg
Obalená tableta
Perorální podání
Lotyšsko
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
10 mg
Obalená tableta
Perorální podání
Lotyšsko
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
20 mg
Obalená tableta
Perorální podání
Lotyšsko
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
30 mg
Obalená tableta
Perorální podání
Lotyšsko
Gedeon Richter Ltd Gyomroi 19- 21 H- 1103 Budapest Hungary
Rexetin
20 mg
Potahovaná tableta
Perorální podání
Lotyšsko
Gedeon Richter Ltd Gyomroi 19- 21 H- 1103 Budapest Hungary
Rexetin
30 mg
Potahovaná tableta
Perorální podání
Lotyšsko
Hexal AG Indusstriestrasse 25 Holczkirhen D- 83607 Germany
ParoxetinHexal
20 mg
Obalená tableta
Perorální podání
Lotyšsko
Hexal AG Indusstriestrasse 25 Holczkirhen D- 83607 Germany
ParoxetinHexal
40 mg
Obalená tableta
Perorální podání
Litva
Hexal AG Indusstriestrasse 25 D- 83607 Holczkirhen Germany
ParoxetinHexal
20 mg
Potahovaná tableta
Perorální podání
Litva
Hexal AG Indusstriestrasse 25 D- 83607 Holczkirhen Germany
ParoxetinHexal
40 mg
Potahovaná tableta
Perorální podání
Litva
Gedeon Richter Ltd.
Gyomroi ut 19- 24 1103 Budapest Hungary
Rexetin
20 mg
Potahovaná tableta
Perorální podání
Litva
Gedeon Richter Ltd.
Gyomroi ut 19- 24 1103 Budapest Hungary
Rexetin
30 mg
Potahovaná tableta
Perorální podání
Litva
SmithKline Beecham plc SB House, Great West road, Brentford, Middlesex, UK
Seroxat
20 mg
Potahovaná tableta
Perorální podání
Litva
SmithKline Beecham plc SB House, Great West road, Brentford, Middlesex, UK
Seroxat
30 mg
Potahovaná tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B- 1332 Genval Belgium
Aropax
20 mg
Tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B- 1332 Genval Belgium
Aropax
30 mg
Tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a. / n. v.
Aropax
20 mg/ 10 ml
Perorální suspenze
Perorální podání
Lucembursko
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B- 1332 Genval Belgium
Seroxat
20 mg
Tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B- 1332 Genval Belgium
Seroxat
30 mg
Tableta
Perorální podání
Lucembursko
GlaxoSmithKline s. a. / n. v.
Seroxat
20 mg / 10 ml
Perorální suspenze
Perorální podání
Lucembursko
Merck s. a., 288 Brusselsesteenweg, B- 3090 Overijse Belgium
Merck- Paroxetine 20 mg
20 mg
Malta
Smithkline Beecham Plc SB House Great West Road Bentford TW8 9BD Middlesex United Kingdom
Seroxat
20 mg
Obalená tableta
Perorální podání
Malta
Actavis hf Reykjavikurvegur 78 220 Hafnarfjordur Iceland
Paxetin
20 mg
Tableta
Perorální podání
Nizozemsko
Centrafarm Services B. V., Nieuwe Donk 9, P. O. Box 289, 4870 Ag Etten- Leur, The Netherlands
Paroxetine CF 20 mg
20 mg
Nizozemsko
Genthon BV Box 7071 GN NIJMEGEN The Netherlands
Paroxetine 20 mg
20 mg
Nizozemsko
GlaxoSmithKline BV, Huister Heideweg 62, P. O. Box 780, 3700 At Zeist The Netherlands
Seroxat Suspensie 2 mg / ml
2 mg/ ml
Perorální suspenze
Perorální podání
Nizozemsko
GlaxoSmithKline BV, Huister Heideweg 62, P. O. Box 780, 3700 At Zeist The Netherlands
Seroxat 20 mg tablets
20 mg
Nizozemsko
GlaxoSmithKline BV, Huister Heideweg 62, P. O. Box 780, 3700 At Zeist The Netherlands
Seroxat 30 mg tablets
30 mg
Nizozemsko
Hexal Pharma Nederland B. V.
Pastoorslaan 28, P. O. Box 251 2182 Bx Hillegom, The Netherlands
Paroxetine 20 mg
20 mg
Nizozemsko
Hexal Pharma Nederland B. V.
Pastoorslaan 28, P. O. Box 251 2182 Bx Hillegom, The Netherlands
Paroxetine 40 mg
40 mg
Nizozemsko
I. C. C.
BV P. O. Box 75 6920 Ab Duiven The Netherlands
Paroxetine 20 mg
20 mg
Tableta
Perorální podání
Merck Generics BV, Dieselweg 25, NL- 3752 Lb Bunschoten, The Netherlands
Paroxetine Merck 20 mg
20 mg
Tableta
Perorální podání
Multipharma BV, Gemeenschapspolderweg 28 P. O. Box 216 1382 Gr Weesp The Netherlands
20 mg
Potahovaná tableta
Perorální podání
Norsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetine Gea
20 mg
Potahovaná tableta
Perorální podání
Norsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Demark
Paroxetine Gea
40 mg
Potahovaná tableta
Perorální podání
Norsko
Sandoz GmbH, Biochemiestrasse 10, A- 6250 Kundl, Austria
Paroxetin Biochemie
20 mg
Potahovaná tableta
Perorální podání
Norsko
Duranor AS, Oslo, Norway
Serodur
20 mg
Tableta
Perorální podání
Norsko
GlaxoSmithKline AS, Forskningsveien 2a, Postbox 180 Vinderen, N- 0319, Oslo, Norway
Seroxat
20 mg
Tableta
Perorální podání
Norsko
NM Pharma AS, Lilleakerveien, 2B, Oslo, Norway
Paroxetin NM Pharma
20 mg
Potahovaná tableta
Perorální podání
Norsko
Ratiopharm GmbH, Graf- Acro- Strasse 3, D- 89079 Ulm, Germany
Paroxetin Ratiopharm
20 mg
Potahovaná tableta
Perorální podání
Norsko
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 BAD VILBEL, Germany
Paroxetin Stada
20 mg
Potahovaná tableta
Perorální podání
Polsko
Apotex Inc. ul.
Homera 46, 04- 624 Warsaw Poland
Apo- Parox 20
20 mg
Potahovaná tableta
Perorální podání
Polsko
Pliva Kraków Zakłady Farmaceutyczne S. A. ul.
Mogilska 80, 31- 546 Cracow.
Poland
Deprozel 20 mg
20 mg
Potahovaná tableta
Perorální podání
Polsko
ratiopharm GmbH Graf- Arco- Strasse 3 89079 Ulm, Germany
Paxeratio
20 mg
Potahovaná tableta
Perorální podání
Polsko
Gedeon Richter Ltd.
H- 1103 Budapest, Gyömrōi ut 19- 21, Hungary
Rexetin
20 mg
Potahovaná tableta
Perorální podání
Polsko
GlaxoSmithKline Export Ltd.
980 Great West Road Brentford, Middlesex, TW8 9GS UK
Seroxat
20 mg
Potahovaná tableta
Perorální podání
Polsko
GlaxoSmithKline Export Ltd.
980 Great West Road Brentford, Middlesex, TW8 9GS UK
Seroxat
30 mg
Potahovaná tableta
Perorální podání
Polsko
Hexal Polska Sp. z o. o. ul Domaniewska 50C 02- 672 Warsaw Poland
Paxtin 20
20 mg
Potahovaná tableta
Perorální podání
Polsko
Hexal Polska Sp. z o. o. ul Domaniewska 50C 02- 672 Warsaw Poland
Paxtin 40
40 mg
Potahovaná tableta
Perorální podání
Portugalsko
Jaba Farmacêutica, S. A.
Edifício Jaba – Rua da Tapada Grande, 2 – Zona Industrial da Abrunheira 2710- 089 Sintra
Denerval
20 mg
Potahovaná tableta
Perorální podání
Portugalsko
Alpharma ApS Rua Virgílio Correia, 11- A 1600- 219 Lisboa Portugal
Paroxetina Alpharma 20 mg Comprimidos
20 mg
Potahovaná tableta
Perorální podání
Biara – Produtos Farmacêuticos, Lda.
Rua Ramalho Ortigão, 45- A, 1070- 228 Lisboa Portugal
Paroxetina Biara 20 mg Comprimidos Revestidos
20 mg
Potahovaná tableta
Perorální podání
Sandoz GmbH Biochemiestraße 10, A- 6250 Kundl Austria
Paroxetina Sandoz 20 mg Comprimidos
20 mg
Potahovaná tableta
Perorální podání
Farma APS – Produtos Farmacêuticos, S. A.
Rua José Galhardo no.
3, loja 3 - C/ v 1750- 131 Lisboa Portugal
20 mg
Portugalsko
Bexal Produtos Farmacêuticos S. A.
Rua Prof.
Ricardo Jorge, 5 A - Miraflores 1495- 153 Algés
Paroxetina Bexal 20 mg Comprimido revestido por película
20 mg
Potahovaná tableta
Perorální podání
Portugalsko
Generis Farmacêutica, S. A.
Rua José Galhardo no.
Paroxetina Generis 20 mg Comprimidos Revestidos
20 mg
Potahovaná tableta
Perorální podání
Portugalsko
GlaxoSmithkline Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque – Miraflores 1495- 131 Algés
Seroxat
20 mg
Potahovaná tableta
Perorální podání
Portugalsko
GlaxoSmithkline Produtos Farmacêuticos, Lda.
Seroxat
2 mg / ml
Perorální suspenze
Perorální podání
Portugalsko
Instituto Luso- Fármaco, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque – Miraflores 1495- 131 Algés
Calmus
20 mg
Potahovaná tableta
Perorální podání
Portugalsko
Laboratórios Azevedos – Indústria Farmacêutica, S. A.
Estrada Nacional 117- 2 2724- 503 Alfragide
Oxepar
20 mg
Potahovaná tableta
Perorální podání
Portugalsko
Instituto Luso- Fármaco, Lda.
Oxepar
2 mg / ml
Perorální suspenze
Perorální podání
Portugalsko
Medibial – Produtos Médicos e Farmacêuticos, S. A, Av.
Da Siderurgia Nacional, 4745- 457 S.
Mamede do Coronado
Paxetil
20 mg
Potahovaná tableta
Perorální podání
Portugalsko
Medibial – Produtos Médicos e Farmacêuticos, S. A, Av.
Paxetil
2 mg / ml
Perorální suspenze
Perorální podání
Portugalsko
Merck Genéricos – Produtos Farmacêuticos, Lda.
Rua Alfredo da Silva, 3 – C, P - 1300- 040 Lisboa Portugal
Paroxetina Merck Genericos 20 mg Comprimidos Revestidos
20 mg
Portugalsko
Merck S. A, Rua Alfredo da Silva, 3- C, P- 1300- 040 Lisboa Portugal
Paxpar
20 mg
Potahovaná tableta
Perorální podání
Portugalsko
Ratiopharm - Comércio e Indústria de Produtos Farmacêuticos, Lda.
Edifício Tejo - 6° Piso - Rua Quinta do Pinheiro 2790- 143 Carnaxide
Paroxetina Ratiopharm 20 mg Comprimidos
20 mg
Portugalsko
Synthon B. V.
Microweg 22, 6545 CM Nijmegen The Netherlands
Parox
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
37/ 72
Portugalsko
Tecnimede – Sociedade Técnico - Medicinal, S. A.
Rua Prof.
Paroxetina Tecnimede 20 mg Comprimidos Revestidos
20 mg
Potahovaná tableta
Generics UK Ltd.
PARETIN 20mg
20 mg
Potahovaná tableta
Perorální podání
Slovenská republika
A/ S GEA Farmaceutisk Fabrik Holger Danskaes Vej 89 2000 Fraderiksberg Denmark
Parolex 20
20 mg
Potahovaná tableta
Perorální podání
Slovenská republika
A/ S GEA Farmaceutisk Fabrik Holger Danskaes Vej 89 2000 Fraderiksberg Denmark
Parolex 40
40 mg
Potahovaná tableta
Perorální podání
Slovenská republika
ratiopharm GmbH Gras- Orco- Strasse 3 89079 Ulm
Paroxetini- ratiopharm 20 mg
20 mg
Potahovaná tableta
Perorální podání
Slovenská republika
Gedeon Richter Ltd.
Remood 20 mg
20 mg
Potahovaná tableta
Perorální podání
Slovenská republika
Gyomroi út 19- 21 1103 Budapest Hungary
Remood
30 mg 30 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
38/ 72
EMEA 2005
Slovenská republika
SmithKlineBeecham Pharmaceuticals 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
20 mg tbl flm
20 mg
Slovenská republika
SmithKlineBeecham Pharmaceuticals 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
30 mg tbl flm
30 mg
Potahovaná tableta
Perorální podání
Slovinsko
GlaxoSmithKline d. o. o., družba za promet s farmacevtskimi izdelki, Knezov štradon 90, Ljubljana Slovenia
Paroxat
20 mg
Potahovaná tableta
Perorální podání
Slovinsko
GlaxoSmithKline d. o. o., družba za promet s farmacevtskimi izdelki, Knezov štradon 90, Ljubljana Slovenia
Paroxat
30 mg
Potahovaná tableta
Perorální podání
Slovinsko
GlaxoSmithKline d. o. o., družba za promet s farmacevtskimi izdelki, Knezov štradon 90, Ljubljana Slovenia
Seroxat
20 mg
Potahovaná tableta
Perorální podání
Slovinsko
GlaxoSmithKline d. o. o., družba za promet s farmacevtskimi izdelki, Knezov štradon 90, Ljubljana Slovenia
Seroxat
30 mg
CHMP/ 187488/ 2004
39/ 72
EMEA 2005
Slovinsko
Merck, Proizvodnja in prodaja farmacevtskih in kemijskih proizvodov, d. o. o., Dunajska 156, Ljubljana Slovenia
Parogen
20 mg
Švédsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetine GEA
20 mg
Potahovaná tableta
Perorální podání
Švédsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetine GEA
40 mg
Potahovaná tableta
Perorální podání
Švédsko
Alpharma AS, P. O.
Paroxetin Alpharma
20 mg
Potahovaná tableta
Perorální podání
Švédsko
AWD.
Pharma GmbH & Co.
KG Leipziger Str.
7- 13 01097 Dresden Germany
Paroximed
20 mg
Potahovaná tableta
Perorální podání
Švédsko
Gerard Laboratiories, 35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Ireland
Paroxetin Scand Pharm
20 mg
Potahovaná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB, Box 263, SE- 431 23 Mölndal, Sweden
Seroxat
20 mg
Potahovaná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB, Box 263, SE- 431 23 Mölndal, Sweden
Seroxat
2 mg / ml
Perorální suspenze
Perorální podání
CHMP/ 187488/ 2004
EMEA 2005
Švédsko
GlaxoSmithKline AB, Box 263, SE- 431 23 Mölndal, Sweden
Paroxetin ratiopharm
20 mg
Potahovaná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB, Box 263, SE- 431 23 Mölndal, Sweden
Paroxat
20 mg
Potahovaná tableta
Perorální podání
Švédsko
GlaxoSmithKline AB, Box 263, SE- 431 23 Mölndal, Sweden
Meradel
20 mg
Tableta
Perorální podání
Švédsko
GlaxoSmithKline AB, Box 263, SE- 431 23 Mölndal, Sweden
Eoxat
20 mg
Tableta
Perorální podání
Švédsko
Heumann Pharma GmbH, Südwestpark 50, 90449 Nürnberg, Germany
Deoxatine 20 mg Filmdragerade tabletter
20 mg
Potahovaná tableta
Perorální podání
Švédsko
Lichtenstein Pharmazeutica GmbH & Co.
Industrstr.
26 56218 Mulheim- Karlich Germany
Mediparox
20 mg
Potahovaná tableta
Perorální podání
Švédsko
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Paroxetin ” Medis ”
20 mg
Potahovaná tableta
Perorální podání
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Paroxetabs
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
41/ 72
Švédsko
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Parotamed
20 mg
Potahovaná tableta
Perorální podání
Švédsko
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Paraxodil
20 mg
Potahovaná tableta
Perorální podání
Švédsko
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Primoxatine
20 mg
Potahovaná tableta
Perorální podání
Švédsko
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Denmark
Titroxatine
20 mg
Potahovaná tableta
Perorální podání
Švédsko
Neuraxpharm Arzneimittel GmbH & Co.
KG Elisabeth- Selbert- Str.
23 D- 40764 Langenfeld Germany
Isoxatine
20 mg
Potahovaná tableta
Perorální podání
Švédsko
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Germany
Paroxin
20 mg
Potahovaná tableta
Perorální podání
Švédsko
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Parocetan
20 mg
Potahovaná tableta
Perorální podání
Švédsko
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Paroxiflex
20 mg
Potahovaná tableta
Perorální podání
Švédsko
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Paroxistad
20 mg
Potahovaná tableta
Perorální podání
Švédsko
Synthon BV, Microweg 22, 6545 CM Mijmegen, The Netherlands
Euplix
20 mg
Potahovaná tableta
Perorální podání
Švédsko
TAD Pharma GmbH, Heinz- Lohmann- Strasse 5, 27472 Cuxhaven, Germany
Medoxatine
20 mg
Potahovaná tableta
Perorální podání
Španělsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg
Paroxetina Gea 20 mg
20 mg
Španělsko
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
Paroxetina Gea 40 mg
40 mg
Španělsko
Bexal Farmaceutica S. A.
Ventura Rodriguez 7, 5 planta 28008 Madrid Spain
Paroxetina Bexal 20 mg comprimidos EFG
20 mg
Španělsko
Laboratorios Davur S. L.
Teide, 4- planta baja Poligono Empresarial La Marina 28700 San Sebastian de los Reyes, Madrid Spain
Paroxetina Davur 20 mg Comprimidos Recubiertos EFT
20 mg
Španělsko
Faes Farma S. A.
Motivan 20 mg, comprimidos
20 mg
Potahovaná tableta
Perorální podání
CHMP/ 187488/ 2004
43/ 72
Španělsko
Laboratorios Fournier S. A.
Casbol
20 mg 20 mg
Potahovaná tableta
Perorální podání
Ronda de Poniente 16 28760- Tres Cantos, Madrid Spain
comprimidos con cubierta pelicular
Španělsko
GlaxoSmithKline S. A.
Seroxat 20 mg comprimidos con cubierta pelicular
20 mg
Potahovaná tableta
Perorální podání
Španělsko
Laboratorios Alter S. A.
Mateo Inurria 30 28036 Madrid Spain
Paroxetina Alter 20 mg comprimidos con cubierta pelicular
20 mg
Španělsko
Laboratorios Belmac S. A.
Xetin 20 mg comprimidos recubiertos
20 mg
Obalená tableta
Perorální podání
Španělsko
Merck Genericos S. L.
Ctra. n- 152 Km 19 – Poligono Merck 08100 Mollet del Valles, Barcelona Spain
Paroxetina Merck 20 mg Comprimidos recubiertos EFG
20 mg
Obalená tableta
Perorální podání
Marqués de Villabrágima 37 28035 Madrid Spain
20 mg
Potahovaná tableta
Perorální podání
Španělsko
Novartis Farmaceutica S. A.
Gran Via de les Corts Catalanes 764 08013 Barcelona Spain
Frosinor 20 mg Comprimidos con cubierta pelicular
20 mg
Potahovaná tableta
Perorální podání
Avda.
De Burgos, 16D – 5a planta 28036 Madrid Spain
Paroxetina ratiopharm 20 mg comprimidos recubiertos EFT
20 mg
Obalená tableta
Perorální podání
Pololigono Malpica Calle c, No 4 50016 Zaragoza
Paroxetina Rimafar 20 mg comprimidos recubiertos EFT
20 mg
Obalená tableta
Perorální podání
Synthon BV Microweg 22 NL 6545 CM Nijmegen The Netherlands
Paroxetina Synthon
20 mg
Potahovaná tableta
Perorální podání
Balmes, 84- 4- 2a 08008 Barcelona Spain
Paroxetina Tamarang
20 mg
Obalená tableta
Perorální podání
Balmes, 84- 4- 2a 08008 Barcelona Spain
Paroxetina Apotex- Farma
20 mg
Obalená tableta
Perorální podání
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Denmark
20 mg
Tableta
Perorální podání
Velká Británie
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK- 2000 Frederiksberg Demark
Paroxetine 40 mg Tablet
40 mg
Tableta
EMEA 2005
Velká Británie
Paroxetine 20 mg Tablet
20 mg
Tableta
Perorální podání
Velká Británie
Paroxetine 30 mg Tablet
30 mg
Tableta
Perorální podání
Velká Británie
Paroxetine 20 mg Tablet
20 mg
Tableta
Perorální podání
Velká Británie
Paroxetine 20 mg Film- coated tablet
20 mg
Potahovaná tableta
Perorální podání
Velká Británie
Seroxat Tablets 20 mg
20 mg
Tableta
Perorální podání
Velká Británie
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Seroxat Tablers 30 mg
30 mg
Tableta
Perorální podání
CHMP/ 187488/ 2004
46/ 72
EMEA 2005
Velká Británie
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Seroxat Liquid 20 mg/ 10ml
Perorální podání
Velká Británie
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Paroxetine Hydrochloride Tablets 20 mg
20 mg
Tableta
Perorální podání
Velká Británie
Paroxetine Hydrochloride Tablets 30 mg
30 mg
Tableta
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Paroxetine Hydrochloride Liquid 20mg/ 10ml
2 mg/ ml
Perorální suspenze
Perorální podání
Velká Británie
Lagap Pharmaceuticals Ltd; Woolmer Way; Bordon; Hampshire GU35 9QE, UK
Paroxetine 20 mg Tablet
20 mg
Tableta
Perorální podání
Medis- Danmark A/ S Havelse Molle 14 DK- 3600 Frederikssund Danmark
Paroxetine 20 mg Tablet
20 mg
Tableta
Perorální podání
CHMP/ 187488/ 2004
EMEA 2005
Velká Británie
Norton Healthcare Limited;
Paroxetine
20 mg
Tableta
Perorální podání
IVAX Quays, Albert Basin, Royal Docks, London E16 2QJ, UK
Hydrochloride Tablets 20 mg
Velká Británie
Ratiopharm GmbH, Graf- Arco- Strasse 3, D- 89079 Ulm, Germany
Paroxetine 20 mg tablets
20 mg
CHMP/ 187488/ 2004
PŘÍLOHA II
48/ 72
EMEA 2005
VĚDECKÉ ZÁVĚRY A DŮVODY PRO NOVELIZACI SOUHRNŮ ŮDAJŮ O VÝROBCÍCH PREZENTOVANÉ AGENTUROU EMEA
CHMP/ 187488/ 2004 VĚDECKÉ ZÁVĚRY
49/ 72
CELKOVÝ SOUHRN
VĚDECKÉ
EVALUACE
LÉKAŘSKÝCH
PRODUKTŮ
Paroxetin je derivát fenylpiperidinu a je to silný a selektivní inhibitor reabsorpce presynaptického 5 - hydroxytryptaminu (5- HT).
Paroxetin inhibuje absorpci serotoninu neurony a tím usnadňuje serotonergickou transmisi.
Paroxetin byl poprvé schválen v roce 1990 jako antidepresivum ve Spojeném království.
Poté by paroxetin schválen pro léčbu různých psychiatrických poruch ve všech členských zemích EU.
Mezi indikacemi, pro něž je paroxetin v současnosti schválen v EU, jsou těžké deprese (MDD), panická porucha, obsedantně kompulzivní porucha (OCD), sociální fobie/ sociální úzkostná porucha (SAD), generalizovaná úzkostná porucha (GAD) a posttraumatická stresová porucha (PTSD).
Od doby registrace paroxetinu se objevuje nejistota týkající se reakcí při odvykání.
Klinické studie, které obsahovaly postupné snižování dávky na konci léčby, zjistily, že u 30% pacientů se vyvinuly symptomy poté, co byla léčba ukončena, ve srovnání s 20% pacientů, kteří brali placebo.
Ačkoliv většina symptomů, které byly během studií zjištěny, nebyly vážné ani nebyly popsány jako těžké, po čase se objevily důkazy ze spontánních hlášení, že někteří pacienti trpí vážnými a těžkými symptomy poté, co přestali brát paroxetin.
Problém sebevražedného chování mezi pacienty léčenými paroxetinem byl v minulosti zpracováván v literatuře a na národní úrovni v některých členských zemích EU.
V květnu 2003 Spojené království shrnulo informace z klinických studií, kde byl paroxetin použit pro léčbu pediatrické OCD, SAD a MDD, a došlo k závěru, že tyto informace poskytují důkaz vztahu mezi použitím paroxetinu a zvýšeným rizikem emocionální lability včetně sebepoškozování, nepřátelskosti a sebevražedného chování u dětí a adolescentů.
Různé analýzy vedly k závěru, že pravděpodobnost těchto dopadů je asi 1, 5 až 3, 2krát větší u paroxetinu ve srovnání s placebem.
Navíc, účinnost nebylo možné v této populaci demonstrovat.
V reakci na tyto informace Spojené království kontraindikovalo užívání paroxetinu u dětí ve věku 18 a méně let, trpících těžkými depresemi.
13. června 2003 Spojené království založilo výbor pro EMEA podle článku 31 Směrnice 2001/ 83/ ES, ve znění pozdějších předpisů, na lékařské produkty obsahující paroxetin.
Vzhledem k výše zmíněným informacím o reakcích na odvykání a sebevražednému chování nabylo Spojené království přesvědčení, že je v zájmu Společenství, aby došlo k přehodnocení poměru rizika a prospěchu paroxetinu a zažádalo CHMP, aby vydala názor na to, zda by se rozhodnutí o registraci pro lékařských produktů obsahujících paroxetin měla ponechat, pozměnit nebo zrušit.
ÚČINNOST Diskuse o účinnosti lékařských produktů obsahujících paroxetin se uskutečnila v CHMP na základě hodnotících zpráv raportéra a koraportéra a informací prezentovaných držiteli rozhodnutí o registraci.
Účinnost u dospělých
Epizoda těžké deprese Účinnost paroxetinu v léčbě těžké deprese u dospělých je zavedená a podpořená mnoha krátkodobými a dlouhodobými studiemi.
Dlouhodobá účinnost paroxetinu u depresí byla demonstrována na 52denní udržovací studii zaměřené na prevenci recidiv: u 12% pacientů přijímajících paroxetin (20– 40 mg denně) onemocnění recidivovalo proti 28% pacientů na placebu.
Obsedantně kompulzivní porucha Účinnost paroxetinu v léčbě OCD u dospělých byla vyšetřována v krátkodobých a dlouhodobých studiích.
Významné a relevantní výsledky vzešly z některých krátkodobých studií.
Dlouhodobá účinnost paroxetinu v léčbě OCD byla prošetřována na 24týdenních udržovacích studiích zaměřených na prevenci recidiv.
Jedna z těchto tří studií odhalila významný rozdíl v poměru recidivy onemocnění u paroxetinu (38%) ve srovnání s placebem (59%).
CHMP/ 187488/ 2004 Panická porucha
50/ 72
Účinnost paroxetinu v léčbě panické poruchy u dospělých byla studována několika krátkodobými a dlouhodobými studiemi.
Významné a relevantní výsledky vzešly z některých z těchto studií.
Dlouhodobá účinnost paroxetinu u depresí byla demonstrována na 24denní udržovací studii zaměřené na prevenci recidiv: u 5% pacientů přijímajících paroxetin (10– 40 mg denně) onemocnění recidivovalo proti 30% pacientů na placebu.
Toto se potvrdilo 36týdenní studií.
Sociální úzkostná porucha/ Sociální fobie Účinnost paroxetinu v léčbě sociální úzkostné poruchy u dospělých byla studována několika krátkodobými a dlouhodobými studiemi.
Významné a relevantní výsledky vzešly z některých z krátkodobých studií, ale ne z dlouhodobých a tak CHMP došla závěru, že dlouhodobá účinnost nebyla dostatečně potvrzena.
Generalizovaná úzkostná porucha Účinnost paroxetinu v léčbě GAD u dospělých byla studována několika krátkodobými a dlouhodobými studiemi.
Významné a relevantní výsledky vzešly z některých z krátkodobých studií, ale ne z dlouhodobých a tak CHMP došla závěru, že dlouhodobá účinnost nebyla dostatečně potvrzena.
Posttraumatická stresová porucha Účinnost paroxetinu v léčbě PTSD u dospělých byla studována několika krátkodobými a dlouhodobými studiemi.
CHMP došla závěru, že ačkoliv se ve studiích objevily některé problémy, které se hlavně týkaly toho, že mnoho pacientů trpělo komorbidní depresí, je průkazný materiál, který potvrdí účinnost v případě této indikace, avšak dlouhodobá účinnost nebyla dostatečně potvrzena.
Na základě ohodnocených informací CHMP došla závěru, že paroxetin je účinný v léčbě epizody těžké deprese, obsedantní kompulzivní poruchy, panické poruchy s nebo bez agorafobií, sociální úzkostné poruchy, generalizované úzkostné poruchy a posttraumatické stresové poruchy.
CHMP také souhlasila s tím, aby se výše zmíněné informace týkající se dlouhodobé účinnosti zahrnuly do sekce 5. 1 (Farmakodynamické Vlastnosti) Souhrnu údajů o výrobku.
Dávkování CHMP také zvážila dostupné informace dokladující doporučené dávkování pro každou z jednotlivých indikací.
Doporučená denní dávka paroxetinu je 40 mg/ den u OCD a panické poruchy a 20 mg/ den u ostatních indikací.
CHMP prodiskutovala obzvláště zda u některých pacientů mohou být nutné vyšší dávky a zda mohou být oprávněny dostupnými informacemi.
Z dostupných informací CHMP poznamenala, že ve studiích s fixními dávkami byla zaznamenána plochá křivka odpovědi na dávku, což žádné vodítko výhodnosti co se účinnosti použití vyšších než doporučených dávek týče neposkytuje.
Nicméně existují jisté klinické informace, které naznačují, že zvýšení dávek by mohlo u některých pacientů působit blahodárně.
Na základě dostupných informací došla CHMP závěru, že pokud se po několika týdnech na doporučované dávce nedostaví dostatečná odpověď, někteří pacienti mohou prospívat lépe, když se jim dávka bude postupně zvyšovat (po 10 mg krocích) až na maximum 50 mg/ den u MDD, SAD, GAD a PTSD a až na maximum 60 mg/ den u OCD a panické poruchy.
Proto CHMP doporučilo, aby sekce 4. 2 (Dávkování a způsob podání) souhrnu údajů o výrobku byla následně novelizována.
CHMP také souhlasila s tím, aby se výše zmíněné informace týkající se dlouhodobé účinnosti zahrnuly do sekce 5. 1 (Farmakodynamické vlastnosti) Souhrnu údajů o výrobku.
Informace, týkající se dlouhodobého působení, nebyly poskytnuty žádné.
CHMP/ 187488/ 2004 BEZPEČNOST
51/ 72
EMEA 2005
CHMP revidovala celkový bezpečnostní profil lékařských produktů obsahujících paroxetin.
Diskuse o bezpečnosti lékařských produktů obsahujících paroxetin se uskutečnila v CHMP na základě hodnotících zpráv raportéra a koraportéra a informací prezentovaných držiteli rozhodnutí o registraci.
Hlavní bezpečnostní témata, která se probírala, byla riziko sebevraždy a riziko reakcí na odvykání.
Sebevražedné chování, sebepoškozování a hostilita Dospělí Na základě vyhodnocení informací z klinických studií a z post- marketingu, došla CHMP závěru, že existuje pravděpodobnost zvýšeného rizika k sebevraždě vedoucího chování spojeného s podáváním paroxetinu u mladých dospělých (18- 29 let), ačkoliv zvýšení rizika nebylo statisticky významné.
Ve skupinách pokročilejšího věku se takový nárůst neobjevil.
Výsledky z pozorovacích studií neindikují zvýšené riziko sebevražednosti u pacientů, kterým se paroxetin předepisoval a podobně, post marketingové zprávy ukazují na nízkou výskyt chování vedoucího k sebevraždě.
Klinické studie ukazují podobně nízké hodnoty u depresivních pacientů, léčených placebem a paroxetinem.
Hodnoty u pacientů s ostatními poruchami, pro něž je paroxetin indikován, jsou podobně nízké.
Děti a adolescenti Celkové informace z klinických studií indikují, že v pediatrické populaci (7- 17 let) je riziko chování vedoucí k sebevraždě a hostilitě větší.
Častost možných projevů vztahujících se k sebevraždě nebo sebepoškozování byla u paroxetinové skupiny 2- 3krát větší než u placebové skupiny, zatímco projevy vztažené k hostilitě se v paroxetinové skupině objevovaly šestkrát častěji než v placebové skupině.
Chování vedoucí k sebevraždě se ve spojení s paroxetinem v klinických studiích jasněji projevovalo ve studiích depresí než ve studiích OCD nebo SAD.
Projevy hostility se jasněji projevovaly ve studiích OCD než ve studiích depresí.
Vzhledem k těmto zjištěním CHMP uvážila, že by instrukce, varující, že paroxetin by se u dětí a adolescentů používat neměl, by měla být zahrnuta do sekce 4. 4 (Zvláštní varování a speciální opatření pro užití) Souhrnu údajů o výrobku a že do sekce 4. 8 (Nežádoucí účinky) Souhrnu údajů o výrobku.
Nové údaje dostupné po vydání stanoviska výboru CHMP ze dne 22. dubna 2004: studie GPRD
V rámci rozhodovacího procesu ve věci článku 31, týkajícího se paroxetinu, který započal po vydání posudku výboru CHMP dne 22. dubna 2004, informovalo Spojené Království Evropskou komisi o třech nových studiích, které mají přímou souvislost s touto záležitostí.
V souvislosti se zasedáním Stálého výboru požádala Komise, aby výbor CHMP přezkoumal nově poskytnuté údaje.
Tyto nové údaje přezkoumané výborem CHMP zahrnovaly tři studie (jednu publikovanou a dvě nepublikované), založené na údajích z výzkumné databáze praktických lékařů (GPRD) ve Spojeném Království.
Tyto studie zkoumaly riziko sebevražedného chování (zahrnujícího dokonané sebevraždy, pokusy o sebevraždu a sebevražedné myšlenky) souvisejícího s používáním různých antidepresiv.
Ačkoliv všechny tři studie čerpaly údaje ze stejné databáze, vykazovaly jisté vzájemné odlišnosti, a to zejména pokud jde o jejich sestavení, definice, konkrétně porovnávané přípravky a časový horizont, v rámci kterého byly údaje o pacientech zkoumány.
V případě dospělých ani jedna ze tří studií neprokázala významný rozdíl v riziku výskytu sebevražedného chování mezi pacienty, kteří brali různá antidepresiva nebo antidepresiva různých skupin (tj. tricyklická antidepresiva – TCA - vs.
52/ 72
EMEA 2005
mezi pacienty s předchozí depresí, nikoliv mezi pacienty s předchozí depresí a zároveň úzkostí, nebo úzkostí samotnou.
Na základě vyhodnocení nových údajů rozhodl výbor CHMP následovně:
- Nový důkaz vycházející ze studií GPRD je citlivější na působení různých vlivů, jako např. na
chybnou indikaci, ve srovnání s důkazy pocházejícími z klinických studií.
Z tohoto důvodu, ačkoliv údaje ze studií GPRD podle všeho nepotvrzují nálezy z klinických studií ve věci nárůstu rizika u pacientů s pocity úzkosti nebo u mladých pacientů, skutečnost, že tato rizika byla objevena při klinických studiích, odůvodňuje nutnost zařadit upozornění na riziko sebevraždy/ sebevražedných myšlenek u dětí a adolescentů bez ohledu na indikaci a poučení mladých dospělých do Souhrnu údajů o přípravku (SPC).
- Nárůst sebevražedného chování u dětí a adolescentů byl již pozorován v klinických studiích a
údajích dostupných po udělení registrace, a proto výbor CHMP nepovažoval za nutné brát na tyto nové údaje zřetel.
Vzhledem k výše uvedeným skutečnostem potvrdil CHMP své předchozí rozhodnutí týkající se rizika sebevražedného chování u pacientů, kteří užívají paroxetin.
Výbor CHMP proto dospěl k závěru, že dříve schválené stanovisko, které uvádí, že paroxetin se nesmí používat u dětí a dospívajících, a které bylo uvedeno v části 4. 4 SPC (Zvláštní upozornění a zvláštní opatření pro použití), zůstane beze změn.
Reakce na odvykání Dospělí Informace dostupné z klinických studií, spontánních zpráv a publikované literatury ukazují na to, že reakce na odvykání v souvislosti s paroxetinem se vyskytují běžně, když se léčba vysadí.
V klinických studiích se nežádoucí projevy objevily při vysazení léčby u 30% pacientů léčených paroxetinem ve srovnání s 20% pacientů, jimž bylo podáváno placebo.
Nejčastěji hlášené nežádoucí projevy jsou závrať, smyslové poruchy, poruchy spánku, úzkost a bolest hlavy.
Ostatní reakce na odvykání, které byly hlášeny při vysazení paroxetinu, jsou neklid, pocit nevolnosti, třas, zmatenost, pocení, průjem, palpitace, emoční nestabilita, iritabilita a poruchy zraku.
Obecně jsou tyto projevy mírné až střední, objevují se v prvním týdnu vysazení léčby a opakují se do dvou týdnů.
Nicméně, u významné části jednotlivců mohou být těžké, co se intenzity týče, a mohou trvat dlouho (2- 3 měsíce i déle).
Z informací, které byly vyhodnocovány, nebyla indikace signálu závislosti na paroxetinu.
Analýza informací dostupných z klinických studií a ze spontánních zpráv ukazují, že riziko reakcí na odvykání záleží na několika faktorech včetně délky a druhu léčby a rychlosti snižování dávky.
Vzhledem k těmto závěrům CHMP zvážila, že do příslušných sekcí Souhrnu údajů o výrobku by se mělo zahrnout jak poučení, týkající se ukončení podávání paroxetinu (pomalé snížení dávek), tak i varování a popis symptomů odvykání, které byly pozorovány při vysazení paroxetinu, a údaje o vhodné lékové formě/ síle, aby se usnadnila titrace dávky.
Těhotenství/ Novorozenci CHMP revidovala informace dostupné z publikované literatury a ze spontánních zpráv v souvislosti s reakcemi na odvykání u novorozenců, jejichž matky používaly paroxetin během těhotenství.
CHMP/ 187488/ 2004
53/ 72
EMEA 2005
zvracení, hypertonie, hypotonie, hyperreflexie, třas, neklid, iritabilita, letargie, neustálý pláč, somnolence a obtížné spaní.
Na základě dostupných informací CHMP zvážila, že výše zmíněné informace o symptomech, které se mohou objevit u novorozenců po používání paroxetinu matkou v pozdních fázích těhotenství, by se měly zahrnout do sekce 4. 6 (Těhotenství a laktace) Souhrnu údajů o výrobku.
Akathisie Dostupné informace, včetně informací z klinických studií, vykazují zvýšené riziko akathisie v souvislosti s používáním paroxetinu.
Ta se nejpravděpodobněji vyskytuje v prvních pár týdnech léčby.
Vzhledem k výše zmíněnému CHMP došla závěru, že by se do sekce 4. 4 (Zvláštní varování a speciální opatření pro užití) Souhrnu údajů o přípravku mělo zahrnout varování, které by postihlo riziko vyvinutí akathisie u pacientů léčených paroxetinem.
Dlouhodobá bezpečnost u dětí CHMP poznamenala, že informací o dlouhodobé bezpečnosti u dětí a adolescentů ve vztahu k růstu, dospívání a kognitivnímu a behaviorálnímu vývoji se nedostává.
CELKOVÝ ZÁVĚR O PROSPĚCHU/ RIZIKU Vzhledem k účinnosti došla CHMP k závěru, že paroxetin je účinný v léčbě epizody těžké deprese, obsedantní kompulzivní poruchy, panické poruchy s nebo bez agorafobií, sociální úzkostné poruchy, generalizované úzkostné poruchy a posttraumatické stresové poruchy.
CHMP také došla závěru, že účinnost nebyla potvrzena u dětí a adolescentů s těžkou depresí.
Pro léčbu obsedantně kompulzivní poruchy a sociální úzkosti/ sociální fobie nebylo v této populaci dostatek důkazného materiálu týkajícího se účinnosti.
U ostatních, v současné době u dospělých schválených indikacích nebyly pro děti a adolescenty k dispozici žádné studie.
Co se týče bezpečnosti, informace z klinických studií ukazují, že paroxetin souvisí se zvýšeným rizikem sebevražedného a nepřátelského chování v pediatrické populaci (7- 17 let).
Na základě informací z klinických studií a z post- marketingu je pravděpodobné zvýšení rizika chování vedoucího k sebevraždě v souvislosti s paroxetinem u mladých dospělých (18- 29 let).
Paroxetin se pojí s reakcemi na odvykání, které mohou být co do intenzity těžké a co do trvání dlouhé.
Užívání paroxetinu se pojí s rozvinutím akathisie.
CHMP proto zvážila, že poměr prospěchu a rizika lékařských produktů obsahujících paroxetin je v daných indikacích příznivý a že by se rozhodnutí o registraci měla udržovat v souladu s:
1.
Souhrnem údajů o výrobku, stanoveným v Příloze III Stanoviska CHMP, s důrazem na následující:
Zesílení varování, týkajících se symptomů odvykání při vysazení paroxetinu a nutnost pomalého snižování dávek.
54/ 72
EMEA 2005
• Zvláštní varování a speciální opatření pro užití Zahrnutí/ zesílení varování, týkajících se absence účinnosti a zvýšeného rizika chování, vedoucího k sebevraždě a hostilitě, u dětí a adolescentů (7- 17), sebevraždě/ suicidální ideace a symptomy odvykání.
• Těhotenství a laktace Zahrnutí informací o symptomech, které se mohou objevit u novorozenců matek, které braly paroxetin v pozdějších stádiích těhotenství.
• Nežádoucí účinky Expanze symptomů odvykání pozorovaných při vysazení paroxetinové léčby a zahrnutí informací o nežádoucích projevech z pediatrických klinických studií.
• Farmakodynamické vlastnosti Zahrnutí informací týkajících se dlouhodobé účinnosti paroxetinu a studií odpovědí na dávky.
2.
Podmínky stanovené v Příloze IV Stanoviska CHMP, včetně podávání půlročních zpráv o periodické aktualizaci bezpečnosti po dobu následujících dvou let.
Na základě zvážení dodatečných údajů, které byly poskytnuty po vydání rozhodnutí dne 22. dubna 2004, výbor CHMP rozhodl, že tyto údaje nezakládají důvod ke změně předchozího rozhodnutí a doporučení.
CHMP/ 187488/ 2004 DŮVODY PRO NOVELIZACI SOUHRNŮ ÚDAJŮ O VÝROBKU
55/ 72
EMEA 2005
Vzhledem k těmto důvodům:
- Komise zvážila výbor nastolený podle článku 31 Směrnice 2001/ 83/ ES, ve znění pozdějších
- Komise zvážila, že lékařské produkty obsahující paroxetin jsou účinné v léčbě epizody těžké
deprese, obsedantní kompulzivní poruchy, panické poruchy s nebo bez agorafobií, sociální úzkostné poruchy, generalizované úzkostné poruchy a posttraumatické stresové poruchy u dospělých.
- Komise zvážila, že účinnost nebyla potvrzena u dětí a adolescentů s těžkou depresí.
Pro léčbu
obsedantně kompulzivní poruchy a sociální úzkosti/ sociální fobie nebylo v této populaci dostatek důkazného materiálu týkajícího se účinnosti.
U ostatních, v současné době u dospělých schválených indikacích nebyly pro děti a adolescenty k dispozici žádné studie.
- Komise došla závěru, že existují rizika v souvislosti s bezpečností lékařských produktů obsahujících
paroxetin.
Paroxetin souvisí se zvýšeným rizikem sebevražedného a nepřátelského chování v pediatrické populaci (7- 17 let), zvýšením rizika chování vedoucího k sebevraždě u mladých dospělých (18- 29 let), také se pojí s reakcemi na odvykání, které mohou být co do intenzity těžké a co do trvání dlouhé, a pojí se s rozvinutím akathisie.
- Komise v důsledku toho posoudila poměr prospěchu a rizika lékařských produktů obsahujících
paroxetin jako příznivý v léčbě epizody těžké deprese, obsedantní kompulzivní poruchy, panické poruchy s nebo bez agorafobií, sociální úzkostné poruchy, generalizované úzkostné poruchy a posttraumatické stresové poruchy u dospělých.
V důsledku toho CHMP doporučila udržet rozhodnutí o registraci pro lékařské produkty obsahující paroxetin zmíněné v Příloze I tak, jak bylo novelizováno v souladu se Souhrnem údajů o výrobku, stanoveném v Příloze III a podle podmínek stanovených v Příloze IV.
CHMP/ 187488/ 2004
56/ 72
PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU
Poznámka:
Tento souhrn údajů o přípravku tvořil přílohu rozhodnutí Komise týkajícího se postupu podle článku 31 pro léčivé přípravky obsahující paroxetin.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy informací o přípravku.
Proto se tento souhrn údajů o přípravku nemusí nutně shodovat se současným zněním textu.
CHMP/ 187488/ 2004 1.
NÁZEV PŘÍPRAVKU
57/ 72
{Název přípravku} {Síla} {Léková forma}
[Bude doplněno lokálně]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
< Každá < tableta > < obalená tableta > < potahovaná tableta > obsahuje < 10 mg > < 20 mg > < 30 mg > < 40 mg > paroxetinu < Každý ml < perorálního roztoku > < perorální suspenze > obsahuje < 2 mg > paroxetinu
[Bude doplněno lokálně]
3.
LÉKOVÁ FORMA
< Tableta > < Obalená tableta > < Potahovaná tableta > < Perorální roztok > < Perorální suspenze >
[Bude doplněno lokálně]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba
- Velká depresivní porucha
- Obsedantně- kompulsivní porucha
- Panická porucha s agarofobií nebo bez ní
- Sociální úzkost/ Sociální fobie
- Generalizovaná úzkostná porucha
- Posttraumatická stresová porucha
4. 2 Dávkování a způsob podání
Paroxetin se doporučuje užívat jednou denně, ráno společně s jídlem. < Tabletu je nutné spolknout vcelku, nemá se rozkousat. > < Před použitím láhev protřepejte. >
[Bude doplněno lokálně]
VELKÁ DEPRESIVNÍ PORUCHA
Doporučené dávkování je 20 mg denně.
Obvykle se zlepšení stavu u pacientů projeví už po prvním týdnu léčby, ale bývá evidentní až od druhého týdne léčby.
Tak jako u všech antidepresivních léků se musí dávkování podle potřeby hodnotit a upravovat v průběhu 3 až 4 týdnů od začátku léčby a potom vždy, pokud se to bude považovat za klinicky vhodné.
U některých pacientů s nedostatečnou odpovědí na 20 mg se tato dávka může podle odpovědi pacienta postupně zvyšovat o 10 mg až na maximální dávku 50 mg/ den.
Pacienti s depresí se mají léčit dostatečně dlouho - nejméně 6 měsíců, aby se zjistilo, že u nich již nepřetrvávají žádné symtomy.
CHMP/ 187488/ 2004 OBSEDANTNĚ KOMPULSIVNÍ PORUCHA (OCD)
58/ 72
Doporučená denní dávka je 40 mg.
Pacienti mají začít dávkou 20 mg denně a tato dávka se může postupně zvyšovat o 10 mg až do výše doporučené dávky.
V případě, že po několika týdnech podávání doporučené dávky nebude pozorována dostatečná odpověď, může být u některých pacientů přínosné postupné zvýšení dávky až na maximálních 60 mg denně.
Pacienti s OCD se mají léčit dostatečně dlouho, aby se zajistilo, že u nich již nepřetrvávají žádné symptomy.
Tato doba může trvat několik měsíců i déle (viz část 5. 1 Farmakodynamické vlastnosti).
PANICKÁ PORUCHA
Doporučené dávkování je 40 mg denně.
Pacienti mají začít s dávkou 10 mg denně a tato dávka se může podle odpovědi pacienta postupně zvyšovat o 10 mg až na doporučenou dávku.
Nízká úvodní dávka se doporučuje proto, aby se minimalizovalo potenciální zhoršení symptomů panického syndromu, k čemuž obvykle dochází v časných stádiích léčby této poruchy.
V případě, že po několika týdnech léčby doporučenou dávkou nebude pozorovaná dostatečná odpověď, může být u některých pacientů přínosné postupné zvýšení dávky až na maximálních 60 mg denně.
Pacienti s panickou poruchou se mají léčit dostatečně dlouho, aby se zajistilo, že u nich již nepřetrvávají žádné symptomy.
Tato doba může trvat několik měsíců i déle (viz část 5. 1 Farmakodynamické vlastnosti).
SOCIÁLNÍ ÚZKOST/ SOCIÁLNÍ FOBIE
Doporučené dávkování je 20 mg denně.
V případě, že po několika týdnech léčby doporučenou dávkou nebude pozorovaná dostatečná odpověď, může být u některých pacientů přínosné postupné zvýšování dávky o 10 mg až na maximálních 50 mg denně.
Dlouhodobé užívání se musí pravidelně vyhodnocovat (viz část 5. 1 Farmakodynamické vlastnosti).
GENERALIZOVANÁ ÚZKOSTNÁ PORUCHA
Doporučené dávkování je 20 mg denně.
V případě, že po několika týdnech léčby doporučenou dávkou nebude pozorovaná dostatečná odpověď, může být u některých pacientů přínosné postupné zvyšování dávky o 10 mg až na maximálních 50 mg denně.
Dlouhodobé užívání se musí pravidelně vyhodnocovat (viz část 5. 1 Farmakodynamické vlastnosti).
POSTTRAUMATICKÁ STRESOVÁ PORUCHA
Doporučené dávkování je 20 mg denně.
V případě, že po několika týdnech léčby doporučenou dávkou nebude pozorovaná dostatečná odpověď, může být u některých pacientů přínosné postupné zvýšování dávky o 10 mg až na maximálních 50 mg denně.
Dlouhodobé užívání se musí pravidelně vyhodnocovat (viz část 5. 1 Farmakodynamické vlastnosti).
VŠEOBECNÉ INFORMACE
ABSTINENČNÍ SYMPTOMY POZOROVANÉ PO PŘERUŠENÍ PODÁVÁNÍ PAROXETINU Náhlému prerušení užívání se musí zabránít (viz část 4. 4 Zvláštní upozornění a zvláštní opatření při použití a 4. 8 Nežádoucí účinky).
Režim postupného snižování dávky uplatněný v klinických studiích spočívá ve snižování denní dávky o 10 mg v týdenních intervalech.
Pokud se po snížení dávky nebo po přerušení léčby objeví nesnesitelné symptomy, může se zvážit pokračování v léčbě předtím předepsanou dávkou.
Následně může lékař pokračovat ve snižování dávky, ale pomaleji.
CHMP/ 187488/ 2004 Zvláštní skupiny pacientů:
59/ 72
U starších lidí se vyskytují zvýšené plazmatické koncentrace paroxetinu, dosažené hodnoty však nevybočují z rozmezí hodnot pozorovaných v mladších věkových skupinách.
U některých pacientů může být zvyšování dávky užitečné, ale nemá se přesáhnout maximální dávka 40 mg denně.
V těchto studiích kromě toho nebyla dostatečně potvrzena účinnost (viz část 4. 4 Zvláštní upozornění a zvláštní opatření při použití a 4. 8 Nežádoucí účinky).
• Děti mladší než 7 let U dětí mladších než 7 let nebylo použití paroxetinu zkoumáno.
Paroxetin se nemá používat, protože v této skupině nebyla potvrzena bezpečnost a účinnost.
• Porucha funkce ledvin/ jater U pacientů s těžkou poruchou funkce ledvin (clearence kreatininu je menší než 30 ml/ min) nebo u pacientů s poruchou funkce jater dochází ke zvýšení plazmatických koncentrací paroxetinu.
Dávkování se proto musí omezit na nižší dávky.
4. 3 Kontraindikace
Známá přecitlivělost na paroxetin nebo na jakoukoliv pomocnou látku.
Paroxetin je kontraindikovaný v kombinaci s inhibitory monoaminooxidázy (IMAO).
Léčba paroxetinem se může začít:
- po dvou týdnech po přerušení podávání ireverzibilního IMAO, nebo
- nejméně po 24 hodinách po přerušení podávání reverzibilního IMAO (např. moklobemidu).
Mezi přerušením léčby paroxetinem a začátkem léčby jakýmkoliv IMAO musí uplynout nejméně jeden týden.
Paroxetin se nesmí používat v kombinaci s thioridazinem, protože tak jako jiné léky, které inhibují jaterní enzym CYP450 2D6, může paroxetin zvýšit plazmatické hladiny thioridazinu (viz část 4. 5 Interakce s jinými léčivým přípravky a jiné formy interakce).
Podávání samostatného thioridazinu může vést k prodloužení QTc intervalu ve spojení se závažnou komorovou arytmií jako je torsades de pointes a náhlou smrtí.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Léčba paroxetinem se má začít opatrně až po dvou týdnech po ukončení léčby ireverzibilním IMAO anebo po 24 hodinách po ukončení léčby reverzibilním IMAO.
Dávky paroxetinu se mají postupně zvyšovat do té doby, než se dosáhne optimální odpovědi (viz část 4. 3 Kontraindikace a část 4. 5 Interakce s jinými léčivým přípravky a jiné formy interakce).
Děti a mladiství (7- 17 let)
Paroxetin se nesmí používat na léčbu dětí a mladistvích mladších než 18 let.
V klinických studiích byla u dětí a mladistvích léčených paroxetinem častěji pozorovaná zvýšená míra chování spojeného se sebevraždou (pokusy o sebevraždu a sebevražedné myšlenky) a nepřátelství (agrese, nepřátelské chování a hněv) v porovnání s dětmi a mladistvími léčenými placebem.
V těchto studiích kromě toho nebyla dostatečně potvrzena účinnost a chybí údaje o dlouhodobé bezpečnosti u dětí a mladistvích týkající se růstu, dospívání a kognitivního a behaviorálního vývoje (viz část 4. 8 Nežádoucí účinky).
CHMP/ 187488/ 2004 Sebevražda/ sebevražedné představy
60/ 72
Všeobecnou klinickou zkušeností u všech antidepresivních terapií je, že riziko sebevraždy se může zvýšit v časných stadiích uzdravení.
Tyto stavy mohou kromě toho být komorbidní s velkou depresivní poruchou.
Při léčbě pacientů s dalšími psychickými poruchami se proto musí dodržovat stejná opatření, která jsou u léčby pacientů s velkou depresivní poruchou.
Pacienti se sebevražedným chováním nebo sebevražednými myšlenkami v anamnéze, anebo pacienti, u kterých se před začátkem léčby projevuje výrazná míra sebevražedných představ, jsou vystaveni většímu riziku sebevražedných myšlenek anebo pokusu o sebevraždu, proto musí být během léčby pečlivě sledováni.
U mladých dospělích ve věku 18- 29 let existuje pravděpodobnost zvýšeného rizika chování spojeného se sebevraždou.
Mladí dospělí musí být z tohoto důvodu pečlivě sledováni po celou dobu léčby.
U pacientů bez předcházející léčby neexistují dostatečné údaje týkající se rizika chování spojeného se sebevraždou, ale doporučuje se je pečlivě sledovat.
Pacienti (a osoby poskytující pacientům péči) musí být upozorněni na to, že je nutné sledování zaměřené na vznik sebevražedných představ/ chování anebo myšlenek na sebepoškození a na to, že pokud budou takové symptomy pozorovány, musí okamžitě vyhledat lékařskou pomoc.
Akatize Použití paroxetinu bylo spojeno s rozvojem akatize, která je charakterizována vnitřním pocitem neklidu a psychomotorickou agitovaností jako je neschopnost sedět nebo stát v klidu, obvykle spojené se subjektivní tísní.
Akatize se s největší pravděpodobností vyskytuje během několika prvních týdnů léčby.
U pacientů u nichž dojde k těmto symptomům, může být zvyšování dávky škodlivé.
Serotoninový syndrom/ Maligní neuroleptický syndrom Ve vzácných případech se může v souvislosti s léčbou paroxetinem vyskytnout rozvoj serotoninového syndromu nebo příznaků podobných malignímu neuroleptickému syndromu, zvláště pokud se podává v kombinaci s dalšími serotonergními a/ nebo neuroleptickými léky.
Vzhledem k tomu, že tyto syndromy mohou vést k potenciálně život ohrožujícím stavům, musí se léčba paroxetinem přerušit, pokud se takové příznaky (charakterizované skupinou symptomů jako jsou hypertermie, rigidita, myoklonie, autonomní nestabilita s možnými rychlými výkyvy známek života, změny v duševním stavu zahrnující zmatenost, podrážděnost, extrémní agitovanost s progresí do delíria a komatu) vyskytnou a musí se začít podpůrná symptomatická léčba.
Paroxetin se nesmí používat s prekurzory serotoninu (jako je L- tryptofan, oxitriptan) z důvodu rizika serotonergního syndromu (viz část 4. 3 Kontraindikace a část 4. 5 Interakce s jinými léčivým přípravky a jiné formy interakce).
Mánie Tak jako u všech antidepresiv se paroxetin musí používat opatrně u pacientů s mánií v anamnéze.
Podávání paroxetinu se musí přerušit u každého pacienta, u něhož začně manická fáze.
Porucha funkce ledvin/ jater Opatrnost se doporučuje u pacientů s těžkou poruchou funkce ledvin nebo u pacientů s poruchou funkce jater (viz část 4. 2 Dávkování a způsob podání.)
Diabetes U pacientů s diabetem může léčba SSRI ovlivnit kompenzaci diabetu.
Je možné, že bude nutné upravit dávkování inzulinu a/ nebo perorálních antidiabetik.
CHMP/ 187488/ 2004 Epilepsie
61/ 72
Záchvaty Celkový výskyt záchvatů je u pacientů léčených paroxetinem menší než 0, 1%.
Podávání léku se musí přerušit, pokud u pacienta dojde k záchvatu.
Elektrokonvulzívní léčba (ECT) O současném podávání paroxetinu s ECT existuje málo klinických zkušeností.
Glaukom Tak jako u ostatních léků ze skupiny SSRI může paroxetin zřídka způsobit mydriázu, a proto se musí u pacientů, kteří trpí glaukomem s úzkým úhlem anebo glaukomem v anamnéze používat s opatrností.
Onemocnění srdce U pacientů se srdečním onemocněním je nutné dodržovat obvyklá opatření.
Hyponatrémie Hyponatrémie byla hlášena zřídka, zvláště u starších lidí.
Opatrnosti je potřeba i u pacientů vystavených riziku vzniku hyponatrémie, např. z důvodu současně používaných léků a cirhózy.
Hyponatrémie po přerušení léčby paroxetinem obvykle odezní.
Krvácení U léků ze skupiny SSRI byly hlášeny případy krvácení do kůže jako je ekchymóza a purpura.
Hlášeny byly i další projevy krvácení, např. gastrointestinální krvácení.
Starší lidé mohou být vystaveni zvýšenému riziku.
Opatrnost se doporučuje u pacientů užívajících léky ze skupiny SSRI současně s perorálními antikoagulancii, s léky, o kterých je známo, že ovlivňují funkci krevních destiček anebo s dalšími léky, které mohou zvýšit riziko krvácení (např. s atypickými antipsychotiky jako je klozapin, fenotiaziny, většina TCA, kyselina acetylsalicylová, NSAID, inhibitory COX- 2), stejně i u pacientů, kteří mají v anamnéze poruchy krvácení anebo stavy, které je mohou predisponovat ke krvácení.
< Parabeny > < Paroxetin ve formě perorální suspenze obsahuje methylparaben a propylparaben, které jak je známo, vyvolávají vznik kopřivky; celkově opožděné reakce jako kontaktní dermatitidy a vzácně akutní bronchospazmu. > [Bude doplněno lokálně].
Abstinenční symptomy pozorované po přerušení léčby paroxetinem
Abstinenční symptomy se po přerušní léčby vyskytují často, zvláště pokud je přerušení náhlé (viz část 4. 8 Nežádoucí účinky). V klinických studiích se nežádoucí účinky po přerušení léčby vyskytly u 30% pacientů léčených paroxetinem oproti 20% pacientů léčených placebem.
Výskyt abstinenčních příznaků není stejný jako u léků, který vytváří návyk nebo závislost.
Riziko abstinenčních příznaků může záviset na několika faktorech, včetně délky trvání a dávky použité v léčbě a rychlosti snižování dávky.
Byly hlášeny závratě, smyslové poruchy (včetně parestézie a pocitů elektrických šoků), poruchy spánku (včetně intenzivních snů), agitovanost nebo úzkost, nauzea, tremor, zmatenost, pocení, bolest hlavy, průjem, palpitace, emocionální nestabilita, podrážděnost a zrakové poruchy.
Tyto symptomy jsou obvykle mírné až středně těžké intenzity, u některých pacientů však mohou být těžké.
Obvykle se vyskytují během několika prvních dní po přerušení léčby, ale tyto symptomy byly velmi zřídka hlášeny u pacientů, kteří dávku vynechali nevědomě.
Tyto symptomy jsou obvykle přechodné a obvykle odezní do dvou týdnů, i když u některých jedinců mohou přetrvávat déle (2- 3 měsíce i déle).
Z tohoto důvodu se při přerušení léčby doporučuje, aby se dávka paroxetinu snižovala postupně po dobu několika týdnů anebo měsíců podle potřeb pacienta (viz Abstinenční symptomy pozorované po přerušení podávání paroxetinu, část 4. 2 Dávkování a způsob podání).
CHMP/ 187488/ 2004
62/ 72
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Serotonergní léky Tak jako u ostatních léků ze skupiny SSRI, může současné podávání se serotonergními léky (zahrnujícími IMAO, L- tryptofan, triptany, tramadol, linezolid, SSRI, lítium a přípravky obsahující třezalku tečkovanou – Hypericum perforatum) vést k výskytu účinků souvisejících s 5- HT (serotoninový syndrom: viz část 4. 3 Kontraindikace a 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
Opatrnost a pozornější klinické sledování se doporučuje tehdy, pokud jsou tyto léky kombinované s paroxetinem.
Enzymy metabolizující léky Metabolismus a farmokokinetiku paroxetinu může ovlivnit indukce nebo inhibice enzymů metabolizující léky.
Pokud se paroxetin má podávat současně se známým inhibitorem enzymů metabolizujících léky, musí se zvážit použití nižších dávek.
Pokud se má lék podávat současně se známými induktory enzymů metabolizujících léky (např. s karbamazepinem, rifampicinem, fenobarbitalem, fenytoinem) není potřebná žádná úprava úvodního dávkování.
Jakákoliv následná úprava dávkování se má řídit klinickým účinkem (snášenlivost a účinnost).
Procyklidin:
Každodenní podávání paroxetinu významně zvyšuje plazmatické hladiny procyklidinu.
Pokud se projeví anticholinergní účinky, musí se dávka procyklidinu snížit.
Antikonvulziva: karbamazepin, fenytoin, valproát sodný.
Nezdá se, že by současné podávání mělo nějaký účinnek na farmakokinetický/ dynamický profil u epileptických pacientů.
Inhibiční potenciál paroxetinu vůči CYP2D6 Tak jako ostatní antidepresiva, včetně ostatních SSRI, inhibuje paroxetin jaterní enzym CYP2D6 cytochromu P450.
Inhibice CYP2D6 může vést ke zvýšeným plazmatickým koncentracím současně podávaných léků, které jsou metabolizovány tímto enzymem.
Patří mezi ně některa tricyklická antidepresiva (např. klomipramin, nortriptylin a desipramin), fenotiazinová neuroleptika (např. perfenazin a thioridazin, viz část 4. 3 Kontraindikace), risperidon, některá antiarytmika typu 1c (např. propafenon a flekainid) a metoprolol.
Nedoporučuje se používat paroxetin v kombinaci s metoprololem, který se podává při srdeční nedostatečnosti, a to z důvodu jeho úzkého terapeutického indexu u této indikace.
Alkohol Tak jako u ostatních psychotropních léků se pacienti musí upozornit na to, že během užívání paroxetinu se mají vyvarovat konzumace alkoholu.
Perorální antikoagulancia Mezi paroxetinem a perorálními antikoagulancii se může vyskytnout farmakodynamická interakce.
Současné použití paroxetinu a perorálních antikoagulancií může vést ke zvýšené antikoagulační aktivitě a riziko krvácení.
Paroxetin se proto musí používat opatrně u pacientů, kteří jsou léčeni perorálními antikoagulancii (viz část 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
NSAID a kyselina acetylsalicylová a další antikoagulační léky Mezi paroxetinem a NSAID/ kyselinou acetylsalicylovou může dojít k farmakodynamické interakci.
Současné použití paroxetinu a NSAID/ kyseliny acetylsalicylové může vést ke zvýšenému riziku krvácení (viz část 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
Opatrnost se doporučuje u pacientů užívajících SSRI současně s perorálními antikoagulancii, s léky, o kterých víme, že ovlivňují funkci krevních destiček anebo s dalšími léky, které mohou zvýšit riziko krvácení (např. s atypickými antipsychotiky jako je klozapin, fenotyaziny, většina TCA, kyselina acetylsalicylová, NSAID, inhibitory COX- 2), i u pacientů, kteří mají v anamnéze poruchy krvácení nebo stavy, které je mohou predisponovat ke krvácení.
CHMP/ 187488/ 2004 4. 6 Těhotenství a kojení
63/ 72
Těhotenství
Údaje o omezeném počtu těhotných žen vystavených účinku paroxetinu neprokázaly zvýšené riziko vrozených chyb u novorozence.
Paroxetin se má užívat v průběhu těhotenství jen v případě nutnosti.
Ženy, které plánují otěhotnění, anebo které otěhotní v průběhu léčby, se musí upozornit na nutnost konzultace s lékařem.
Náhlému přerušení léčby v průběhu těhotenství se má zabránit (viz Abstinenční symptomy pozorované po přerušení podávání paroxetinu, část 4. 2 Dávkování a způsob podání).
Pokud matky pokračovaly v užívání paroxetinu v pozdějších stádiích těhotenství, zvláště ve třetím trimestru, musí se jejich narozené děti pozorovat.
U novorozence, jehož matka užívala paroxetin v pozdějších stádiích těhotenství, se mohou vyskytnout následující symptomy: respirační tíseň, cyanóza, apnoe, záchvaty, nestabilita teploty, porucha příjmu potravy, zvracení, hypoglykémie, hypotonie, hypertonie, hyperreflexe, tremor, nervozita, podrážděnost, letargie, nepřetržitý pláč, somnolence a poruchy spánku.
Tyto symptomy mohou být buď důsledkem serotonergních účinků anebo abstinenčních příznaků.
Ve většině případů začnou komplikace okamžitě, anebo krátce po porodu (do 24 hodin).
Studie na zvířatech prokázaly reprodukční toxicitu, ale neprokázaly přímé škodlivé účinky na těhotenství, embryonální/ fetální vývoj, porod nebo postnatální vývoj (viz část 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Kojení Malé množství paroxetinu se vylučuje do mateřského mléka.
V publikovaných studiích byly sérové koncentrace u kojených dětí nedetekovatelné (méně než 2 ng/ ml) anebo velmi nízké (méně než 4 ng/ ml).
U těchto kojenců nebyly pozorovány žádné známky účinku léku.
Přesto se paroxetin během kojení nemá užívat, pokud očekávané přínosy pro matku nepřeváží případná rizika pro kojence.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Klinické zkušenosti ukázaly, že léčba paroxetinem není spojená s ovlivněním kognitivní anebo psychomotorické funkce.
Tak jako u všech léků působících na psychiku však musí pacienti být opatrní pokud jde o jejich schopnost řídit vozidlo a obsluhovat stroje.
I když paroxetin nezvyšuje účinky alkoholu na mentální a motorické funkce, současné užívání paroxetinu a alkoholu se nedoporučuje.
4. 8 Nežádoucí účinky
S pokračující léčbou se může intenzita a frekvence některých níže uvedených nežádoucích účinků snižovat a obvykle není nutno léčbu ukončit.
Nežádoucí účinky jsou seřazeny podle orgánových systémů a frekvence výskytu.
Frekvence výskytu nežádoucích účinků jsou definovány jako: velmi časté (≥1/ 10), časté (≥1/ 100, < 1/ 10), méně časté (≥1/ 1000, < 1/ 100), vzácné (≥1/ 10000, < 1/ 1000), velmi vzácné (< 1/ 10000), včetně izolovaných hlášení.
Poruchy krve a lymfatického systému Méně časté: abnormální krvácení převážně do kůže a sliznic (většinou se jednalo o výskyt ekchymosy).
Velmi vzácné: trombocytopenie.
Poruchy imunitního systému Velmi vzácné: alergické reakce (včetně kopřivky a angioedému).
CHMP/ 187488/ 2004 Endokrinní poruchy
64/ 72
Velmi vzácné: syndrom nedostatečné sekrece antidiuretického hormonu (SIADH).
Poruchy metabolismu a výživy Časté: snížená chuť k jídlu.
Vzácné: hyponatrémie.
Hyponatrémie se vyskytovala většinou u starších pacientů, což může být někdy způsobeno syndromem nedostatečné sekrece antidiuretického hormonu (SIADH).
Psychiatrické poruchy Časté: spavost, nespavost Méně časté: zmatenost, halucinace.
Vzácné: manické reakce, agitovanost, úzkost, deperzonalizace, záchvaty paniky, akatize (viz část 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
Tyto symptomy mohou být i důsledkem základního onemocnění.
Poruchy nervového systému Časté: závrať, třes.
Méně časté: extrapyramidové poruchy.
Vzácné: křeče.
Velmi vzácné: serotoninergní syndrom (mezi symptomy patří agitace, zmatenost, pocení, halucinace, hyperreflexe, myoklonie, svalový třes, tachykardie a tremor).
U pacientů užívajících neuroleptika nebo trpících poruchami motoriky byly ojediněle pozorovány poruchy extrapyramidových funkcí včetně orofaciální dystonie.
Oční poruchy Časté: neostré vidění.
Velmi vzácné: akutní glaukom.
Srdeční poruchy Méně časté: sinusová tachykardie.
Vzácné: bradykardie
Cévní poruchy Méně časté: přechodné zvýšení nebo snížení krevního tlaku.
Při užívání paroxetinu může dojít k přechodnému zvýšení nebo snížení krevního tlaku, a to obvykle u pacientů, kteří již dříve trpěli hypertenzí či úzkostí.
Respirační, hrudní a mediastinální poruchy Časté: zívání.
Gastrointestinální poruchy Velmi časté: nausea.
Časté: zácpa, průjem, sucho v ústech.
Velmi vzácné: gastrointestinální krvácení.
Poruchy jater a žlučových cest Vzácné: zvýšení hodnot jaterních enzymů.
Velmi vzácné: různé poruchy jater, jako je například hepatitida (někdy spojená se žloutenkou), nebo selhání jater.
Bylo pozorováno přechodné zvýšení hodnot jaterních enzymů.
Velmi vzácně došlo u pacientů užívajících paroxetin k různým jaterním poruchám, jako je například hepatitida (někdy spojená se žloutenkou), nebo selhání jater.
Dojde- li k dlouhodobému zvýšení hodnot jaterních testů, mělo by se zvážit případné vysazení paroxetinu.
Poruchy kůze a podkoží Časté: pocení.
CHMP/ 187488/ 2004 Méně časté: ekzantém, pruritus.
Velmi vzácné: fotosenzitivní reakce.
65/ 72
Poruchy reprodukčního systému a choroby prsů Velmi časté: poruchy sexuálních funkcí.
Vzácné: hyperprolaktinémie, galaktorea.
Velmi vzácné: priapizmus.
Poruchy kosterního svalstva Vzácné: artralgie, myalgie.
Celkové a jinde nezařazené poruchy a lokální reakce po podání Časté: astenie, přírůstek tělesné hmotnosti.
Velmi vzácné: periferní edém.
ABSTINENČNÍ SYMPTOMY POZOROVANÉ PO PŘERUŠENÍ LÉČBY PAROXETINEM
Časté: závrať, smyslové poruchy, poruchy spánku, úzkost, bolest hlavy.
Méně časté: agitovanost, nauzea, tremor, zmatenost, pocení, emocionální nestabilita, zrakové poruchy, palpitace, průjem, podrážděnost.
Náhlé vysazení paroxetinu často vede k abstinenčním příznakům.
Hlášené byly závratě, smyslové poruchy (včetně parestezie a pocitů elektrických šoků), poruchy spánku (včetně intenzivních snů), agitovanost anebo úzkost, nauzea, tremor, zmatenost, pocení, bolest hlavy, průjem, palpitace, emocionální nestabilita, podrážděnost a zrakové poruchy.
Tyto symptomy jsou obvykle mírné až středně těžké intenzity a přechodné, ale u některých pacientů mohou být těžké a/ nebo dlouhodobé.
Z tohoto důvodu se doporučuje postupné snižování dávky v případě, že už léčba paroxetinem není nutná (viz část 4. 2 Dávkování a způsob podání a část 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
NEŽÁDOUCÍ ÚČINKY ZÍSKANÉ Z PEDIATRICKÝCH KLINICKÝCH STUDIÍ V krátkodobých (až do 10- 12 týdnů) pediatrických klinických studiích prováděných na dětech a mladistvých byly u pacientů léčených paroxetinem pozorované následující nežádoucí účinky s frekvencí nejméně u 2% pacientů a s výskytem v poměru nejméně dvojnásobném oproti placebu: zvýšená míra chování spojeného se sebevraždou (zahrnující pokusy o sebevraždu a sebevražedné myšlenky), sebepoškozující chování a zvýšená míra nepřátelství.
Sebevražedné myšlenky a pokusy o sebevraždu byly pozorované hlavně v klinických studiích u mladistvých s velkou depresivní poruchou.
Zvýšená míra nepřátelského chování se vyskytovala hlavně u dětí s obsedantně- kompulzivní poruchou a zvláště u mladších dětí ve věku do 12 let.
Další nežádoucí účinky, které byly častěji pozorované u skupiny užívající paroxetin než u skupiny s placebem byla snížená chuť k jídlu, tremor, pocení, hyperkineze, agitovanost, emocionální labilita (včetně pláče a změn nálady).
Ve studiích s režimem postupného snižování dávky byly v průběhu snižování dávky nebo po přerušení podávání paroxetinu hlášeny následující symptomy s frekvencí nejméně u dvou 2% pacientů a s výskytem v poměru nejméně dvojnásobném oproti placebu: emocionální labilita (včetně pláče, změn nálady, sebepoškozování, sebevražedných myšlenek a pokusů o sebevraždu), nervozita, závrať, nauzea a bolest břicha (viz část 4. 4 Zvláštní upozornění a zvláštní opatření pro použití).
4. 9 Předávkování
Symptomy a příznaky Z dostupných informací o předávkování paroxetinem je zřejmé jeho široké rozmezí bezpečnosti.
Vzácně byly hlášeny
CHMP/ 187488/ 2004
66/ 72
nežádoucí účinky jako bezvědomí nebo změny EKG, velmi vzácně s fatálním výsledkem, a to zvláště v případech kdy byl paroxetin kombinován s dalšími psychotropními látkami, ať už s alkoholem nebo bez něj.
Léčba Není známo specifické antidotum.
Léčba se skládá ze všeobecných opatření, která jsou platná pro léčbu předávkování jakýmkoliv antidepresivem.
Je nutné vyprázdnit žaludek a to buď vyvoláním zvracení nebo výplachem, případně obojím.
Po vyprázdnění žaludku je možné během prvních 24 hodin po požití podávat v intervalu 4- 6 hodin 20- 30 g živočišného uhlí.
Doporučují se podpůrná opatření s častým monitorováním vitálních funkcí a důkladné sledování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
ATC kód:
N06AB05.
Mechanismus účinku Paroxetin je účinný a selektivní inhibitor zpětného vychytávání 5- hydroxytryptaminu (5- HT, serotoninu) a předpokládá se, že jeho antidepresivní účinek a účinnost v léčbě OCD, sociální úzkosti/ sociální fobie, generalizované úzkostné poruchy, posttraumatické stresové poruchy a panické poruchy souvisí právě se specifickou inhibicí zpětného vychytávání 5- HT na synaptických membránách mozkových neuronů.
Paroxetin není chemicky příbuzný s tricyklickými nebo tetracyklickými antidepresivy, ani s většinou ostatních antidepresiv.
Paroxetin má nízkou afinitu k muskarinovým cholinergním receptorům.
Při studiích prováděných na zvířatech byly zjištěny jen slabé anticholinergní vlastnosti.
Ve shodě s uvedenou selektivitou ukazují studie prováděné in vitro, že paroxetin má na rozdíl od tricyklických antidepresiv nízkou afinitu k alfa1 -, alfa2 - a beta- adrenergním receptorům a dále k dopaminovým (D2), různým 5- HT1, 5- HT2 a histaminovým (H1) receptorům.
Tomu, že neexistují interakce s postsynaptickými receptory in vitro odpovídají i výsledky studií in vivo, při nichž nedochází k útlumu CNS ani k hypotenznímu účinku.
Farmakodynamické účinky Paroxetin neovlivňuje psychomotorické funkce a nepotencuje depresivní účinek ethanolu.
Tak jako u ostatních selektivních inhibitorů zpětného vychytávání 5- HT, paroxetin způsobuje příznaky nadměrné stimulace 5- HT receptorů, podá- li se zvířatům, kterým byly předtím podány jiné inhibitory monoaminooxidázy (IMAO) nebo tryptofan.
Behaviorální a EEG studie naznačují, že paroxetin má v dávce, která obvykle převyšuje dávky potřebné pro inhibici resorbce 5- HT, slabý stimulační účinek.
Stimulace není amfetaminové povahy.
Na základě studií na zvířatech se prokázalo, že kardiovaskulární systém snáší paroxetin bez obtíží.
Paroxetin nevyvolává po podání zdravým dobrovolníkům klinický významné změny krevního tlaku, tepové frekvence ani EKG.
Klinické studie svědčí o tom, že paroxetin má na rozdíl od antidepresiv, které inhibují zpětné vychytávání noradrenalinu, mnohem menší tendenci inhibovat antihypertenzivní účinky guanetidinu.
V léčbě depresivních poruch je účinnost paroxetinu srovnatelná se standardními antidepresivy.
Existují určité důkazy o tom, že paroxetin může být terapeuticky úspěšný i u pacientů, kteří na léčbu standardními antidepresivy nereagují.
Ranní užívání paroxetinu nemá negativní vliv na kvalitu ani na délku spánku.
Kromě toho je pravděpodobné, že jako reakci na léčbu pacienti zpozorují zlepšení spánku.
CHMP/ 187488/ 2004 Odpověď na dávku
67/ 72
Dlouhodobá účinnos Dlhodobá účinnost paroxetinu u deprese byla prokázána v 52- týdenní studii za použití udržovací dávky s koncepcí prevence relapsu: relaps mělo 12% pacientů užívajících paroxetin (20- 40 mg denně) oproti 28% pacientů užívajících placebo.
Dlouhodobá účinnost paroxetinu v léčbě OCD byla studována ve třech 24- týdenních studiích za použití udržovací dávky s koncepcí prevence relapsu.
V jedné ze tří studií bylo dosaženo významného rozdílu v podílu jedinců s relapsem mezi paroxetinem (38%) oproti placebu (59%).
Dlouhodobá účinnost paroxetinu v léčbě panické poruchy byla prokázána ve 24- týdenní studii za použití udržovací dávky s koncepcí prevence relapsu: relaps mělo 5% pacientů užívajících paroxetin (10- 40 mg denně) oproti 30% pacientů užívajících placebo.
Tato studie byla podpořená 36- týdenní studií, kde se užívaly udržovací dávky.
Dlouhodobá účinnost paroxetinu v léčbě sociální úzkosti a generalizované úzkostné poruchy a posttraumatické stresové poruchy nebyla dostatečně prokázána.
5. 2 Farmakokinetické vlastnosti
Absorpce Paroxetin se po perorálním podání dobře vstřebává a podlého first- pass metabolismu.
V důsledku first - pass metabolismu je množství paroxetinu obsažené v systémové cirkulaci menší než množství, které se vstřebá z gastrointestiálního traktu.
Dochází k částečné saturaci first- pass účinku a ke snížení plazmatické clearance, protože se při vyšších jednorázových dávkách nebo po podání opakované dávky zvýší tělesná zátěž.
To má za následek disproporční zvýšení plazmatických koncentrací paroxetinu a z tohoto důvodu nejsou konstantní farmakokinetické parametry, což vede k nelineární kinetice.
Nelinearita je však obvykle malá a omezuje se na jedince, kteří dosáhnou při nízkých dávkách nízké plazmatické hladiny.
Systémové hladiny v rovnovážném stavu se dosahují po 7 až 14 dnech po zahájení léčby u přípravků s okamžitým anebo kontrolovaným uvolňováním a nezdá se, že by se farmakokinetické parametry během dlouhodobé léčby změnily.
Distribuce Paroxetin je intenzivně distribuován do tkání a farmakokinetické výpočty svědčí o tom, že v plazmě zůstává jen 1% celkového množství paroxetinu.
Při terapeutických koncentracích se asi 95% paroxetinu v plazmě váže na proteiny.
Plazmatické koncentrace paroxetinu nekorelují s klinickým účinkem (nežádoucí účinky a účinnost).
Malé množství paroxetinu přechází do mateřského mléka a přenáší se do plodů laboratorních zvířat.
Metabolismus Hlavními metabolity paroxetinu jsou polární a konjugované produkty oxidace a metylace, které se snadno vylučují.
Vzhledem na jejich relativní farmakologickou neúčinnost není příliš pravděpodobné, že by přispívaly k terapeutickému účinku paroxetinu.
Metabolismus neovlivňuje selektivní účinek paroxetinu na zpětné vychytávání 5- HT v neuronech.
Eliminace Asi 64% podané dávky paroxetinu se vylučuje močí, v nezměněné formě se obvykle vyloučí méně než 2%.
Přibližně 36% podané dávky se vylučuje stolicí, pravděpodobně prostřednictvím žluče, z toho méně než 1% připadá na nemetabolizovaný paroxetin.
Paroxetin se tedy vylučuje převážně ve formě metabolitů.
Vylučování metabolitů je dvoufázové.
Primárně je výsledkem first- pass metabolismu a sekundárně
CHMP/ 187488/ 2004
68/ 72
Starší pacienti a porucha funkce ledvin/ jater U starších lidí a u jedinců s těžkou poruchou funkce ledvin nebo u jedinců s poruchou funkce jater dochází ke zvýšení plazmatických koncentrací paroxetinu, ale dosažené hodnoty nevybočují z rozmezí hodnot pozorovaných v mladších věkových skupinách.
5. 3 Předklinické údaje vztahující se k bezpečnosti
U obou živočichů jsou metabolické procesy podobné jako u lidí.
Podle očekávání byla po podávání paroxetinu u potkanů, podobně jako po podávání ostatních lipofilních aminů včetně tricyklických anti- depresiv, zjištěna fosfolipidóza.
Fosfolipidóza nebyla zjištěna u primátů ani při podávání paroxetinu po dobu až jednoho roku v dávkách 6x převyšujících doporučené klinicky účinné dávkování.
Kancerogenese:
Paroxetin nevykazoval ve dvouletých výzkumech na myších a potkanech kancerogenní účinek.
Genotoxicita:
Při celé řadě testů in vitro ani in vivo nebyla zjištěna genotoxicita.
Studie reprodukční toxicity u potkanů prokázaly, že paroxetin ovlivňuje fertilitu u samic i u samců.
U potkanů byla pozorována zvýšená mortalita mláďat a opožděná osifikace.
Tyto účinky pravděpodobně souvisely s dávkami vyvolávajícími toxické projevy u gravidních samic a nepovažují se za přímý účinek na plod/ novorozence.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[Bude doplněno lokálně]
6. 2 Inkompatibility
[Bude doplněno lokálně]
6. 3 Doba použitelnosti
[Bude doplněno lokálně]
6. 4 Zvláštní opatření pro uchovávání
[Bude doplněno lokálně]
6. 5 Druh obalu a velikost balení
[Bude doplněno lokálně]
6. 6 Návod k použtí přípravku
[Bude doplněno lokálně]
[Bude doplněno lokálně]
CHMP/ 187488/ 2004 8.
REGISTRAČNÍ ČÍSLO
69/ 72
EMEA 2005
[Bude doplněno lokálně]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[Bude doplněno lokálně]
10.
DATUM REVIZE TEXTU
CHMP/ 187488/ 2004
70/ 72
PŘÍLOHA IV
PODMÍNKY ROZHODNUTÍ O REGISTRACI
CHMP/ 187488/ 2004
71/ 72
Podmínky rozhodnutí o registraci
• Členské státy by měly zajistit, aby příslušné lékové formy / síly byly k dispozici, aby se usnadnila titrace podávané dávky ve shodě s doporučením dávkování zmíněném v Souhrnu údajů o výrobku, který je přiložen k Příloze III tohoto Stanoviska.
• Půlroční zprávy o periodické aktualizaci bezpečnosti by se měly poskytovat referenčním členským státům a/ nebo pověřeným státním úřadům po dobu následujících 2 let.
CHMP/ 187488/ 2004
72/ 72
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÝCH FOREM, KONCENTRACÍ, ZPŮSOBU PODÁNÍ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH, NORSKU A ISLANDU
1 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Rakousko
Pfizer Corporation Rakousko Gesmbh Floridsdorfer Hauptstraße 1 1210 Vídeň Rakousko
Felden -
Gel Gel
Kožní aplikace
Rakousko
Pfizer Corporation Rakousko Gesmbh Floridsdorfer Hauptstraße 1 1210 Vídeň Rakousko
Felden 20 Mg - Ampullen
20 mg
Ampulka
Parenterální podání
Rakousko
Pfizer Corporation Rakousko Gesmbh Floridsdorfer Hauptstraße 1 1210 Vídeň Rakousko
Felden 20 Mg - Kapseln
10 mg
Tobolka
Perorální podání
Rakousko
Pfizer Corporation Rakousko Gesmbh Floridsdorfer Hauptstraße 1 1210 Vídeň Rakousko
Felden 20 Mg - Kapseln
20 mg
Tobolka
Perorální podání
Rakousko
Pfizer Corporation Rakousko Gesmbh Floridsdorfer Hauptstraße 1 1210 Vídeň Rakousko
Felden 20 Mg - Lösbare Tabletten
20 mg
Tableta
Perorální podání
Rakousko
Pfizer Corporation Rakousko Gesmbh Floridsdorfer Hauptstraße 1 1210 Vídeň Rakousko
Felden Quick - Solve 20 Mg - LyoTabletten
20 mg
Tableta
Perorální podání
Rakousko
Ratiopharm Arzneimittel Vertriebs- Gmbh Albert - Schweitzer - Gasse 3 1140 Vídeň Rakousko
Pirocam 20 Mg - Ampullen
20 mg
Ampulka
Parenterální podání
Rakousko
Ratiopharm Arzneimittel Vertriebs- Gmbh Albert - Schweitzer - Gasse 3 1140 Vídeň Rakousko
Pirocam 20 Mg - Tabletten
20 mg
Tableta
Perorální podání
2 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Rakousko
Ratiopharm Arzneimittel Vertriebs- Gmbh Albert - Schweitzer - Gasse 3 1140 Vídeň Rakousko
Pirocam 20 Mg - Zäpfchen
20 mg
Čípek
Rektální podání
Rakousko
Hexal Pharma Gmbh Carlbergergasse 44 1235 Vídeň Rakousko
Pirorheum 10 Mg - Tabletten
10 mg
Tableta
Perorální podání
Rakousko
Hexal Pharma Gmbh Carlbergergasse 44 1235 Vídeň Rakousko
Pirorheum 20 Mg - Tabletten
20 mg
Tableta
Perorální podání
Rakousko
Ci Pharma Arzneimittel Handelsgesmbh Thimiggasse 25 1180 Vídeň Rakousko
Piroxicam 'Ci Pharma' 20 Mg - Brausepulver
20 mg
Šumivý prášek
Perorální podání
Rakousko
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/ 2/ 8 1190 Vídeň Rakousko
Piroxistad 10 Mg Tabs - Lösbare Tabletten
10 mg
Tableta
Perorální podání
Rakousko
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/ 2/ 8 1190 Vídeň Rakousko
Piroxistad 20 Mg Tabs - Lösbare Tabletten
20 mg
Tableta
Perorální podání
Rakousko
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Vídeň Rakousko
Pirox 10 Mg - Kapseln
10 mg
Tobolka
Perorální podání
Rakousko
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Vídeň Rakousko
Pirox 20 Mg - Kapseln
20 mg
Tobolka
Perorální podání
3 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Rakousko
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Vídeň Rakousko
Pirox 0, 2% - Perorální podáníe Suspension
2 mg/ ml
Suspenze k perorálnímu podání
Perorální podání
Rakousko
Boehringer Ingelheim Rakousko Gmbh.
Dr.
Boehringer - Gasse 5- 11 1121 Vídeň Rakousko
Tonimed - Gel
Gel
Lokální užití
Rakousko
Torrex- Chiesi Pharma Gmbh.
Gonzagagasse 16/ 16 A- 1010 Vídeň Rakousko
Brexin 20 Mg – Tabletten
20 mg
Tableta
Perorální podání
Rakousko
Torrex- Chiesi Pharma Gmbh.
Gonzagagasse 16/ 16 A- 1010 Vídeň Rakousko
Brexin - Pulver
20 mg
Prášek k perorálnímu podání
Perorální podání
Belgie
3ddd Pharma N. N.
Diestersteenweg 349 B- 3510 Hasselt Belgie
Piromed
0. 50%
Gel
Transdermální podání
Belgie
3ddd Pharma N. N.
Diestersteenweg 349 B- 3510 Hasselt Belgie
Piromed Dispers
20 mg
Tableta
Perorální podání
Belgie
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgie
Brexine
20 mg
Tableta
Perorální podání
Belgie
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgie
Brexine
20 mg
Tableta
Perorální podání
4 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgie
Feldene Dispersal
20 mg
Tableta
Perorální podání
Belgie
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgie
Feldene
20 mg
Tobolka
Perorální podání
Belgie
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgie
Feldene Im
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Belgie
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgie
Feldene Lyotabs
20 mg
Lyofilisát
Perorální podání
Belgie
Aktuapharma N. V.
Ambachtenlaan 13e B- 3001 Leuven Belgie
Piroxicam Eg
20 mg
Tobolka
Perorální podání
Belgie
Bexal S. P. R. L.
Avenue Jules Bordet 168 B- 1140 Brussels Belgie
Piroxicam Bexal
10 mg
Tableta
Perorální podání
Belgie
Bexal S. P. R. L.
Avenue Jules Bordet 168 B- 1140 Brussels Belgie
Piroxicam Bexal
20 mg
Tableta
Perorální podání
Belgie
Docpharma N. V.
Ambachtenlaan B- 3001 Heverlee Belgie
Dociproxi Dispers Ex Piroxicam
20 mg
Rozpustná tableta
Perorální podání
5 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie
Ethimed N. V.
Leuvensestraat 28 Bus 2 B- 1800 Vilvoorde Belgie
Piroxymed
20 mg
Rozpustná tableta
Perorální podání
Belgie
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgie
Piroxicam Eg
10 mg
Tobolka
Perorální podání
Belgie
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgie
Piroxicam Eg
20 mg
Tobolka
Perorální podání
Belgie
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgie
Piroxicam Eg
20 mg
Rozpustná tableta
Perorální podání
Belgie
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgie
Piroxicam Eg
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Belgie
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgie
Piroxicam Generix
20 mg
Rozpustná tableta
Perorální podání
Belgie
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgie
Piroxicam Generix
20 mg
Tobolka
Perorální podání
Belgie
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgie
Piroxicam - Ratiopharm
20 mg
Roztok pro injekci
Intramuskulární podání
6 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie
Eurogenerics N. V.
Heizel Esplanade 22 B- 1020 Brussels Belgie
Piroxicamstada
20 mg
Tobolka
Perorální podání
Belgie
Euro- Medic N. V.
Astridlaan 20 B- 8620 Nieuwpoort Belgie
Brexine
20 mg
Tableta
Perorální podání
Belgie
Euro- Medic N. V.
Astridlaan 20 B- 8620 Nieuwpoort Belgie
Feldene Lyotabs
20 mg
Tableta
Perorální podání
Belgie
Kela Laboratoria N. V.
Sint Lenaartseweg 48/ 4 B- 2320 Hoogstraten Belgie
Piroxicam Kela Ex Revalat
20 mg
Rozpustná tableta
Perorální podání
Belgie
Laboratoires S. M. B S.
S. A.
Rue De La PastPerorální podáníe 16/ 28 B- 1080 Brussels Belgie
Solicam
10 mg
Tobolka
Perorální podání
Belgie
Laboratoires S. M. B S.
S. A.
Rue De La PastPerorální podáníe 16/ 28 B- 1080 Brussels Belgie
Solicam
20 mg
Tobolka
Perorální podání
Belgie
Merck N. V.
Brusselsesteenweg 288 B- 3090 Overijse Belgie
Merck- Piroxicam
20 mg
Tobolka
Perorální podání
Belgie
Nycomed Belgie N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgie
Brexine
10 mg
Tableta
Perorální podání
7 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie
Nycomed Belgie N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgie
Brexine - Dryfiz Ex Piroxidex
20 mg
Tableta
Perorální podání
Belgie
Nycomed Belgie N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgie
Brexine
20 mg
Granule
Perorální podání
Belgie
Nycomed Belgie N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgie
Brexine
20 mg
Tableta
Perorální podání
Belgie
Nycomed Belgie N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgie
Piroxidex
20 mg
Rozpustná tableta
Perorální podání
Belgie
Nycomed Belgie N. V.
Gentsesteenweg 615 B- 1080 Brussels Belgie
Piroxidex
20 mg
Prášek
Perorální podání
Belgie
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgie
Feldene
20 mg
Tobolka
Perorální podání
Belgie
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgie
Feldene
10 mg
Tobolka
Perorální podání
Belgie
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgie
Feldene
20 mg
Čípek
Rektální podání
8 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgie
Feldene
0. 50%
Gel
Transdermální podání
Belgie
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgie
Feldene
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Belgie
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgie
Feldene Dispersal
20 mg
Tableta
Perorální podání
Belgie
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgie
Feldene Lyotabs
10 mg
Lyofilisát
Perorální podání
Belgie
Pfizer S. A., Boulevard De La Plaine 17 B- 1050 Brussels Belgie
Feldene Lyotabs
20 mg
Lyofilisát
Perorální podání
Belgie
Pharmapartner Nv Kolonel Begaultlaan 16 B- 3012 Leuven Belgie
Feldene Lyotabs
20 mg
Tableta
Perorální podání
Belgie
Ratiopharm Belgie S. A.
Rue Saint- Lambert 141 B- 1200 Bruxelle Belgie
Piroxicam - Ratiopharm
20 mg
Čípek
Rektální podání
Belgie
Ratiopharm Belgie S. A.
Rue Saint- Lambert 141 B- 1200 Bruxelle Belgie
Piroxicam - Ratiopharm
10 mg
Tableta
Perorální podání
9 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie
Ratiopharm Belgie S. A.
Rue Saint- Lambert 141 B- 1200 Bruxelle Belgie
Piroxicam - Ratiopharm
20 mg
Tableta
Perorální podání
Belgie
Sandoz N. V.
Telecom Ardens - Medialaan 40 B- 1800 Vilvoorde Belgie
Piroxicam Sandoz
20 mg
Rozpustná tableta
Perorální podání
Belgie
Socobom N. V.
Luoizalaan 149 Bus 4 B- 1050 Brussels Belgie
Polydene
20 mg
Rozpustná tableta
Perorální podání
Belgie
Teva Generics Belgie N. V.
Laarstraat 16 B- 2610 Wilrijk Belgie
Piroxicam Teva
10 mg
Tobolka
Perorální podání
Belgie
Teva Generics Belgie N. V.
Laarstraat 16 B- 2610 Wilrijk Belgie
Piroxicam Teva
20 mg
Čípek
Rektální podání
Belgie
Teva Generics Belgie N. V.
Laarstraat 16 B- 2610 Wilrijk Belgie
Piroxicam Teva
20 mg
Tobolka
Perorální podání
Belgie
Teva Generics Belgie N. V.
Laarstraat 16 B- 2610 Wilrijk Belgie
Piroxicam Teva
20 mg
Rozpustná tableta
Perorální podání
Belgie
Topgen Esv E. Demunterlaan 1/ 8 B- 1090 Brussels Belgie
Piroxitop
20 mg
Tableta
Perorální podání
10 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie
P. S. I.
N. V.
Kraanlei 27- 29 B- 900 Gent Belgie
Veralgesic
20 mg
Rozpustná tableta
Perorální podání
Bulharsko
Alkaloid Ltd 21 "Tzar Boris III" Blvd., 1000 Sofia Bulharsko
Piroxicam Alkaloid
20mg
Tobolka
Perorální podání
Bulharsko
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulharsko
Piroxicam Sopharma
10 mg
Tvrdá tobolka
Perorální podání
Bulharsko
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulharsko
Piroxicam Sopharma
20 mg
Tvrdá tobolka
Perorální podání
Bulharsko
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulharsko
Piroxicam Sopharma 1%
1 g/ 100 g - 40g
Gel
Kožní aplikace
Bulharsko
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulharsko
Piroxicam Sopharma 0. 5%
0. 5g/ 100g - 40g
Gel
Kožní aplikace
Bulharsko
Boehringer Ingelheim International GmbH Binger Strasse 173 D- 55216 Ingelheim am Rhein Německo
Finalgel
0. 5g/ 100g - 35g; 50g
Gel
Kožní aplikace
Bulharsko
Promedica S. p. A.
Via Palermo 26 A 43100, Parma Itálie
Flamexin
20mg
Tableta
Perorální podání
11 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Bulharsko
Promedica S. p. A.
Via Palermo 26 A 43100, Parma Itálie
Flamexin
20 mg
Prášek k přípravě roztoku k perorálnímu užití
Perorální podání
Bulharsko
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Maďarsko
Hotemin 10 mg Tobolka
10 mg
Tobolka
Perorální podání
Bulharsko
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Maďarsko
Hotemin 20 mg Tobolka
20 mg
Tobolka
Perorální podání
Bulharsko
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Maďarsko
Hotemin Injection
20 mg/ ml - 1ml
Roztok pro injekci
Intramuskulární podání
Bulharsko
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Maďarsko
Hotemin
20 mg
Čípek
Rektální podání
Bulharsko
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Maďarsko
Hotemin
10 mg
Čípek
Rektální podání
Bulharsko
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30- 38 H- 1106 Budapest Maďarsko
Hotemin
0. 5g/ 50g - 50g
Mast
Kožní aplikace
Kypr
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Řecko
Feldene
10 mg
Tableta
Perorální podání
12 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Kypr
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Řecko
Feldene
20 mg
Rozpustná tableta
Perorální podání
Kypr
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Řecko
Feldene
20 mg
Čípek
Rektální podání
Kypr
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Řecko
Feldene
0. 50%
Gel
Zevní užití
Kypr
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Řecko
Feldene
20 mg/ ml, 1ml
Roztok pro injekci
Intramuskulární podání
Kypr
Varnavas Hadjipanayis 7 Androcleous Str.
Pobox 21229 1504 Lefkosia Kypr
Brexin
20 mg
Tableta
Perorální podání
Kypr
Medochemie Ltd Pobox 51409, 3505 Lemesos, Kypr
Sotilen
10 mg
Tobolka
Perorální podání
Kypr
Medochemie Ltd Pobox 51409, 3505 Lemesos, Kypr
Sotilen
20 mg
Tobolka
Perorální podání
Kypr
Medochemie Ltd Pobox 51409, 3505 Lemesos,
Sotilen
1%
Gel
Zevní užití
13 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Kypr Kypr
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P. O Box 51706 3508 Limassol Kypr
Roxitan
10 mg
Tobolka
Perorální podání
Kypr
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P. O Box 51706 3508 Limassol Kypr
Roxitan
20 mg
Tobolka
Perorální podání
Česká republika
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 1106 Budapest Maďarsko
Hotemin
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Česká republika
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 1106 Budapest Maďarsko
Hotemin
10 mg,
10 mg
Tvrdá tobolka
Perorální podání
Česká republika
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 1106 Budapest Maďarsko
Hotemin
20 mg
20 mg
Tvrdá tobolka
Perorální podání
Česká republika
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 1106 Budapest Maďarsko
Hotemin
10mg/ gm
Mast
Kožní podání
Česká republika
Pro. Med. Cs Praha A. S.
Telčská 1 140 00 Praha 4
Pro- Roxikam
10 mg 10 mg
Tableta
Perorální podání
14 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Česká republika Česká republika
Pro. Med. Cs Praha A. S.
Telčská 1 140 00 Praha 4 Česká republika
Pro- Roxikam
20 mg 20 mg
Tableta
Perorální podání
Česká republika
Aliud Pharma Gmbh & Co. Kg.
Gottlieb- Daimler- Strasse 19 891 50 Laichingen Německo
Piroxicam Al 10 Piroxicam Al 20
10 mg 20 mg
Tableta
Perorální podání
Česká republika
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Flamexin
20 mg
Tableta
Perorální podání
Česká republika
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Flamexin
20 mg
Granule
Perorální podání
Česká republika
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Flamexin Eff
20 mg
Šumivá tableta
Perorální podání
Německo
Abz- Pharma Gmbh Dr.
Georg- Spohn- Str.
7 D- 89143 Blaubeuren Německo
Piro 10mg Abz 10231. 00. 00
10mg
Tableta
Perorální podání
Německo
Abz- Pharma Gmbh Dr.
Georg- Spohn- Str.
7 D- 89143 Blaubeuren Německo
Piro 20mg Abz 10231. 01. 00
20mg
Tableta
Perorální podání
Německo
Acis Arzneimittel Gmbh Bajuwarenring 14 D- 82041 Oberhaching
Piroxicam Acis 20mg Tabs 29562. 00. 00
20mg
Tableta
Perorální podání
15 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo Německo
Aliud Pharma Gmbh & Co. Kg Gottlieb- Daimler- Str.
19 D- 89150 Laichingen Německo
Piroxicam Al 10 30314. 00. 00
10mg
Tableta
Perorální podání
Německo
Aliud Pharma Gmbh & Co. Kg Gottlieb- Daimler- Str.
19 D- 89150 Laichingen Německo
Piroxicam Al 20 29583. 00. 00
20mg
Tableta
Perorální podání
Německo
Aliud Pharma Gmbh & Co. Kg Gottlieb- Daimler- Str.
19 D- 89150 Laichingen Německo
Piroxicam Al 20 BrauseTabletten 31544. 00. 00
20mg
Šumivá tableta
Perorální podání
Německo
Aliud Pharma Gmbh & Co. Kg Gottlieb- Daimler- Str.
19 D- 89150 Laichingen
Piroxicam Al 20 Zäpfchen 6412895. 00. 00
20mg
Čípek
Rektální podání
Německo
Asche Chiesi Gmbh Gasstr.
6 D- 22761 Hamburg Německo
Brexidol 20 Mg Granulat Zur Herstellung Einer Lösung Zum Einnehmen 27116. 00. 01
20mg/ 3g
Granule
Perorální podání
Německo
Asche Chiesi Gmbh Gasstr.
6 D- 22761 Hamburg Německo
Brexidol 20 Mg Tabletten 27116. 00. 00
20mg
Tableta
Perorální podání
Německo
Asche Chiesi Gmbh Gasstr.
6 D- 22761 Hamburg Německo
Pc- Fice 20 Mg Granulat Zur Herstellung Einer Lösung Zum Einnehmen 28887. 00. 01
20mg/ 3g
Granule
Perorální podání
16 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
Asche Chiesi Gmbh Gasstr.
6 D- 22761 Hamburg Německo
Pc- Fice 20 Mg Tabletten 28887. 00. 00
20mg
Tableta
Perorální podání
Německo
Bc Biochemie Pharma Gmbh Carl- Zeiss- Ring 3 D - 85737 Ismaning Německo
Fasax 10 Mg Tabs 26221. 00. 00
10mg
Tableta
Perorální podání
Německo
Bc Biochemie Pharma Gmbh Carl- Zeiss- Ring 3 D - 85737 Ismaning Německo
Fasax 20 Mg Tabs 24902. 00. 00
20mg
Tableta
Perorální podání
Německo
Betapharm Arzneimittel Gmbh Kobelweg 95 D- 86156 Augsburg Německo
Pirobeta 10 37338. 00. 00
10mg
Tableta
Perorální podání
Německo
Betapharm Arzneimittel Gmbh Kobelweg 95 D- 86156 Augsburg Německo
Pirobeta 20 37338. 01. 00
20mg
Tableta
Perorální podání
Německo
Ct- Arzneimittel Gmbh Lengeder Str.
42a D- 13407 Berlin Německo
Pirox- Ct 20mg Tabletten 6156699. 01. 01
20mg
Tableta
Perorální podání
Německo
CT- Arzneimittel Gmbh Lengeder Str.
42a D- 13407 Berlin Německo
Pirox- CT 20mg/ 1ml Ampullen 6061697. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Docpharm Arznewimittelvertrieb Gmbh & Co. Kgaa Reetzstr.
83 D- 76327 Pfinztal Německo
Piroxicam Pb 10mg 26223. 00. 00
10mg
Tableta
Perorální podání
17 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
Docpharm Arznewimittelvertrieb Gmbh & Co. Kgaa Reetzstr.
83 D- 76327 Pfinztal Německo
Piroxicam Pb 26223. 01. 00
20mg 20mg
Tableta
Perorální podání
Německo
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
2 D- 12277 Berlin Německo
Piro Kd 10 Tabs 36015. 00. 00
10mg
Tableta
Perorální podání
Německo
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
2 D- 12277 Berlin Německo
Piro Kd 20 Tabs 34106. 01. 00
20mg
Tableta
Perorální podání
Německo
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D- 90449 Nürnberg Německo
Piroxicam 10 Heumann 12426. 00. 00
10mg
Tableta
Perorální podání
Německo
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D- 90449 Nürnberg Německo
Piroxicam 20 Heumann 12426. 01. 00
20mg
Tableta
Perorální podání
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
A. M.
Piroxicam 20 10013. 00. 00
20mg
Čípek
Rektální podání
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Ig 20 I. M.
53304. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Maxiflam 20 I. M.
53303. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
18 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Piro 20 I. M.
53307. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Pirorheum 20 I. M.
31511. 00. 01
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Piroxicam Hexal 10 Mg Tabs 9625. 00. 02
10mg
Tableta
Perorální podání
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Piroxicam Hexal 20 I. M.
53306. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Piroxicam Hexal 20 Mg BrauseTabletten 31511. 00. 00
20mg
Šumivá tableta
Perorální podání
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Piroxicam Hexal 20 Mg Tabs 9625. 01. 02
20mg
Tableta
Perorální podání
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Piroxicam Hexal 20 Mg Zäpfchen 9625. 00. 01
20mg
Čípek
Rektální podání
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Piroxicam Hexal 20mg/ Ml 3000887. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
19 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Piroxiject 20 I. M.
53305. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Hexal Ag Industriestr.
25 D- 83607 Holzkirchen Německo
Traumahexal 20 29785. 00. 00
20mg
Čípek
Rektální podání
Německo
Kohne Pharma Gmbh Schallbruch 1 D- 42781 Haan Německo
Piroxicam 20 Mg Ako 37588. 00. 00
20mg
Tableta
Perorální podání
Německo
Merck Dura Gmbh Alsfelder Str.
19 D- 64289 Darmstadt Německo
Durapirox 20mg 12638. 00. 00
20mg
Tobolka
Perorální podání
Německo
Merck Dura Gmbh Alsfelder Str.
19 D- 64289 Darmstadt Německo
Durapirox 20mg Tabs 9627. 01. 01
20mg
Tableta
Perorální podání
Německo
Mibe Gmbh Arzneimittel Münchener Str.
15 D - 06796 Brehna Německo
Pirocutan 10mg 29562. 01. 00
10mg
Tableta
Perorální podání
Německo
Mibe Gmbh Arzneimittel Münchener Str.
15 D - 06796 Brehna Německo
Pirocutan 20mg 39340. 00. 00
20mg
Tableta
Perorální podání
Německo
Mibe Gmbh Arzneimittel Münchener Str.
15 D - 06796 Brehna Německo
Pirocutan Ampullen 6829336. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
20 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
Mibe Gmbh Arzneimittel Münchener Str.
15 D - 06796 Brehna Německo
Pirocutan Ampullen Mibe 48754. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Německo
Jenapirox I. M.
20 Mg 6413185. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Německo
Jenapirox Tabs 10mg 12637. 00. 00
10mg
Tableta
Perorální podání
Německo
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Německo
Jenapirox Tabs 20 Mg 9628. 00. 00
20mg
Tableta
Perorální podání
Německo
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Německo
Piroxicam- Kapseln 10 Mg Jenapharm 41597. 00. 00
10mg
Tobolka
Perorální podání
Německo
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Německo
Piroxicam- Kapseln 10 Mg Jenapharm 6000413. 01. 00
10mg
Tobolka
Perorální podání
Německo
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Německo
Piroxicam- Kapseln 20 Mg Jenapharm 41597. 01. 00
20mg
Tobolka
Perorální podání
Německo
Mibe Vertriebsgesellschaft Mbh Otto- Schott- Str.
15 D- 07745 Jena Německo
Piroxicam- Kapseln 20 Mg Jenapharm 6000413. 00. 00
20mg
Tobolka
Perorální podání
21 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
Pfizer Pharma Gmbh
Felden
20mg Tabs 20mg
Tableta
Perorální podání
Pfizerstr.
1 D- 76139 Karlsruhe Německo
871. 01. 02
Německo
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm Německo
Piroxicam - Ratiopharm 10 Mg Tabs 6013244. 01. 00
10mg
Tableta
Perorální podání
Německo
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm Německo
Piroxicam - Ratiopharm 20 Mg Injektioslösung 6362849. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm Německo
Piroxicam - Ratiopharm 20 Mg Tabs 6013244. 00. 00
20mg
Tableta
Perorální podání
Německo
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm Německo
Piroxicam - Ratiopharm 20 Zäpfchen 6040355. 00. 00
20mg
Čípek
Rektální podání
Německo
Ratiopharm Gmbh Graf- Arco- Str.
3 D- 89079 Ulm Německo
Piroxicam - Ratiopharm 20mg Zäpfchen 10231. 00. 01
20mg
Čípek
Rektální podání
Německo
Sandoz Pharmaceuticals Gmbh Carl- Zeiss- Ring 3 D- 85737 Ismaning Německo
Piroxicam Sandoz Parenteral 20mg Injektionslösung 6139399. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Sandoz Pharmaceuticals Gmbh Carl- Zeiss- Ring 3 D- 85737 Ismaning Německo
Piroxicam- Ac Suppos 20 30064. 00. 00
20mg
Čípek
Rektální podání
22 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo
Sandoz Pharmaceuticals Gmbh Carl- Zeiss- Ring 3 D- 85737 Ismaning Německo
Piroxicam- Sandoz Parenteral 20 Mg Injektionslösung 53301. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co. KgArzbacher Str.
78D - 56130 Bad Ems Německo
Piroxicam Hexal 10mg Tabletten 9627. 00. 01
10mg
Tableta
Perorální podání
Německo
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co. Kg Arzbacher Str.
78 D- 56130 Bad Ems Německo
Piroxicam Hexal 20mg Tabletten 3000886. 01. 00
20mg
Tableta
Perorální podání
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Piroxi 10 Stada Tabs 44091. 00. 00
10mg
Tableta
Perorální podání
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Piroxi 20 Stada Tabs 44091. 01. 00
20mg
Tableta
Perorální podání
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Piroxicam Stada 6346224. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Piroxicam Stada 10 Mg Kapseln 23046. 00. 00
10mg
Tobolka
Perorální podání
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel
Piroxicam Stada 10mg Tabs 6068067. 00. 00
10mg
Tableta
Perorální podání
23 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Piroxicam Stada 20 Mg Kapseln 23046. 01. 00
20mg
Tobolka
Perorální podání
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Piroxicam Stada 20mg BrauseTabletten 39728. 00. 00
20mg
Šumivá tableta
Perorální podání
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Piroxicam Stada 20mg Tabs 6068067. 01. 00
20mg
Tableta
Perorální podání
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Piroxistad Injektionslösung 20 Mg/ Ml 48755. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Pxi- 10 Stada Tabs 28449. 00. 00
10mg
Tableta
Perorální podání
Německo
Stada Gmbh Stadastr.
2- 18 D- 61118 Bad Vilbel Německo
Pxi- 20 Stada Tabs 28449. 01. 00
20mg
Tableta
Perorální podání
Německo
Tad Pharma Gmbh Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Německo
Flexase 10 Tabs 6691665. 00. 00
10mg
Tableta
Perorální podání
Německo
Tad Pharma Gmbh Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven
Flexase 10mg Tabs 9625. 00. 00
10mg
Tableta
Perorální podání
24 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo Německo
Tad Pharma Gmbh
Flexase
20mg Tabs 20mg
Tableta
Perorální podání
Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Německo
9626. 00. 00
Německo
Tad Pharma Gmbh Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Německo
Flexase Ampullen 53300. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Tad Pharma Gmbh Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Německo
Flexase S 29786. 00. 00
20mg
Čípek
Rektální podání
Německo
Tad Pharma Gmbh Heinz- Lohmann- Str.
5 D- 27472 Cuxhaven Německo
Flexase Uno 6691665. 01. 00
20mg
Tableta
Perorální podání
Německo
Weimer Pharma Gmbh Im Steingerüst 30 D - 76437 Rastatt Německo
Piroxicam Weimer Injektionslösung 20 Mg/ Ml 49635. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D- 25870 Norderfriedrichskoog Německo
Pirowieb 20 Amp.
36620. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
Německo
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D- 25870 Norderfriedrichskoog Německo
Pirowieb 20 Mg 12428. 00. 00
20mg
Tableta
Perorální podání
Německo
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D- 25870 Norderfriedrichskoog
Pirowieb 20mg Inj. - Lsg.
53302. 00. 00
20mg/ 1ml
Roztok pro injekci
Injekce
25 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Německo Německo
Winthrop Arzneimittel Gmbh Industriestr.
10 D- 82256 Fürstenfeldbruck Německo
Piroflam 10 Mg 40937. 00. 00
10mg
Tobolka
Perorální podání
Německo
Winthrop Arzneimittel Gmbh Industriestr.
10 D- 82256 Fürstenfeldbruck Německo
Piroflam 10 Mg Tabs Lichtenstein 6144727. 00. 00
10mg
Tableta
Perorální podání
Německo
Winthrop Arzneimittel Gmbh Industriestr.
10 D- 82256 Fürstenfeldbruck Německo
Piroflam 20mg Tabs Lichtenstein 6144727. 01. 00
20mg
Tableta
Perorální podání
Německo
Winthrop Arzneimittel Gmbh Industriestr.
10 D- 82256 Fürstenfeldbruck Německo
Piroflam Suppos Lichtenstein 6144779. 00. 00
20mg
Čípek
Rektální podání
Dánsko
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE- 10435 Stockholm Sweden
Piroxicam "Merck NM"
10 mg
Tableta
Perorální podání
Dánsko
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE- 10435 Stockholm Sweden
Piroxicam "Merck NM"
20 mg
Tableta
Perorální podání
Dánsko
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE- 10435 Stockholm
Piroxicam "Merck NM"
10 mg
Tobolka
Perorální podání
26 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Sweden Dánsko
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE- 10435 Stockholm Sweden
Piroxicam "Merck NM"
20 mg
Tobolka
Perorální podání
Dánsko
Pfizer Aps Lautrupvang 8 Dk- 2750 Ballerup Dánsko
Felden
20 mg
Rozpustná tableta
Perorální podání
Dánsko
Pfizer Aps Lautrupvang 8 Dk- 2750 Ballerup Dánsko
Felden
0. 5%
Gel
Kožní aplikace
Dánsko
Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Dánsko
Pirom
10 mg
Tableta
Perorální podání
Dánsko
Sandoz A/ S C. F.
Tietgens Boulevard 40 DK- 5220 Odense SØ Dánsko
Pirom
20 mg
Tableta
Perorální podání
Dánsko
Hexal A/ S Kanalholmen 8- 12 Dk- 2650 Hvidovre Dánsko
Piroxigea
10 mg
Tableta
Perorální podání
Dánsko
Hexal A/ S Kanalholmen 8- 12 Dk- 2650 Hvidovre Dánsko
Piroxigea
20 mg
Tableta
Perorální podání
Řecko
DEMO ABEE 21st Km National Road
Oximezin
10 mg/ tab
Enterosolventní tableta
Perorální podání
27 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Athens- Lamia 14565 Řecko Řecko
DEMO ABEE 21st Km National Road Athens- Lamia 14565 Řecko
Oximezin
20 mg/ tab
Enterosolventní tableta
Perorální podání
Řecko
DEMO ABEE 21st Km National Road Athens- Lamia 14565 Řecko
Oximezin
20 mg/ 1ml
Roztok pro injekci
Intramuskulární
Řecko
DEMO ABEE 21st Km National Road Athens- Lamia Post Code:
14565 Řecko
Oximezin
0. 50%
Gel
Zevní užití
Řecko
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Řecko
Feldene
20 mg/ sup
Čípek
Rektální podání
Řecko
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Řecko
Feldene
20 mg/ tab
Rozpustná tableta
Perorální podání
Řecko
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Řecko
Feldene
10 mg/ tab
Rozpustná tableta
Perorální podání
Řecko
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Řecko
Feldene
0. 5%
Gel
Zevní užití
Řecko
Pfizer Hellas Ae Mesogeion 243
Feldene
20 mg/ 1ml
Roztok pro injekci
Intramuskulární
28 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
New Psychiko 15451 Řecko Řecko
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Řecko
Feldene
10 mg/ tab
Rychle rozpustná tableta
Perorální podání
Řecko
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Řecko
Feldene
20 mg/ tab
Rychle rozpustná tableta
Perorální podání
Řecko
Biomedica- Chemica G.
Lyra 25, Kato Kifissia Řecko
Valopon
10 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Biomedica- Chemica G.
Lyra 25, Kato Kifissia Řecko
Valopon
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Biomedica- Chemica G.
Lyra 25, Kato Kifissia Řecko
Valopon
0. 5%
Gel
Zevní užití
Řecko
Biomedica- Chemica G.
Lyra 25, Kato Kifissia Řecko
Valopon
20 mg/ 1ml
Roztok pro injekci
Intramuskulární
Řecko
Remedina Gounari 25 & Areos Kamatero Attiki 13451 Řecko
Flodeneu
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Pharmaceutical Industry Proel Ae E. G.
Koronis Dilou 9
Zerospam
20 mg/ cap
Tvrdá tobolka
Perorální podání
29 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Peristeri 12134 Řecko Řecko
Pharmaceutical Industry Proel Ae E. G.
Koronis Dilou 9 Peristeri 12134 Řecko
Zerospam
0. 5%
Gel
Zevní užití
Řecko
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Řecko
Proponol
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Řecko
Proponol
10 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Řecko
Proponol
20 mg/ sup
Čípek
Rektální podání
Řecko
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Řecko
Proponol
0. 5%
Gel
Zevní užití
Řecko
Rafarm Aebe Korinthou 12 New Psychiko 15451 Řecko
Zitumex
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Rafarm Aebe Korinthou 12 New Psychiko 15451 Řecko
Zitumex
20 mg/ sup
Čípek
Rektální podání
Řecko
Rafarm Aebe Korinthou 12
Zitumex
0. 5%
Gel
Zevní užití
30 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
New Psychiko 15451 Řecko Řecko
Rafarm Aebe Korinthou 12 New Psychiko 15451 Řecko
Zitumex
20 mg/ 1ml
Roztok pro injekci
Intramuskulární
Řecko
Vilco Ae Pefkon 121 Neo Irakleio 14122 Řecko
Pedifan
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Vilco Ae Pefkon 121 Neo Irakleio 14122 Řecko
Pedifan
0. 5%
Gel
Zevní užití
Řecko
Faran Abee Achaias & Troizinias New Kifissia 14564 Řecko
Calmopyrol
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Faran Abee Achaias & Troizinias New Kifissia 14564 Řecko
Calmopyrol
20 mg/ sup
Čípek
Rektální podání
Řecko
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Řecko
Conzila
20 mg/ tab
Tabs
Perorální podání
Řecko
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Řecko
Conzila
0. 5%
Gel
Zevní užití
Řecko
GENEPHARM AE 18th Km Marathonos Avenue
Grecotens
20 mg/ cap
Tvrdá tobolka
Perorální podání
31 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Pallini Attiki 15351 Řecko Řecko
GENEPHARM AE 18th Km Marathonos Avenue Pallini Attiki 15351 Řecko
Grecotens
0. 5%
Gel
Zevní užití
Řecko
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Řecko
Ruvamed
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Řecko
Ruvamed
0. 5%
Gel
Zevní užití
Řecko
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Řecko
Pyrcost
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Řecko
Pyrcost
0. 5%
Gel
Zevní užití
Řecko
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Řecko
Pyrcost
20 mg/ sup
Čípek
Rektální podání
Řecko
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Řecko
Pyrcost
20 mg/ 1ml
Roztok pro injekci
Intramuskulární
Řecko
Kleva Epe Parnithos Avenue 189
Felcam
10 mg/ cap
Tvrdá tobolka
Perorální podání
32 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Acharnai Attiki 13671 Řecko Řecko
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Řecko
Felcam
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Řecko
Felcam
0. 5%
Gel
Zevní užití
Řecko
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Řecko
Felcam
20 mg/ sup
Čípek
Rektální podání
Řecko
Viostam K.
Mpougias & Sia E. E.
Padiamantopoulou 66 Zografou 157 71 Athens
Painrelipt- D
0. 5%
Gel
Zevní užití
Řecko
Norma Hellas Ae Menandrou 54 Athens 10431 Řecko
Neo Axedil
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Norma Hellas Ae Menandrou 54 Athens 10431 Řecko
Neo Axedil
20 mg/ 1ml
Roztok pro injekci
Intramuskulární
Řecko
Anfarm Hellas Ae K.
Palaiologou & Perikleous 27 Chalandri 15232 Řecko
Bleduran
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Anfarm Hellas Ae K.
Palaiologou & Perikleous 27
Bleduran
0. 5%
Gel
Zevní užití
33 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Chalandri 15232 Řecko Řecko
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Řecko
Piroxicam/ Gap
20 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Řecko
Piroxicam/ Gap
10 mg/ cap
Tvrdá tobolka
Perorální podání
Řecko
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Řecko
Brexin
20 mg/ sachet
Granule pro přípravu roztoku pro perorální užití
Perorální podání
Řecko
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Řecko
Brexin
20 mg/ tab
Tableta
Perorální podání
Řecko
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Řecko
Brexin
20 mg/ tab
Šumivá tableta
Perorální podání
Řecko
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Řecko
Sinartrol
15 mg/ tab
Tableta
Perorální podání
Řecko
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Řecko
Sinartrol
1. 5%
Mast
Zevní užití
Řecko
Pharmanel Pharmaceutical Ae Marathonos 106
Sinartrol
30 mg/ tab
Tableta
Perorální podání
34 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Gerakas 15344 Řecko Španělsko
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Španělsko
Feldene
10 mg
Tvrdá tobolka
Perorální podání
Španělsko
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Španělsko
Feldene
20 mg
Tvrdá tobolka
Perorální podání
Španělsko
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Španělsko
Feldene
20 mg
Čípek
Rektální podání
Španělsko
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Španělsko
Feldene
20mg/ ml
Roztok pro injekci
Parenterální podání
Španělsko
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Španělsko
Feldene
20 mg
Rozpustná tableta
Perorální podání
Španělsko
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Španělsko
Feldene Flas
20 mg
Liofilizát
Perorální podání
Španělsko
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Španělsko
Feldegel
10- 60 g
Gel
Kožní aplikace
Španělsko
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta
Brexinil
20 mg
Tableta
Perorální podání
35 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
08029 Barcelona Španělsko Španělsko
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Španělsko
Brexinil
20 mg
Šumivá tableta
Perorální podání
Španělsko
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Španělsko
Brexinil Sobres
20 mg
Prášek k přípravě roztoku k perorálnímu užití
Perorální podání
Španělsko
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Španělsko
Cycladol
20 mg
Tableta
Perorální podání
Španělsko
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Španělsko
Cycladol Dref
20 mg
Šumivá tableta
Perorální podání
Španělsko
Chiesi España, S. A.
Av.
Berlin, 38- 48 7ª Planta 08029 Barcelona Španělsko
Cycladol
20 mg
Prášek k přípravě roztoku k perorálnímu užití
Perorální podání
Španělsko
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona Španělsko
Doblexan
20 mg
Čípek
Rektální podání
Španělsko
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona Španělsko
Doblexan
10 mg
Tobolka
Perorální podání
36 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Španělsko
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona Španělsko
Doblexan
20 mg
Tobolka
Perorální podání
Španělsko
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Španělsko
Improntal
10 mg
Tobolka
Perorální podání
Španělsko
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Španělsko
Improntal
20 mg
Tobolka
Perorální podání
Španělsko
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Španělsko
Improntal
20 mg
Rozpustná tableta
Perorální podání
Španělsko
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Španělsko
Improntal
5mg/ g
Mast
Kožní aplikace
Španělsko
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Španělsko
Improntal
20mg/ ml
Čípek
Rektální podání
Španělsko
Laboratorios Cinfa, S. A.
Olaz- Chipi, 10.
Polig.
Areta 31620 Huarte Pamplona Španělsko
Piroxicam Cinfa
20 mg
Rozpustná tableta
Perorální podání
Španělsko
Laboratorios Edigen, S. A Chile 8, 2º Oficina 203.
Edificio Euromadrid
Piroxicam Edigen
20 mg
Rozpustná tableta
Perorální podání
37 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Las Matas 28290 Madrid Španělsko Španělsko
Pharmagenus, S. A Passeig De Gracia, 55 5º 1ª.
08007 Barcelona Španělsko
Piroxicam Pharmagenus
20 mg
Rozpustná tableta
Perorální podání
Španělsko
Ratiopharm España, S. A.
Avda.
De Burgos 16 D - 5ª Planta 28036 Madrid Španělsko
Piroxicam Ratiopharm
20 mg
Tobolka
Perorální podání
Španělsko
Ratiopharm España, S. A.
Avda.
De Burgos 16 D - 5ª Planta 28036 Madrid Španělsko
Piroxicam Ratiopharm
20 mg
Čípek
Rektální podání
Španělsko
Laboratorios Salvat S. A. Gallo, 30- 36 08950 Barcelona Španělsko
Salvacam
20 mg
Tobolka
Perorální podání
Španělsko
Laboratorios Salvat S. A. Gallo, 30- 36 08950 Barcelona Španělsko
Salvacam
0. 50%
Gel
Kožní aplikace
Španělsko
Laboratorios faes Farma Sa maximo Aguirre, 14 48940 Lamiaco- Lejona Španělsko
Sasulen
20 mg
Tobolka
Perorální podání
Španělsko
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco- Lejona Španělsko
Sasulen
20 mg
Rozpustná tableta
Perorální podání
Španělsko
Laboratorios Faes Farma Sa
Sasulen
0. 50%
Gel
Kožní aplikace
38 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Maximo Aguirre, 14 48940 Lamiaco- Lejona Španělsko Španělsko
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco- Lejona Španělsko
Sasulen
20 mg
Čípek
Rektální podání
Španělsko
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Španělsko
Vitaxicam
20 mg
Tobolka
Perorální podání
Španělsko
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Španělsko
Vitaxicam
20 mg
Čípek
Rektální podání
Španělsko
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Španělsko
Vitaxicam Topico
0. 50%
Gel
Kožní aplikace
Španělsko
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Španělsko
Vitaxicam
10 mg
Tableta
Perorální podání
Estonsko
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexin
20mg
Tableta
Perorální podání
Estonsko
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexin
20mg
Prášek k přípravě roztoku k perorálnímu užití
Perorální podání
39 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Estonsko
Pfizer Europe Ma Eeig Ramsgate Road Sandwich Kent Ct13 9nj Velká Británie
Feldene
0. 5%
Gel
Transdermální podání
Finsko
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexidol
20 mg
Tableta
Perorální podání
Finsko
Pfizer Oy Tietokuja 3 00330 Helsinki Finsko
Felden
0. 5%
Gel
Kožní aplikace
Finsko
Pfizer Oy Tietokuja 3 00330 Helsinki Finsko
Felden
20 mg
Tvrdá tobolka
Perorální podání
Finsko
Pfizer Oy Tietokuja 3 00330 Helsinki Finsko
Felden
20 mg
Tableta
Perorální podání
Finsko
Alpharma A/ S Harbitzalleen 3 158 Skoyen 0212 Oslo Norsko
Piroxal
20 mg
Tableta
Perorální podání
Finsko
Merckle Gmbh Ludwig- Merckle- Strasse 3 P. O.
Box 1161 89143 Blaubeuren Německo
Piroxin
0. 5%
Gel
Kožní aplikace
Francie
Ajc Pharma
Zofora 20 Mg,
20 mg
Čípek
Rektální podání
40 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
18, Rue Du Docteur Ragnaud 16000 Angoulême Francie
Suppositoire
Francie
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex Francie
Piroxicam Biogaran 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex Francie
Piroxicam Biogaran 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint- Germain- Laye Francie
Zofora 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint- Germain- Laye Francie
Zofora 20 Mg/ 1 Ml, Solution Injectable (I. M.)
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint- Germain- Laye Francie
Zofora 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Cephalon Francie 20, Rue Charles Martigny 94701 Maisons- Alfort Cedex Francie
Proxalyoc 20 Mg, Lyofilisát Oral
20 mg
Lyofilisát
Perorální podání
Francie
Cephalon Francie 20, Rue Charles Martigny 94701 Maisons- Alfort Cedex Francie
Proxalyoc 10 Mg, Lyofilisát Oral
10 mg
Lyofilisát
Perorální podání
Francie
Chiesi
Cycladol 20 Mg,
20 mg
Tableta
Perorální podání
41 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
11, Avenue Dubonnet 92400 Courbevoie Francie
Comprimé Effervescent
Francie
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Francie
Cycladol 20 Mg, Poudre Pour Suspension Buvable En Sachet
20 mg
Prášek
Perorální podání
Francie
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Francie
Cycladol 20 Mg, Comprimé Sécable
20 mg
Tableta
Perorální podání
Francie
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Francie
Cycladol 20 Mg, Suppositoire
20 mg
Čípek
Rektální podání
Francie
Dexo 179, Bureaux De La Colline 92213 Saint- Cloud Cedex Francie
Inflaced 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Dexo 179, Bureaux De La Colline 92213 Saint- Cloud Cedex Francie
Inflaced 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Dexo 179, Bureaux De La Colline 92213 Saint- Cloud Cedex Francie
Inflaced 20 Mg, Poudre Effervescente En Sachet
20 mg
Prášek
Perorální podání
Francie
Eg Labo - Laboratoires Eurogenerics "Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex Francie
Piroxicam Eg 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
42 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Francie
Eg Labo - Laboratoires Eurogenerics "Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex Francie
Piroxicam Eg 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme Francie
Piroxicam Expanpharm 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme Francie
Piroxicam Expanpharm 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
42, Rue De Longvic 21300 Chenove Francie
Piroxicam Fournier 20 Mg/ Ml, Solution Injectable (Im)
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Francie
Pirotec 20 Mg/ 1 Ml, Solution Injectable
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Francie
Piroxicam Innotech International 20 Mg/ 1 Ml, Solution Injectable
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Francie
Piroxicam Innotech International 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex
Piroxicam Innotech International 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
43 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Francie Francie
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Francie
Pirotec 20 Mg, Suppositoire
20 mg
Čípek
Rektální podání
Francie
Innotech International 7- 9, Avenue François- Vincent Raspail Bp 32, 94111 Arcueil Cedex Francie
Piroxicam Innothera 20 Mg, Suppositoire
20 mg
Čípek
Rektální podání
Francie
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Francie
Piroxicam Ivax 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Francie
Piroxicam Ivax 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Francie
Piroxicam Ivax 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Francie
Piroxicam Ivax 20 Mg, Suppositoire
20 mg
Čípek
Rektální podání
Francie
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris Francie
Piroxicam Rpg 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris
Piroxicam Rpg 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
44 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Francie Francie
Merck Generiques 34, Rue Saint- Romain, 69359 Lyon Cedex 08 Francie
Piroxicam Merck 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Merck Generiques 34, Rue Saint- Romain, 69359 Lyon Cedex 08 Francie
Piroxicam Merck 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Merck Generiques 34, Rue Saint- Romain, 69359 Lyon Cedex 08 Francie
Piroxicam Merck 20 Mg, Comprimé Dispersible Sécable
20 mg
Tableta
Perorální podání
Francie
Merck Generiques 34, Rue Saint- Romain, 69359 Lyon Cedex 08 Francie
Piroxicam Merck 20 Mg, Suppositoire
20 mg
Čípek
Rektální podání
Francie
Merck Generiques 34, Rue Saint- Romain, 69359 Lyon Cedex 08 Francie
Piroxicam Merck 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos Francie
Piroxicam Palbian 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos Francie
Piroxicam Palbian 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Pfizer
Feldene 10 Mg,
10 mg
Tvrdá tobolka
Perorální podání
45 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Gélule
Francie
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Feldene 20 Mg/ 1 Ml, Solution Injectable En Ampoule (Im)
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Feldene 20 Mg, Suppositoire
20 mg
Čípek
Rektální podání
Francie
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Feldene Dispersible 20 Mg, Comprimé Sécable
20 mg
Tableta
Perorální podání
Francie
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Feldene 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Pfizer 23- 25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francie
Geldene 0, 5 Pour Cent, Gel Pour Application Lokální užitíe
0, 500 g
Gel
Kožní aplikace
Francie
Pfizer Holding Francie 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Francie
Piroxicam Beral 20 Mg, Suppositoire
20 mg
Čípek
Rektální podání
Francie
Pfizer Holding Francie 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Francie
Piroxicam Beral 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Pfizer Holding Francie
Piroxicam Beral
20 mg
Tableta
Perorální podání
46 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
23- 25, Avenue Du Docteur Lannelongue 75014 Paris Francie
Dispersible 20 Mg, Comprimé Dispersible Sécable
Francie
Pfizer Holding Francie 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Francie
Piroxicam Beral 20 Mg/ 1 Ml, Solution Injectable En Ampoule (Im)
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Pfizer Holding Francie 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Francie
Piroxicam Beral 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Pfizer Holding Francie 23- 25, Avenue Du Docteur Lannelongue 75014 Paris Francie
Piroxicam Beral 0, 5 Pour Cent, Gel
0, 5 g
Gel
Kožní aplikace
Francie
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Francie
Brexin 20 Mg, Poudre Pour Suspension Buvable
20 mg
Prášek
Perorální podání
Francie
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Francie
Brexin 20 Mg, Suppositoire
20 mg
Čípek
Rektální podání
Francie
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Francie
Brexin 20 Mg, Comprimé Effervescent
20 mg
Tableta
Perorální podání
Francie
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Francie
Brexin 20 Mg, Comprimé Sécable
20 mg
Tableta
Perorální podání
Francie
Ratiopharm
Piroxicam -
20 mg
Tvrdá tobolka
Perorální podání
47 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
5, Rue Charles Martigny, Bp 42, 94702 Maisons- Alfort Cedex Francie
Ratiopharm 20 Mg, Gélule
Francie
Sandoz 49, Avenue Georges Pompidou 92300 Levallois- Perret Francie
Piroxicam Sandoz 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Sandoz 49, Avenue Georges Pompidou 92300 Levallois- Perret Francie
Piroxicam Gnr 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Francie
Piroxicam Teva 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Francie
Piroxicam Teva 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Francie
Piroxicam Teva 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Teva Pharma Bv Industrieweg 23 Po Box 217, 3640 Ae Mijdrecht Nizozemsko
Piroxicam Teva Pharma 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Teva Pharma Bv
Piroxicam Teva
10 mg
Tvrdá tobolka
Perorální podání
48 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Industrieweg 23 Po Box 217, 3640 Ae Mijdrecht Nizozemsko
Pharma 10 Mg, Gélule
Francie
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francie
Flexirox 20 Mg/ Ml, Solution Injectable (Im)
20 mg
Roztok pro injekci
Intramuskulární podání
Francie
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francie
Flexirox 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francie
Flexirox 20 Mg, Poudre Effervescente En Sachet- Dose
20 mg
Prášek
Perorální podání
Francie
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francie
Flexirox 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francie
Flexirox 2 Mg/ Ml, Suspension Buvable En Flacon
200 mg
Suspension
Perorální podání
Francie
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris Francie
Piroxicam Winthrop 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris Francie
Piroxicam Winthrop 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
49 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Francie
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris Francie
Olcam 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Francie
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris Francie
Olcam 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Zydus Francie 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre Francie
Piroxicam Zydus 20 Mg, Gélule
20 mg
Tvrdá tobolka
Perorální podání
Francie
Zydus Francie 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre Francie
Piroxicam Zydus 10 Mg, Gélule
10 mg
Tvrdá tobolka
Perorální podání
Maďarsko
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb- Daimler Str.
19 89150 Laichingen Německo
Piroxicam Al
10mg
Tableta
Perorální podání
Maďarsko
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb- Daimler Str.
19 89150 Laichingen Německo
Piroxicam Al
20mg
Tableta
Perorální podání
Maďarsko
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Flamexin
20mg
Tableta
Perorální podání
Maďarsko
Torrex Chiesi Pharma Gmbh Gonzagagasse 16/ 16
Brexin
20mg
Tableta
Perorální podání
50 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
1010 Vienna Rakousko Maďarsko
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Maďarsko
Hotemin
10mg
Čípek
Rektální podání
Maďarsko
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Maďarsko
Hotemin
20mg
Čípek
Rektální podání
Maďarsko
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Maďarsko
Hotemin
10mg
Tobolka
Perorální podání
Maďarsko
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Maďarsko
Hotemin
20mg
Tobolka
Perorální podání
Maďarsko
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Maďarsko
Hotemin
10m/ 1g
Mast
Lokální užití
Maďarsko
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Maďarsko
Pirorheum
20mg
Tableta
Perorální podání
Maďarsko
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Maďarsko
Pirorheum
20mg
Injekce
Parenterální podání
Maďarsko
Pfizer Kft.
Thurzó U.
5/ C
Feldene
10mg
Tobolka
Perorální podání
51 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
1133 Budapest Maďarsko Maďarsko
Pfizer Kft.
Thurzó U.
5/ C 1133 Budapest Maďarsko
Feldene Dispersal
20mg
Tableta
Perorální podání
Maďarsko
Pfizer Kft.
Thurzó U.
5/ C 1133 Budapest Maďarsko
Feldene
Flash
20mg
Tableta
Sublinguální podání
Maďarsko
Biogal- Teva Pharma Rákóczi U.
70- 72 1074 Budapest Maďarsko
Piroxicam- B
20mg
Tobolka
Perorální podání
Maďarsko
Biogal- Teva Pharma Rákóczi U.
70- 72 1074 Budapest Maďarsko
Piroxicam- B
10mg
Tobolka
Perorální podání
Maďarsko
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Maďarsko
Huma- Pirocam
20mg
Tobolka
Perorální podání
Maďarsko
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Maďarsko
Huma- Pirocam
10mg
Tobolka
Perorální podání
Maďarsko
Slovakofarma As Nitrianská 100 92027 Hlomovec Maďarsko
Reumador
5mg/ 1g
Gel
Transdermální podání
Irsko
Trinity Chiesi Pharmaceuticals Ltd Cheadle Royal Business Park
Brexidol 20mg Tablets
20mg
Tableta
Perorální podání
52 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Highfield, Cheadle Sk8 3gy Velká Británie Irsko
Trinity Chiesi Pharmaceuticals Ltd
Brexidol
20mg 20mg
Tableta
Perorální podání
Cheadle Royal Business Park Highfield, Cheadle Sk8 3gy Velká Británie
Effervescent Tablets
Irsko
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene 10 Mg Capsules
10mg
Tvrdá tobolka
Perorální podání
Irsko
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene 20mg Capsules
20mg
Tvrdá tobolka
Perorální podání
Irsko
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene Suppositories 20mg
20mg
Čípek
Rektální podání
Irsko
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene Gel 0. 5%
0. 50%
Gel
Lokální užití
Irsko
Pfizer Healthcare Irsko 9 Riverwalk National Digital Park Citywest Business Campus Dublin 24 Irsko
Feldene Topigel
Gel
Lokální užití
53 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Island
Pfizer Aps Lautrupvang 8 Dk 2750 Ballerup Dánsko
Felden
20 mg
Rozpustná tableta
Perorální podání
Island
Pfizer Aps Lautrupvang 8 Dk 2750 Ballerup Dánsko
Felden
0. 5%
Gel
Lokální užití
Itálie
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Itálie
Piroxicam Abc
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Itálie
Piroxicam Abc
20 mg
Čípek
Rektální podání
Itálie
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Itálie
Piroxicam Abc
1%
Gel
Kožní aplikace
Itálie
Aesculapius Farmaceutici Srl Via Cozzaglio, 24 25125 Brescia Itálie
Clevian
1%
Gel
Kožní aplikace
Itálie
Bioprogress S. P. A.
Via Aurelia, 58 00165 Roma Itálie
Oxicam
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Bioprogress S. P. A.
Via Aurelia, 58 00165 Roma Itálie
Oxicam
1%
Gel
Kožní aplikace
54 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Itálie
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Itálie
Bruxicam
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Itálie
Bruxicam
20 mg
Čípek
Rektální podání
Itálie
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Itálie
Bruxicam
1%
Mast
Kožní aplikace
Itálie
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Itálie
Piroftal
0, 5%
Oční kapky
Oční podání
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexidol
20 mg
Tableta
Perorální podání
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexidol
20 mg
Šumivá tableta
Perorální podání
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexidol
20 mg
Granule pro přípravu roztoku pro perorální užití
Perorální podání
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexidol
20 mg
Čípek
Rektální podání
55 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexin L
20 mg/ 2 ml
Prášek pro přípravu injekčního roztoku
Intramuskulární podání
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Pivaloxicam
30 mg
Tvrdá tobolka
Perorální podání
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Pivaloxicam
2%
Mast
Kožní aplikace
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Pivaloxicam
30 mg
Tvrdá tobolka
Perorální podání
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Pivaloxicam
50 g
Mast
Kožní aplikace
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Pivaloxicam
40 g
Mast
Kožní aplikace
Itálie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Pivaloxicam
30 g
Mast
Kožní aplikace
Itálie
Copernico S. R. L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Itálie
Euroxi
20 mg
Tvrdá tobolka
Perorální podání
56 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Itálie
Copernico S. R. L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Itálie
Euroxi
50 g
Gel
Kožní aplikace
Itálie
Copernico S. R. L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Itálie
Spirox
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Itálie
Doc Generici Srl Via Manuzio, 7 20124 Milano Itálie
Piroxicam Doc
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Doc Generici Srl Via Manuzio, 7 20124 Milano Itálie
Piroxicam Doc
1%
Mast
Kožní aplikace
Itálie
Doc Generici Srl Via Manuzio, 7 20124 Milano Itálie
Piroxicam Doc
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Itálie
Doc Generici Srl Via Manuzio, 7 20124 Milano Itálie
Piroxicam Doc Generici
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Dorom S. R. L.
Viale G.
Richard, 7 20143 Milano Itálie
Piroxicam
10 mg
Tvrdá tobolka
Perorální podání
Itálie
Dorom S. R. L.
Viale G.
Richard, 7 20143 Milano Itálie
Piroxicam
20 mg
Čípek
Rektální podání
57 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Itálie
Eg S. P. A.
Via Scarlatti Domenico, 31 20124 Milano Itálie
Piroxicam Eg
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Itálie
Eg S. P. A.
Via Scarlatti Domenico, 31 20124 Milano Itálie
Piroxicam Eg
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Eg S. P. A.
Via Scarlatti Domenico, 31 20124 Milano Itálie
Piroxicam Eg
20 mg
Rozpustná tableta
Perorální podání
Itálie
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Itálie
Ipsoflog
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Itálie
Ipsoflog
1%
Mast
Kožní aplikace
Itálie
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Itálie
Ipsoflog
20 mg / 1 ml
Roztok pro injekci
Intramuskulární podání
Itálie
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Itálie
Ipsoflog
20 mg
Rozpustná tableta
Perorální podání
Itálie
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Itálie
Antiflog
10 mg
Měkká tobolka
Perorální podání
58 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Itálie
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Itálie
Antiflog
20 mg
Měkká tobolka
Perorální podání
Itálie
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Itálie
Antiflog
20 mg
Čípek
Rektální podání
Itálie
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Itálie
Antiflog
1%
Gel
Kožní aplikace
Itálie
Farma 1 S. R. L.
Via Privata Maria Teresa, 11 20123 Milano Itálie
Flodol
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Farma 1 S. R. L.
Via Privata Maria Teresa, 11 20123 Milano Itálie
Flodol
1%
Gel
Kožní aplikace
Itálie
Farmaceutici Caber S. P. A.
Viale Citta 'D' europa, 681 00100 Roma Itálie
Roxenil
1%
Mast
Kožní aplikace
Itálie
Farmaceutici Caber S. P. A.
Viale Citta 'D' europa, 681 00100 Roma Itálie
Roxenil
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16
Piroxicam Hexal
10 mg
Tableta
Perorální podání
59 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
20041 Agrate Brianza (Mi) Itálie Itálie
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Itálie
Piroxicam Hexal
20 mg
Tableta
Perorální podání
Itálie
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Itálie
Piroxicam Hexal
20 mg
Roztok pro injekci
Intramuskulární podání
Itálie
Jet Generici S. R. L.
Via Mario Lalli, 8 56127 Pisa Itálie
Piroxicam
20 mg
Tvrdá tobolka
Perorální podání
Itálie
K. B. R.
Kroton Biologic Researches S. R. L.
V. Emanuele, 73 88074 Crotone (Kr) Itálie
Corso
Reumagil
1%
Mast
Kožní aplikace
Itálie
K. B. R.
Kroton Biologic Researches S. R. L.
V. Emanuele, 73 88074 Crotone (Kr) Itálie
Corso
Reumagil
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Itálie
Laboratori Alter S. R. L.
Via Egadi, 7 20144 Milano Itálie
Piroxicam Alter
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Itálie
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Roxiden
20 mg
Tvrdá tobolka
Perorální podání
60 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Via Pavia, 6 20136 Milano Itálie Itálie
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Itálie
Roxiden
20 mg
Čípek
Rektální podání
Itálie
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Itálie
Roxiden
1%
Gel
Kožní aplikace
Itálie
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Itálie
Roxiden
20 mg
Roztok pro injekci
Intramuskulární podání
Itálie
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Itálie
Reucam
10 mg
Tvrdá tobolka
Perorální podání
Itálie
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Itálie
Reucam
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Itálie
Reucam
20 mg
Čípek
Rektální podání
Itálie
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77
Reucam
1%
Mast
Kožní aplikace
61 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
18038 Villa Sayonara – Sanremo (Im) Itálie Itálie
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Itálie
Lampoflex
1%
Mast
Kožní aplikace
Itálie
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Itálie
Lampoflex
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Itálie
Lampoflex
1%
Pěna k lokálnímu užití
Kožní aplikace
Itálie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Itálie
Cicladol
20 mg
Granule pro přípravu roztoku k perorálnímu užití
Perorální podání
Itálie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Itálie
Cicladol
20 mg
Čípek
Rektální podání
Itálie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Itálie
Cicladol
20 mg
Tableta
Perorální podání
Itálie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Itálie
Cicladol
20 mg
Šumivá tableta
Perorální podání
Itálie
Master Pharma S. R. L.
Via Giacomo Chiesi
Ciclafast
30 mg
Tvrdá tobolka
Perorální podání
62 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
43100 Parma Itálie Itálie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Itálie
Ciclafast
2% Mast
Kožní aplikace
Itálie
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Itálie
Polipirox
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Itálie
Polipirox
20 mg
Čípek
Rektální podání
Itálie
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Itálie
Polipirox
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Itálie
Merck Generics Italia S. P. A.
Via Aquileia, 35 20092 Cinisello Balsamo (Mi)
Piroxicam
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Itálie
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Itálie
Dexicam
10 mg
Tobolka
Perorální podání
Itálie
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Itálie
Dexicam
20 mg
Tobolka
Perorální podání
Itálie
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14
Dexicam
20 mg
Čípek
Rektální podání
63 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
55049 Viareggio (Lu) Itálie Itálie
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Itálie
Dexicam
1%
Gel
Kožní aplikace
Itálie
Pfizer Consumer Health Care S. R. L.
Strada Statale 156 Km 50 04010 Borgo San Michele (Lt) Itálie
Raia
20 mg
Subliguální tableta
Perorální podání
Itálie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Itálie
Feldene
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Itálie
Feldene
20 mg
Čípek
Rektální podání
Itálie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Itálie
Feldene
20 mg
Rozpustná tableta
Perorální podání
Itálie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Itálie
Feldene
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Itálie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Itálie
Feldene Cremadol
1%
Mast
Kožní aplikace
Itálie
Pfizer Italia S. R. L.
S. S.
156 Km 50
Feldene Fast
20 mg
Tableta
Perorální podání
64 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
04010 Borgo San Michele (Lt) Itálie Itálie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Itálie
Feldene Fast
20 mg
Subliguální tableta
Perorální podání
Itálie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Itálie
Feldene Lipo
1%
Gel
Kožní aplikace
Itálie
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Itálie
Roxene
1%
Mast
Kožní aplikace
Itálie
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Itálie
Roxene
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Itálie
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Itálie
Roxene
20 mg
Rozpustná tableta
Perorální podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Brexin
20 mg
Granule pro přípravu roztoku pro perorální užití
Perorální podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Brexin
20 mg
Čípek
Rektální podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A
Brexin
20 mg
Tableta
Perorální podání
65 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
43100 Parma Itálie Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Brexin
20 mg
Šumivá tableta
Perorální podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Brexivel
2 ml
Přášek a roztok pro přípravu injekčního roztoku
Intramuskulární podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Brexivel
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Brexivel
20 mg
Čípek
Rektální podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Brexivel
1%
Mast
Kožní aplikace
Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Brexivel
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Riacen
10 mg
Tvrdá tobolka
Perorální podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A
Riacen
20 mg
Tvrdá tobolka
Perorální podání
66 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
43100 Parma Itálie Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Riacen
20 mg
Čípek
Rektální podání
Itálie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Itálie
Riacen
1%
Mast
Kožní aplikace
Itálie
Ratiopharm Gmbh Graf- Arco Strasse 3 D- 89070 Ulm Německo
Piroxicam Ratiopharm
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Itálie
Ratiopharm Gmbh Graf- Arco Strasse 3 D- 89070 Ulm Německo
Piroxicam Ratiopharm
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Ratiopharm Gmbh Graf- Arco Strasse 3 D- 89070 Ulm Německo
Piroxicam Ratiopharm
20 mg
Rozpustná tableta
Perorální podání
Itálie
Sandoz S. P. A.
Largo Boccioni, 1 21040 Origgio (Va) Itálie
Piroxicam Sandoz
20 mg
Čípek
Rektální podání
Itálie
Sandoz S. P. A.
Largo Boccioni, 1 21040 Origgio (Va) Itálie
Piroxicam Sandoz
20 mg
Tvrdá tobolka
Perorální podání
Itálie
Sandoz S. P. A.
Largo Boccioni, 1
Piroxicam Sandoz
1%
Mast
Kožní aplikace
67 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
21040 Origgio (Va) Itálie Itálie
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L' industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Itálie
Artroxicam
20 mg
Tobolka
Perorální podání
Itálie
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L' industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Itálie
Artroxicam
20 mg
Čípek
Rektální podání
Itálie
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L' industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Itálie
Artroxicam
1%
Mast
Lokální užití
Itálie
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L' industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Itálie
Artroxicam
1%
Pěna k lokálnímu užití
Kožní aplikace
Itálie
Tad Pharma Italia S. R. L.
Via Felice Casati, 16 20124 Milano Itálie
Errekam
20 mg
Roztok pro injekci
Intramuskulární podání
Itálie
Teva Pharma Italia S. R. L.
Viale G.
Richard, 7 20143 Milano Itálie
Piroxicam
1%
Mast
Kožní aplikace
Itálie
Winthrop Pharmaceuticals Italia S. R. L.
Viale Bodio, 37/ B 20158 Milano
Piroxicam Winthrop
20 mg
Tvrdá tobolka
Perorální podání
68 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Itálie Litva
Chiesi Farmaceutici S. P. A.
Brexin
20 mg
Tableta
Perorální
Via Palermo 26/ A 43100 Parma Itálie
podání
Litva
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexin
20 mg/ 3 mg
Granule pro přípravu roztoku pro perorální užití
Perorální podání
Litva
Boehringer Ingelheim International Gmbh Binger Straβe 173 55216 Ingelheim Am Rhein Německo
Finalgel Sport
0, 5 g/ 100 g
Gel
Kožní aplikace
Litva
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 H- 1106 Budapest Maďarsko
Hotemin
20 mg
Tobolka
Perorální podání
Litva
Egis Pharmaceuticals Ltd.
Keresztúri Út 30- 38 H- 1106 Budapest Maďarsko
Hotemin
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Litva
Egis Pharmaceuticals Ltd.
Hotemin
500 mg/ 50 g
Mast
Kožní aplikace
Litva
Pharmaceutical Works Jelfa Sa Ul.
W. Pola 21 58- 500 Jelenia Gora Polsko
Piroxicam
20 mg
Potahovaná tableta
Perorální podání
Litva
Pharmaceutical Works Jelfa Sa Ul.
W. Pola 21 58- 500 Jelenia Gora
Piroxicam
10 mg
Potahovaná tableta
Perorální podání
69 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Polsko Lucembursko
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgie
Feldene
20 mg
Tableta
Perorální podání
Lucembursko
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgie
Feldene
10mg
Tobolka
Perorální podání
Lucembursko
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgie
Feldene
20 mg
Tobolka
Perorální podání
Lucembursko
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgie
Feldene
20 mg
Čípek
Rektální podání
Lucembursko
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgie
Feldene
20 mg/ ml
Roztok pro injekci
Intramuskulární podání
Lucembursko
Pfizer S. A.
17, Boulevards De La Plaine B- 1050 Bruxelles Belgie
Feldene Dispersal
20 mg
Rozpustná tableta
Perorální podání
Lucembursko
Eurogenerics S. A.
Esplanade Heysel, B 22 B- 1020 Bruxelles Belgie
Lampoflex
10 mg
Tobolka
Perorální podání
Lucembursko
Eurogenerics S. A.
Esplanade Heysel, B 22 B- 1020 Bruxelles
Lampoflex
20 mg
Tobolka
Perorální podání
70 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie Lucembursko
Eurogenerics S. A.
Esplanade Heysel B 22 B- 1020 Bruxelles Belgie
Lampoflex
0. 50%
Gel
Kožní aplikace
Lucembursko
Nycomed Belgie S. A.
615, Chaussee De Gand B- 1080 Bruxelles Belgie
Brexine
20 mg
Tableta
Perorální podání
Lucembursko
Nycomed Belgie S. A.
615, Chaussee De Gand B- 1080 Bruxelles Belgie
Brexine
20 mg
Granule
Perorální podání
Lucembursko
Nycomed Belgie S. A.
615, Chaussee De Gand B- 1080 Bruxelles Belgie
Brexine
10 mg
Tableta
Perorální podání
Lucembursko
Nycomed Belgie S. A.
615, Chaussee De Gand B- 1080 Bruxelles Belgie
Brexine
20 mg
Šumivá tableta
Perorální podání
Lucembursko
Smb Laboratories 26- 28 Rue De La Pastorale B- 1080 Bruxelles Belgie
Solicam
10 mg
Tobolka
Perorální podání
Lucembursko
Smb Laboratories 26- 28 Rue De La Pastorale B- 1080 Bruxelles Belgie
Solicam
20 mg
Tobolka
Perorální podání
Lucembursko
Docpharma S. A.
Ambachtenlaan 13h B- 3001 Heverlee
Docpiroxi Dispers
20 mg
Rozpustná tableta
Perorální podání
71 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Belgie Lucembursko
Rationpharm Gmbh Postfach 3380 D- 89070 Ulm Německo
Piroxicam- Rpm
10 mg
Tableta
Perorální podání
Lucembursko
Rationpharm Gmbh Postfach 3380 D- 89070 Ulm Německo
Piroxicam- Rpm
20 mg
Tableta
Perorální podání
Lucembursko
Hexal AG Industriestrasse 25 D- 83607 Holzkirchen Německo
Piroxicam- HEXAL
10 mg
Tableta
Perorální podání
Lucembursko
Hexal Ag Industriestrasse 25 D- 83607 Holzkirchen Německo
Piroxicam- Hexal
20 mg
Tableta
Perorální podání
Lotyšsko
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexin
20 mg
Granule
Perorální podání
Lotyšsko
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Brexin
20 mg
Tableta
Perorální podání
Lotyšsko
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr Velká Británie
Pirox Gel
0, 5%
Gel
Kožní užití
Lotyšsko
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr
Pirox- 20
20 mg
Tobolka
Perorální podání
72 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Velká Británie Lotyšsko
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulharsko
Piroxicam
10 mg
Tobolka
Perorální podání
Lotyšsko
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulharsko
Piroxicam
20 mg
Tobolka
Perorální podání
Lotyšsko
Pharmaceutical Works Jelfa S. A.
Ul.
Wincentego Pola 21 58- 500 Jelenia Gora Polsko
Piroxicam 10 Mg
10 mg
Potahovaná tableta
Perorální podání
Lotyšsko
Pharmaceutical Works Jelfa S. A.
Ul.
Wincentego Pola 21 58- 500 Jelenia Gora Polsko
Piroxicam 20 Mg
20 mg
Potahovaná tableta
Perorální podání
Lotyšsko
Tallinna Farmaatsiatehase As 33 Tondi Street Ee – 11316, Tallinn Estonsko
Piroxicam Tft
20 mg
Tableta
Perorální podání
Malta
Bruschettini SRL Via Isonzo 4 16147 Genova Itálie
Bruxicam
1g
Mast
Lokální užití
Malta
Bruschettini SRL Via Isonzo 4 16147 Genova Itálie
Bruxicam
20mg
Tobolka
Perorální podání
Malta
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome
Flodol
1g
Gel
Lokální užití
73 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Itálie Malta
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome Itálie
Flodol
20mg
Tobolka
Perorální podání
Nizozemsko
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Nizozemsko
Piroxicam Actavis Disper 20 mg
20 mg
Rozpustná tableta
Perorální podání
Nizozemsko
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Nizozemsko
Piroxicam Actavis 10 mg
10 mg
Tobolka
Perorální podání
Nizozemsko
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Nizozemsko
Piroxicam Actavis 20 mg
20 mg
Tobolka
Perorální podání
Nizozemsko
Centrafarm Services B. V.
Postbus 289 4870 Ag Etten Leur Nizozemsko
Piroxicam Cf 10 mg
10 mg
Tobolka
Perorální podání
Nizozemsko
Centrafarm Services B. V.
Postbus 289 4870 Ag Etten Leur Nizozemsko
Piroxicam Cf 20 mg
20 mg
Tobolka
Perorální podání
Nizozemsko
Centrafarm Services B. V.
Piroxicam Disper Cf
20 mg
Rozpustná tableta
Perorální podání
74 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Postbus 289 4870 Ag Etten Leur Nizozemsko
20 mg
Nizozemsko
Sandoz B. V Veluwezoon 22 1327 Ah Almere Nizozemsko
Piroxicam Sandoz Disper 10 mg
10 mg
Rozpustná tableta
Perorální podání
Nizozemsko
Sandoz B. V Veluwezoon 22 1327 Ah Almere Nizozemsko
Piroxicam Sandoz Disper 20 mg
20 mg
Rozpustná tableta
Perorální podání
Nizozemsko
Sandoz B. V Veluwezoon 22 1327 Ah Almere Nizozemsko
Piroxicam Sandoz 20 Mg Zetpil
20 mg
Čípek
Rektální podání
Nizozemsko
Karib Ltd, Karib House 63- 65 Imperial Way Cr9 4qy Croydon, Surrey Velká Británie
Piroxicam Flx 10 mg
10 mg
Tobolka
Perorální podání
Nizozemsko
Karib Ltd, Karib House 63- 65 Imperial Way Cr9 4qy Croydon, Surrey Velká Británie
Piroxicam Flx 20 mg,
20 mg
Tobolka
Perorální podání
Nizozemsko
Katwijk Farma B. V.
Postbus 408 2300 Ak Leiden Nizozemsko
Piroxicam Katwijk 20 Mg Dispers Tabletten
20 mg
Rozpustná tableta
Perorální podání
Nizozemsko
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda
Brexine Bruis
20 mg
Šumivá tableta
Perorální podání
75 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Nizozemsko Nizozemsko
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Nizozemsko
Brexine
20 mg
Perorální podání Prášek
Perorální podání
Nizozemsko
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Nizozemsko
Brexine
20 mg
Tableta
Perorální podání
Nizozemsko
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Nizozemsko
Piroxicam Disp.
10 PCH
10 mg
Rozpustná tableta
Perorální podání
Nizozemsko
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Nizozemsko
Piroxicam Disp.
20 PCH
20 mg
Rozpustná tableta
Perorální podání
Nizozemsko
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Nizozemsko
Piroxicam 10 PCH
10 mg
Tobolka
Perorální podání
Nizozemsko
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Nizozemsko
Piroxicam 20 PCH
20 mg
Tobolka
Perorální podání
Nizozemsko
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nizozemsko
Piroxicam Ratiopharm Dispergeerbaar 20 Mg
20 mg
Rozpustná tableta
Perorální podání
Nizozemsko
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam
Piroxicam Ratiopharm 10 Mg
10 mg
Tobolka
Perorální podání
76 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Nizozemsko Nizozemsko
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nizozemsko
Piroxicam Ratiopharm 10 Mg
10 mg
Tobolka
Perorální podání
Nizozemsko
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nizozemsko
Piroxicam Ratiopharm 20 Mg
20 mg
Tobolka
Perorální podání
Nizozemsko
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Nizozemsko
Piroxicam Ratiopharm 20 Mg
20 mg
Tobolka
Perorální podání
Nizozemsko
Sanofi- Synthelabo B. V.
Postbus 2043 2800 Bd Gouda Nizozemsko
Piroxicam Albic 10 Mg
10 mg
Tobolka
Perorální podání
Nizozemsko
Sanofi- Synthelabo B. V.
Postbus 2043 2800 Bd Gouda Nizozemsko
Piroxicam Albic 20 Mg
20 mg
Tobolka
Perorální podání
Nizozemsko
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No. 7, Hardicker Street M19 2rb Manchester Velká Británie
Piroxicam 10 Mg
10 mg
Tobolka
Perorální podání
Nizozemsko
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No. 7, Hardicker Street M19 2rb Manchester Velká Británie
Piroxicam 20 Mg
20 mg
Tobolka
Perorální podání
Norsko
Pfizer
Felden
20 mg
Tableta
Perorální podání
77 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
PO Box 3 N- 1324 Lysaker Norsko Norsko
Nycomed Pharma As P. O.
Box 205, N- 1372 Asker 0010 Oslo Norsko
Brexidol
20 mg
Tableta
Perorální podání
Norsko
Nycomed Pharma As P. O.
Box 205, N- 1372 Asker 0010 Oslo Norsko
Brexidol
20 mg
Perorální prášek v sáčku
Perorální podání
Norsko
Alpharma P. O.
Box 158 Skøyen N- 0212 Oslo Norsko
Pirox
20 mg
Tableta
Perorální podání
Norsko
Merck NM P. O. Box 23033 S- 10435 Stockholm Sweden
Piroxicam Merck Nm
20 mg
Tableta
Perorální podání
Polsko
Apotex Europe Ltd.
Rowan House 41 London Street Reading, Berkshire, Rg1 4ps
Apo- Piroxicam 10
10 mg
Tobolka
Perorální podání
Polsko
Apotex Europe Ltd.
Rowan House 41 London Street Reading, Berkshire, Rg1 4ps
Apo- Piroxicam 20
20 mg
Tobolka
Perorální podání
Polsko
Pfizer Europe MA EEIG Sandwich Kent Ct13 9nj Velká Británie
Feldene
20 mg/ ml
Roztok pro injekci
Parenterální podání
78 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Polsko
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60- 322, Poznań Polsko
Piroxicam 10
10 mg
Čípek
Rektální podání
Polsko
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60- 322, Poznań Polsko
Piroxicam 20
20 mg
Čípek
Rektální podání
Polsko
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60- 322, Poznań Polsko
Piroxicam
50 mg/ g
Mast
Kožní aplikace
Polsko
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60- 322, Poznań Polsko
Piroxicam
50 mg/ g
Gel
Kožní aplikace
Polsko
Przedsiębiorstwo Farmaceutyczne Jelfa S. A.
Wincentego St.
Pola 21 58- 500, Jelenia Góra Polsko
Piroxicam Jelfa
10 mg
Potahovaná tableta
Perorální podání
Polsko
Przedsiębiorstwo Farmaceutyczne Jelfa S. A.
Wincentego St.
Pola 21 58- 500, Jelenia Góra Polsko
Piroxicam Jelfa
20 mg
Potahovaná tableta
Perorální podání
Polsko
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30- 38 H- 1106, Budapest Maďarsko
Hotemin
10 mg
Tobolka
Perorální podání
Polsko
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30- 38 H- 1106, Budapest Maďarsko
Hotemin
20 mg
Tvrdá tobolka
Perorální podání
79 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Polsko
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30- 38 H- 1106, Budapest Maďarsko
Hotemin
20 mg/ ml
Roztok pro injekci
Parenterální podání
Polsko
Torrex Chiesi Polska Sp. z o. o. ul.
Biala 3 00- 895 Warszawa Polsko
Flamexin
20 mg
PPrášk pro přípravu injekčního roztoku
Parenterální podání
Polsko
Torrex Chiesi Polska Sp. z o. o. ul.
Biala 3 00- 895 Warszawa Polsko
Flamexin
20 mg
Tableta
Perorální podání
Polsko
Boehringer Ingelheim International Gmbh Binger Str 173 55216, Ingelheim Am Rhein Německo
Finalgel Sport
5 mg/ g
Gel
Kožní aplikace
Polsko
Sankyo Pharma Gmbh MünchenZielstattstr.
48 81379, München
Mobilat P Cream
5 mg/ g
Mast
Kožní aplikace
Portugalsko
Neo- Farmacêutica, Lda.
Av.
D.
João Ii Lote 1. 02. 2. 1 D - 2º 1990- 090 Lisboa Portugalsko
Brexin
20 mg
Tableta
Perorální podání
Portugalsko
Neo- Farmacêutica, Lda.
Av.
D.
João Ii Lote 1. 02. 2. 1 D - 2º 1990- 090 Lisboa Portugalsko
Brexin
20 mg
Šumivá tableta
Perorální podání
Portugalsko
Neo- Farmacêutica, Lda.
Av.
D.
João Ii Lote 1. 02. 2. 1 D - 2º
Brexin
20 mg
Granule
Perorální podání
80 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
1990- 090 Lisboa Portugalsko Portugalsko
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740- 271 Porto Salvo Portugalsko
Feldene
20 mg
Tobolka
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740- 271 Porto Salvo Portugalsko
Feldene
20 mg
Rozpustná tableta
Perorální podání
Portugalsko
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740- 271 Porto Salvo Portugalsko
Feldene
5 mg/ g
Gel
Kožní aplikace
Portugalsko
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740- 271 Porto Salvo Portugalsko
Feldene
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Portugalsko
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740- 271 Porto Salvo Portugalsko
Feldene
20 mg
Čípek
Rektální podání
Portugalsko
A.
Menarini Portugalsko - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770- 071 Paço De Arcos
Flexar
20 mg
Tobolka
Perorální podání
81 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Portugalsko Portugalsko
A.
Menarini Portugalsko - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770- 071 Paço De Arcos Portugalsko
Flexar
20 mg
Rozpustná tableta
Perorální podání
Portugalsko
A.
Menarini Portugalsko - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770- 071 Paço De Arcos Portugalsko
Flexar
5 mg/ g
Gel
Kožní aplikace
Portugalsko
A.
Menarini Portugalsko - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770- 071 Paço De Arcos Portugalsko
Flexar
20 mg
Čípek
Rektální podání
Portugalsko
A.
Menarini Portugalsko - Farmacêutica, S. A.
Rua General Ferreira Martins, 8 - 7º Miraflores 1495- 137 Algés Portugalsko
Flexar
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Portugalsko
Laboratórios Azevedos - Indústria Farmacêutica, S. A.
Estrada Nacional 117- 2 Edifícios Azevedos - Alfragide 2724- 503 Amadora Portugalsko
Flogocan 10
10 mg
Tobolka
Perorální podání
Portugalsko
Laboratórios Azevedos - Indústria Farmacêutica, S. A.
Estrada Nacional 117- 2 Edifícios Azevedos - Alfragide 2724- 503 Amadora
Flogocan 20
20 mg
Tobolka
Perorální podání
82 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Portugalsko Portugalsko
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790- 143 Carnaxide Portugalsko
Piroxicam Ratiopharm 10 Mg Comprimidos
10 mg
Tableta
Perorální podání
Portugalsko
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790- 143 Carnaxide Portugalsko
Piroxicam Ratiopharm 20 Mg Comprimidos
20 mg
Tableta
Perorální podání
Portugalsko
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700- 547 Amadora Portugalsko
Reumoxican
10 mg
Tobolka
Perorální podání
Portugalsko
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700- 547 Amadora Portugalsko
Reumoxican
20 mg
Tobolka
Perorální podání
Portugalsko
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700- 547 Amadora Portugalsko
Reumoxican
10 mg
Rozpustná tableta
Perorální podání
Portugalsko
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700- 547 Amadora Portugalsko
Reumoxican
20 mg
Rozpustná tableta
Perorální podání
Portugalsko
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700- 547 Amadora Portugalsko
Reumoxican
10 mg/ g
Mast
Kožní aplikace
Portugalsko
Biosaúde - Produtos Farmacêuticos, Lda Av.
José Malhoa - Edifício Malhoa Plaza Nº 2,
Remisil
5 mg/ g
Gel
Kožní aplikace
83 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Piso- Escritório 2. 2 1070- 325 Lisboa Portugalsko Portugalsko
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700- 547 Amadora Portugalsko
Reumoxican
20 mg/ 1 ml
Roztok pro injekci
Intramuskulární podání
Portugalsko
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700- 547 Amadora Portugalsko
Reumoxican
20 mg
Čípek
Rektální podání
Portugalsko
Laboratórios Basi - Indústria Farmacêutica, S. A.
Rua Do Padrão, 98 3000- 312 Coimbra Portugalsko
Roxazin
20 mg
Tobolka
Perorální podání
Portugalsko
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700- 547 Amadora Portugalsko
Reumoxican S. A.
20 mg
Tobolka
Perorální podání
Portugalsko
Cinfa Portugalsko, Lda.
Av.
Tomás Ribeiro, 43 - Bloco 2, 3º F - Edifício Neopark 2790- 221 Carnaxide Portugalsko
Piroxicam Cinfa 20 Mg Comprimidos Dispersíveis
20 mg
Rozpustná tableta
Perorální podání
Rumunsko
Bruschettini S. R. L.
Via Isonzo 6 16147 Genova Itálie
Bruxicam 0, 5%
0. 50%
Oční kapky
Oční podání
Rumunsko
Egis Pharmaceuticals Plc Kereszturi Ut 30- 38 H- 1106 Budapest Maďarsko
Hotemin
20mg/ Ml - 1ml
Roztok pro injekci
Intramuskulární
Rumunsko
Pfizer Europe MA EEIG
FELDENE 20mg/ Ml
20mg/ Ml -
Roztok pro injekci
Intramuskulární
84 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Ramsgate Road Sandwich Kent CT 13 9 NJ Velká Británie
1ml
Rumunsko
Boehringer Ingelheim Pharma Gmbh & Co. Kg, Binger Strasse 173 D- 55216 Ingelheim Am Rhein Německo
Finalgel
5mg/ G
Gel
Kožní aplikace
Rumunsko
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Itálie
Flamexin
20mg
Tableta
Perorální podání
Rumunsko
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Itálie
Flamexin
20mg
Šumivá tableta
Perorální podání
Rumunsko
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Itálie
Flamexin
20mg
Prášek k přípravě roztoku k perorálnímu užití
Perorální podání
Rumunsko
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53- 55 Sector 1, Bucuresti Rumunsko
Piroxsal
0, 5g%
0, 5g%
Gel
Kožní aplikace
Rumunsko
S. C.
Meduman S. A.
Aleea Eroilor Nr. 28 Viseu De Sus Jud.
Maramures Rumunsko
N- Piroxicam
20mg
20mg
Tableta
Perorální podání
Rumunsko
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr. 1 Iasi
Piroxicam
3%
Mast
Lokální užití
85 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Rumunsko Rumunsko
S. C.
Laropharm S. R. L.
Sos.
Alexandriei 145a Comuna Bragadiru Jud.
Ilfov Rumunsko
Piroxicam
20mg
Tableta
Perorální podání
Rumunsko
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr. 1 Iasi Rumunsko
Piroxicam
0. 50%
Gel
Kožní aplikace
Rumunsko
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr. 1 Iasi Rumunsko
Piroxicam
20mg
20mg
Čípek
Rektální podání
Rumunsko
S. C.
Sintofarm S. A.
Str.
Ziduri Intre Vii Nr. 22 Sector 2, Bucurest Rumunsko
Piroxicam
20mg
20mg
Čípek
Rektální podání
Rumunsko
S. C.
Sintofarm S. A.
Str.
Ziduri Intre Vii Nr. 22 Sector 2, Bucurest Rumunsko
Piroxicam
20mg
20mg
Tableta
Perorální podání
Rumunsko
S. C.
Terapia S. A.
Str.
Fabricii Nr. 124 Cluj- Napoca Jud.
Cluj Rumunsko
Piroxicam
20mg
Tableta
Perorální podání
Rumunsko
S. C.
Fabiol S. A.
B- Ul Timisoara Nr. 50 Sector 6, Bucuresti Rumunsko
Piroxicam
20mg
Tableta
Perorální podání
Rumunsko
S. C.
Ac Helcor S. R. L.
Piroxicam
20mg
20mg
Tableta
Perorální podání
86 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Str.
Victor Babes Nr. 50 Baia Mare, Jud Maramures Rumunsko Rumunsko
S. C.
Arena Group S. A.
Str.
Stefan Mihaileanu Nr. 31 Etaj 1, Ap.
1 Sector 2, Bucuresti Rumunsko
Piroxicam
20mg
20mg
Tableta
Perorální podání
Rumunsko
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr. 1 Iasi Rumunsko
Piroxicam
40mg
40mg
Čípek
Rektální podání
Rumunsko
S. C.
Labormed- Pharma S. A.
Splaiul Independentei Nr.
319e Sector 6, Bucuresti Rumunsko
Piroxicam
LPH 20mg
20mg
Tableta
Perorální podání
Rumunsko
S. C.
Mark Pharmaceutics S. R. L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Rumunsko
Piroxicam
Mk Crema
3%
Mast
Kožní aplikace
Rumunsko
S. C.
Mark Pharmaceutics S. R. L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Rumunsko
Piroxicam
Mk Gel
1%
Gel
Kožní aplikace
Rumunsko
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53- 55 Sector 1, Bucuresti Rumunsko
Piroxsal
20mg
Tableta
Perorální podání
Rumunsko
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53- 55 Sector 1, Bucuresti Rumunsko
Piroxsal
Gel
0, 5g% 0, 5g% Gel
Kožní aplikace
87 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Rumunsko
Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Rumunsko
Velká Británie Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Piroxicam
1%
1%
Gel
Kožní aplikace
Rumunsko
Velká Británie Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Piroxicam
20mg
20mg
Tableta
Perorální podání
Sweden
Velká Británie Nycomed Ab Box 27264 Se- 102 53 Stockholm Sweden
Piroxicam Brexidol
3%
3% 20 mg
Mast Tableta
Kožní aplikace Perorální podání
Sweden
Nycomed Ab Box 27264 Se- 102 53 Stockholm Sweden
Brexidol
20 mg
Prášek k přípravě roztoku k perorálnímu užití
Perorální podání
Sweden
Merck Nm Ab Box 23033 Se- 104 35 Stockholm Sweden
Piroxicam
Merck Nm
10 mg
Tableta
Perorální podání
Sweden
Merck Nm Ab Box 23033 Se- 104 35 Stockholm Sweden
Piroxicam
Merck Nm
20 mg
Tableta
Perorální podání
Slovensko
Chiesi Farmaceutici S. P. A.
Flamexin 20 Mg
20 mg
Granulát
Perorální podání
88 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Via Palermo 26/ A 43100 Parma Itálie Slovensko
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Itálie
Flamexin 20 Mg
20 mg
Tableta
Perorální podání
Slovensko
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Maďarsko
Hotemin
1x50 g/ 0, 5 g
Dermální krém
Lokální užití
Slovensko
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Maďarsko
Hotemin
10 mg
Tobolka
Perorální podání
Slovensko
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30- 38 1106 Budapest Maďarsko
Hotemin 20mg
20 mg
Injekční roztok
Parenterální podání
Slovensko
Pro. Med. Cs Praha A. S.
Telčská 114000 Praha 4 Česká republika
Pro- Roxikam 10 Mg
10 mg
Tableta
Perorální podání
Slovensko
Pro. Med. Cs Praha A. S.
Telčská 114000 Praha 4 Česká republika
Pro- Roxikam 20 Mg
20 mg
Tableta
Perorální podání
Slovinsko
Krka, Tovarna Zdravil, D. D., Šmarješka Cesta 6 Si- 8501 Novo Mesto Slovinsko
Erazon
20 mg
Tvrdá tobolka
Perorální podání
Slovinsko
Krka, Tovarna Zdravil, D. D.,
Erazon
10 mg/ 1 g
Mast
Kožní aplikace
89 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Šmarješka Cesta 6 Si- 8501 Novo Mesto Slovinsko Slovinsko
Krka, Tovarna Zdravil, D. D., Šmarješka Cesta 6 Si- 8501 Novo Mesto Slovinsko
Erazon
10 mg/ 1 g
Gel
Kožní aplikace
Slovinsko
Krka, Tovarna Zdravil, D. D., Šmarješka Cesta 6 Si- 8501 Novo Mesto Slovinsko
Erazon
20 mg
Čípek
Rektální podání
Velká Británie
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene Capsules 10 Mg
10mg
Tobolka
Perorální podání
Velká Británie
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene 20 (20mg Capsules)
20mg
Tobolka
Perorální podání
Velká Británie
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene Dispersable Tablets 10mg
10mg
Tableta pro přípravu perorální roztoku
Perorální podání
Velká Británie
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene Dispersible Tablets- 20 Mg
20mg
Tableta pro přípravu perorální roztoku
Perorální podání
Velká Británie
Pfizer Limited
Feldene Gel 0. 5%
0. 5% w/ w
Gel
Kožní aplikace
90 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
W/ W
Velká Británie
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene Intramuscular Injekce 20mg/ Ml
20mg/ ml
Roztok pro injekci
Intramuskulární podání
Velká Británie
Pfizer Limited Walton Oaks, Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene Melt 20mg Tablets
20mg
Tableta pro přípravu perorální roztoku
Perorální podání
Velká Británie
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Velká Británie
Piroxicam Capsules 10mg
10mg
Tobolka
Perorální podání
Velká Británie
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Velká Británie
Piroxicam Capsules 20mg
20mg
Tobolka
Perorální podání
Velká Británie
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Tipperary, Irsko
Kentene, Piroflam, Piroflex
10mg
Tvrdá tobolka
Perorální podání
Velká Británie
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Tipperary, Irsko
Kentene, Piroflam, Piroflex
20mg
Tvrdá tobolka
Perorální podání
91 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Velká Británie
Sandoz Limited Unit 37, Woolmer Way Bordon Hampshire Gu35 9qe Velká Británie
Piroxicam Capsules
10 Mg
10mg
Tobolka
Perorální podání
Velká Británie
Sandoz Limited Unit 37, Woolmer Way Bordon Hampshire Gu35 9qe Velká Británie
Piroxicam Capsules
20 Mg
20mg
Tobolka
Perorální podání
Velká Británie
Pharmvit Limited
Piroxicam
10mg
10mg
Tvrdá tobolka
Perorální podání
Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Velká Británie
Capsules Bp
Velká Británie
Pharmvit Limited Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Velká Británie
Piroxicam 20mg Capsules Bp
20mg
Tvrdá tobolka
Perorální podání
Velká Británie
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Velká Británie
Piroxicam Capsules 10mg
10mg
Tobolka
Perorální podání
Velká Británie
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Velká Británie
Piroxicam Capsules 20mg
20mg
Tobolka
Perorální podání
Velká Británie
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Velká Británie
Piroxicam Dispersible Tablets 10mg
10mg
Tableta pro přípravu perorální roztoku
Perorální podání
92 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Velká Británie
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Velká Británie
Piroxicam Tablets 20mg
20mg
Tableta pro přípravu perorální roztoku
Perorální podání
Velká Británie
Waymade Plc Sovereign House Miles Gray Road Basildon, Essex SS14 3FR Velká Británie
Piroxicam 0. 5% Gel
0. 5% w/ w
Gel
Kožní aplikace
Velká Británie
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Velká Británie
Piroxicam 0. 5% Gel
0. 5% w/ w
Gel
Kožní aplikace
Velká Británie
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Velká Británie
Piroxicam 0. 5% Gel
0. 5% w/ w
Gel
Kožní aplikace
Velká Británie
Dr Reddy' s Laboratories (Uk) Limited 6 Riverview Road Beverley, E Yorks HU17 0LD Velká Británie
Piroxicam 0. 5% Gel
0. 5% w/ w
Gel
Kožní aplikace
Velká Británie
Trinity- Chiesi Pharmaceuticals Limited Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Velká Británie
Brexidol 20mg Tablets
20mg
Tableta
Perorální podání
Velká Británie
Trinity- Chiesi Pharmaceuticals Limited Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Velká Británie
Brexidol 20 Mg Effervescent Tablets
20mg
Šumivá tableta
Perorální podání
Velká Británie
Pliva Pharma Limited Vision House, Bedford Road Petersfield, Hampsire GU32 3QB
Piroxicam 0. 5% Gel
0. 5% w/ w
Gel
Kožní aplikace
93 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Velká Británie Velká Británie
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon St.
Neots, Cambs PE19 3ET Velká Británie
Pirozip 10
10mg
Tobolka
Perorální podání
Velká Británie
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon St.
Neots, Cambs PE19 3ET Velká Británie
Pirozip 20
20mg
Tobolka
Perorální podání
Velká Británie
Manx Healthcare Taylor Group House Wedgnock Lane Warwick CV34 5YA Velká Británie
Piroxicam Gel 0. 5% W/ W
0. 5% w/ w
Gel
Kožní aplikace
Velká Británie
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Nizozemsko
Flamatrol 10mg Capsules
10mg
Tobolka
Perorální podání
Velká Británie
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Nizozemsko
Flamatrol 20mg Capsules
20mg
Tobolka
Perorální podání
Velká Británie
Pfizer Consumer Healthcare Walton Oaks Dorking Road Walton- 0n- The- Hill Surrey KT20 7NS Velká Británie
Feldene P Gel
0. 5% w/ w
Gel
Kožní aplikace
Velká Británie
Crescent Pharma Limited Units 3 & 4, Quidhampton Business Units
Piroxicam Capsules Bp 10mg
10mg
Tobolka
Perorální podání
94 Členský stát
Držitel rozhodnutí o registraci Žadatel
Smyšlený název
Síla
Léková forma
Cesta podání
Polhampton Lane Overton, Hampshire RG25 3ED Velká Británie Velká Británie
Crescent Pharma Limited Units 3 & 4, Quidhampton Business Units Polhampton Lane Overton, Hampshire RG25 3ED Velká Británie
Piroxicam Bp 20mg
Capsules
20mg
Tobolka
Perorální podání
Velká Británie
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Velká Británie
Piroxicam Capsules
10mg
10mg
Tobolka
Perorální podání
Velká Británie
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Velká Británie
Piroxicam Capsules
20mg
20mg
Tobolka
Perorální podání
95 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU A OZNAČENÍ NA OBALU PŘEDKLÁDANÉ AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ OBSAHUJÍCÍCH PIROXIKAM (viz příloha I)
Piroxikam patří mezi nesteroidní antiflogistika (NSA) s protizánětlivými, analgetickými a antipyretickými vlastnostmi.
Piroxikam je v Evropské unii registrován na základě národních registračních postupů.
Na základě žádosti vznesené Evropskou komisí výbor CHMP přezkoumal údaje o bezpečnosti pro neselektivní NSA.
Toto přezkoumání, které bylo ukončeno v říjnu 2005, nezavdalo důvod k žádným novým obavám z hlediska bezpečnosti pro třídu NSA jako celek.
Nicméně výbor během přezkoumání přijal doporučení ve smyslu změn v informacích o přípravku, neboli v tzv.
„ klíčových prvcích ”, jež odrážejí společné stanovisko ke známým otázkám bezpečnosti obsaženým v informacích o přípravku pro neselektivní NSA.
Tyto klíčové prvky byly zveřejněny na webových stránkách agentury EMEA (dok. zn.:
EMEA/ CHMP/ 343456/ 2005).
Nicméně bylo zjištěno, že je potřeba dále zhodnotit poměr přínosů a rizik některých neselektivních NSA včetně piroxikamu.
Toto přezkoumání bylo dokončeno v červnu 2006 a bylo shledáno, že omezené množství epidemiologických údajů a spontánně hlášené údaje o nežádoucích reakcích u těchto přípravků jsou známkou zvýšeného rizika gastrointestinálních a kožních reakcí (včetně život ohrožujících bulózních reakcí) vzhledem k jiným neselektivním NSA.
Výbor CHMP rovněž doporučil konkrétní změny, neboli tzv.
„ klíčové prvky ”, které by měly být obsaženy v informacích o přípravku pro piroxikam, jakož i pro některá jiná neselektivní NSA.
Tyto byly zveřejněny na webových stránkách agentury EMEA v září 2006 (dok. zn.:
EMEA/ CHMP/ 381615/ 2006).
Evropská komise usoudila, že je v zájmu veřejného zdraví, aby bylo provedeno nové zhodnocení poměru přínosů a rizik piroxikamu.
Evropská komise proto zaslala Agentuře pro léčivé přípravky sdělení, které agentura EMEA obdržela dne 2. srpna 2006, a dne 21. září 2006 bylo zahájeno přezkoumání dle článku 31 směrnice 2001/ 83/ ES v upraveném znění.
Evropská komise požadovala po výboru CHMP stanovisko, zda mají být rozhodnutí o registraci léčivých přípravků obsahujících piroxikam zachována, pozměněna, pozdržena nebo zrušena.
Výbor CHMP prověřil údaje z klinických studií, epidemiologických studií a spontánní hlášení o nežádoucích reakcích předložené držiteli rozhodnutí o registraci.
Dne 21. června 2007 výbor CHMP došel k závěru, že epidemiologické studie naznačují, že se systémovými formulacemi piroxikamu se pojí vyšší riziko závažné gastrointestinální toxicity vzhledem k jiným NSA a vyšší riziko závažných kožních reakcí než u NSA bez obsahu oxikamových látek.
Proto výbor vypracoval celou řadu doporučení, která jsou uvedena níže.
Tato doporučení vycházejí z předchozích klíčových prvků zveřejněných pro piroxikam v září 2006 a musejí být začleněna do informací o přípravku.
Pokud jde o topické formulace piroxikamu, výbor CHMP se shodl, že není potřeba žádných omezení.
Použití topických NSA doprovází výrazně snížená systémová expozice v porovnání se systémovým dávkováním, a tím pádem se u použití topických formulací očekává nižší míra výskytu systémových nežádoucích reakcí.
Proto níže uvedená doporučení platí pouze pro systémové formulace piroxikamu:
− piroxikam by neměl být používán k léčbě akutních stavů, a to z důvodu dlouhého poločasu rozpadu, který činí 50 hodin, a z důvodu profilu bezpečnosti, jelikož jsou dostupné stejně účinné a bezpečnější terapie; − přínosy piroxikamu převyšují jeho rizika, je- li použit k dosažení úlevy od symptomů u osteoartrózy, revmatoidní artritidy či ankylozující spondylitidy; − piroxikam již není lék první volby v případech, kdy je indikována léčba NSA; − piroxikam by měli předepisovat pouze lékaři se zkušenostmi s diagnostikou a léčbou osteoartrózy, revmatoidní artritidy či ankylozující spondylitidy; − souhrn údajů o přípravku a označení na obalu byly doplněny o nové kontraindikace a razantnější varování, aby se expozice piroxikamu omezila pouze na pacienty bez rizikových faktorů pro gastrointestinální a kožní reakce; − další opatření doporučená za účelem minimalizace rizik zahrnují omezení užívané dávky piroxikamu na 20 mg na den a doporučení léčit pacienty co nejkratší možnou dobu, aby se dosáhlo úlevy od symptomů, a během 14 dnů zkontrolovat jejich stav.
Také by měla být u všech pacientů pečlivě zvážena možnost kombinované terapie s gastroprotektivními látkami (např. misoprostolem či inhibitory protonové pumpy), zejména pak u pacientů starších.
5 odst.
726/ 2004 vydaného v říjnu 2006 a zveřejněného na webových stránkách agentury EMEA (dok. zn.:
EMEA/ 413136/ 2006) zůstávají v platnosti pro léčivé přípravky obsahující piroxikam.
Z přezkoumání vyplynul závěr, že nelze vyloučit mírně zvýšené absolutní riziko trombotických příhod souvisejících s neselektivními NSA, přestože celkový poměr přínosů a rizik zůstává pozitivní.
ZDŮVODNĚNÍ ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU
za situace, kdy
− výbor CHMP zvážil přezkoumání provedené dle článku 31 směrnice 2001/ 83/ ES v upraveném znění pro léčivé přípravky obsahující piroxikam,
− výbor vzhledem k dostupným údajům došel k závěru, že existuje zvýšené riziko gastrointestinálních a závažných kožních reakcí v souvislosti se systémovými formulacemi piroxikamu v porovnání s jinými NSA coby třídou léčiv,
− výbor CHMP usoudil, že poměr přínosů a rizik systémových formulací piroxikamu lze hodnotit jako pozitivní, je- li použit k léčbě osteoartrózy, revmatoidní artritidy a ankylozující spondylitidy ve smyslu úlevy od symptomů, nicméně se výbor CHMP domnívá, že poměr přínosů a rizik piroxikamu při léčbě akutních stavů je negativní, a tyto indikace by proto měly být zrušeny.
Souhrn údajů o přípravku a označení na obalu bylo doplněno o celou řadu omezení použití, zesílených varování a kontraindikací, souvisejících s bezpečností přípravku s ohledem na gastrointestinální a kožní reakce,
− výbor CHMP došel k závěru, že poměr přínosů a rizik systémových formulací léčivých přípravků obsahujících piroxikam u odsouhlasených omezených indikací je příznivý,
− výbor CHMP se shodl na tom, že pro topické formulace piroxikamu není potřeba zavádět žádná omezení a že jejich poměr přínosů a rizik zůstává příznivý.
V důsledku výše uvedených skutečností výbor CHMP doporučil zachovat rozhodnutí o registraci všech léčivých přípravků, o nichž pojednává příloha I posudku, a upravit příslušné oddíly souhrnu údajů o přípravku a označení na obalu u systémových formulací piroxikamu, jak je uvedeno v příloze III posudku v souladu s čl.
2 směrnice 2001/ 83/ ES v upraveném znění.
PŘÍLOHA III
ÚPRAVY V SOUHRNU ÚDAJŮ O PŘÍPRAVKU A PŘÍBALOVÉ INFORMACI
Poznámka:
Tato část souhrnu údajů o přípravku tvořila přílohu rozhodnutí Komise týkajícího se postupu podle článku 31.
V té době se jednalo o platné znění textu.
Tato část příbalových informací tvořila přílohu rozhodnutí Komise týkajícího se postupu podle článku 31.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy informací o přípravku.
Proto se tento souhrn údajů o přípravku nemusí nutně shodovat se současným zněním textu.
ÚPRAVY, KTERÉ BUDOU VČLENĚNY DO PŘÍSLUŠNÉHO ODSTAVCE SPC PRO PŘÍPRAVKY OBSAHUJÍCÍ PIROXIKAM PRO CELKOVÉ UŽITÍ
4. 1 Terapeutické indikace
Piroxikam je indikován k symptomatické léčbě osteoartritidy, revmatoidní artritidy nebo ankylozující spondylitidy.
Vzhledem ke svému bezpečnostnímu profilu (viz bod 4. 2, 4. 3 a 4. 4) není mezi nesteroidními antirevmatiky lékem první volby.
Rozhodnutí předepsat piroxikam by mělo být založeno na zhodnocení celkového rizika pro pacienta (viz bod 4. 3 a 4. 4).
4. 2 Dávkování a způsob podání
Piroxikam by měl předepisovat lékař se zkušeností s diagnostikou a léčbou zánětlivých a degenerativních revmatických onemocnění.
Maximální doporučená denní dávka je 20 mg.
Nežádoucí účinky by měly být minimalizovány užitím minimální účinné dávky po co nejkratší dobu nezbytnou k léčení příznaků onemocnění.
Úspěch léčby a snášenlivost přípravku by měly být znovu zhodnoceny po 14 dnech.
Pokud je další léčba nutná, měla by být doprovázena pravidelnými kontrolami.
Protože bylo prokázáno, že léčba piroxikamem je spojena se zvýšeným rizikem gastrointestinálních komplikací, je třeba zvážit možnost současného podání gastroprotektivních léků (misoprostol nebo inhibitory protonové pumpy), zvláště u starších pacientů.
4. 3 Kontraindikace
• Gastrointestinální ulcerace, krvácení nebo perforace v anamnéze. • Gastrointestinální onemocnění, která mohou vést ke krvácení, jako je ulcerózní kolitida, Crohnova choroba, rakovina GIT nebo divertikulitida v anamnéze. • Pacienti s aktivním peptickým vředem, zánětlivým gastrointestinálním onemocněním nebo krvácením do GIT. • Současné užívání dalších nesteroidních antirevmatik, včetně COX- 2 selektivních nesteroidních antirevmatik a kyseliny acetylosalicylové v analgetických dávkách. • Současné užívání antikoagulancií. • Závažné alergické reakce všech typů v anamnéze, zvláště kožní reakce, jako je erythema multiforme, Stevens- Johnsonův syndrom, toxická epidermální nekrolýza. • Přecitlivělost na léčivou látku.
Předcházející kožní reakce (bez ohledu na závažnost) na piroxikam, jiná nesteroidní antirevmatika a jiné léky.
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Klinický účinek a snášenlivost musí být znovu pravidelně ověřovány a léčbu je třeba okamžitě zastavit při prvních projevech kožní reakce nebo relevantních gastrointestinálních nežádoucích účinků.
Gastrointestinální (GI) účinky, riziko GI ulcerací, krvácení a perforace Nesteroidní antirevmatika včetně piroxikamu mohou působit závažné nežádoucí GI účinky včetně krvácení, ulcerací a perforace žaludku, tenkého nebo tlustého střeva, které mohou být fatální.
Tyto závažné nežádoucí účinky se u pacientů, kteří užívají nesteroidní antirevmatika, mohou objevit kdykoliv, projevovat se varovnými příznaky, ale i bez příznaků.
Krátkodobé i dlouhodobé užívání nesteroidních antirevmatik je spojeno se zvýšeným rizikem GI nežádoucích účinků.
Poregistrační studie prokázaly, že riziko vážných gastrontestinálních nežádoucích účinků po piroxikamu je v porovnání s ostatními nesteroidními antirevmatiky vysoké.
Pacienti, kteří mají zvýšené riziko závažných GI nežádoucích účinků, by měli být léčeni piroxikamem pouze po pečlivé rozvaze (viz bod 4. 3 a níže).
Je také třeba pečlivě zvážit možnou kombinaci s gastroprotektivními léčivy (např. misoprostol nebo inhibitory protonové pumpy) (viz bod 4. 2).
Závažné GI komplikace Rizikoví pacienti Riziko rozvoje závažných GI komplikací se zvyšuje s věkem.
Věk nad 70 let je spojen s vysokým rizikem těchto komplikací.
Pacientům starším 80 let by piroxikam neměl být podáván.
Pacienti, kteří užívají současně kortikosteroidy, inhibitory zpětného vychytávání serotoninu (SSRI) nebo antiagregační léky, jako jsou nízké dávky kyseliny acetylosalicylové, mají zvýšené riziko závažných GI komplikací (viz bod 4. 5).
Podobně jako u jiných nesteroidních antirevmatik je třeba u rizikových pacientů zvážit kombinaci piroxikamu s protektivy jako je misoprostol nebo inhibitory protonové pumpy.
Pacienti i lékaři by si měli všímat známek a příznaků GI ulcerací a/ nebo krvácení v průběhu léčby piroxikamem.
Je třeba pacienty požádat, aby sdělili lékaři jakékoli nové neobvyklé abdominální příznaky v průběhu léčby.
Pokud je podezření na gastrointestinální komplikace v průběhu léčby, je třeba užívání piroxikamu okamžitě přerušit a zvážit další klinické vyšetření a léčbu.
Kožní reakce Velmi zřídka byly ve vztahu k užívání nesteroidních antirevmatik hlášeny závažné kožní reakce, některé z nich fatální, včetně exfoliativní dermatitidy, Stevens- Johnsonova syndromu a toxické epidermální nekrolýzy (viz bod 4. 8).
Poregistrační studie prokázaly, že piroxikam může být spojen s vyšším rizikem závažných kožních reakcí ve srovnání s ne- oxikamovými nesteroidními antirevmatiky.
Zdá se, že nejvyšší riziko je v počátečních fázích terapie, většina těchto nežádoucích účinků se objevuje v prvním měsíci léčby.
Pokud se objeví kožní vyrážka, slizniční léze nebo jiné známky přecitlivělosti, je třeba léčbu piroxikamem okamžitě přerušit.
Je však zjištěno, že riziko nežádoucích účinků se v těchto kombinacích zvyšuje (viz bod 4. 4).
Studie u lidí prokázaly, že současné podání piroxikamu a kyseliny acetylosalicylové snižuje plasmatickou hladinu piroxikamu na 80% běžných hodnot.
Kortikosteriody: zvýšené riziko gastrointestinálních ulcerací nebo krvácení (viz bod 4. 4).
Antikoagulancia:
Nesteroidní antirevmatika, včetně piroxikamu, mohou zvýšit účinek antikoagulancií, jako je warfarin.
(viz bod 4. 3).
Antiagregancia a inhibitory zpětného vychytávání serotoninu (SSRI) zvyšují riziko krvácení do GIT (viz bod 4. 4).
ÚPRAVY, KTERÉ BUDOU VČLENĚNY DO PŘÍSLUŠNÉHO ODSTAVCE PŘÍBALOVÉ INFORMACE PRO PŘÍPRAVKY OBSAHUJÍCÍ PIROXIKAM PRO CELKOVÉ UŽITÍ
CO JE FLAMEXIN A K ČEMU SE POUŽÍVÁ?
Dříve, než vám bude předepsán piroxikam, lékař zváží přínos, který vám lék může přinést, oproti riziku vzniku nežádoucích účinků.
Je možné, že lékař vás bude muset vyšetřit a oznámí vám, jak často bude nutné kvůli užívání piroxikamu provádět další vyšetření.
Flamexin se užívá k léčbě příznaků způsobených osteoartritidou (artrózou, degenerativní kloubní onemocnění), revmatoidní artritidou a ankylosující spondylitidou (revmatické onemocnění páteře), jako je otok, ztuhlost a bolest kloubů.
Neléčí artrididu a pomůže pouze po dobu užívání léku.
Lékař vám předepíše piroxikam pouze, pokud jiná nesteroidní antirevmatika nemají dostatečný účinek.
• Pokud jste měl/ a v minulosti žaludeční nebo dvanáctníkový vřed, krvácení nebo perforaci. • Pokud máte nyní žaludeční nebo dvanáctníkový vřed, krvácení nebo perforaci. • Pokud máte nebo jste někdy v minulosti měl/ a onemocnění zažívacího traktu (zánět žaludku nebo střeva), které může způsobit krvácení do zažívacího ústrojí, jako je ulcerózní kolitida, Crohnova choroba, rakovina zažívacího traktu, divertikulitida (zánět nebo infekce střevní výchlipky). • Pokud užíváte jiná nesteroidní antirevmatika, včetně selektivních COX- 2, a kyselinu acetylosalicylovou (látku, která je obsažena v mnohých léčivých přípravcích pro potlačení bolesti a snížení horečky). • Pokud užíváte antikoagulancia, jako je warfarin, k prevenci krevních sraženin. • Pokud jste v minulosti měl/ a závažné lékové alergické reakce na piroxikam, ostatní nesteroidní antirevmatika, zvláště závažné kožní reakce (bez ohledu na rozsah obtíží), jako je exfoliativní dermatitida (intenzivní zčervenání kůže s olupující se kůží ve vrstvách nebo šupinách), vezikulo - bulózní reakce (Stevens- Johnsonův syndrom, stav s červenými puchýři, narušenou, krvavou a krustózní kůží), toxická epidermální nekrolýza (onemocnění s puchýři a olupující se kůží).
Pokud se některý z uvedených příznaků u vás objeví, nesmíte přípravek dále užívat.
Sdělte to okamžitě lékaři.
ZVLÁŠTNÍ UPOZORNĚNÍ
Flamexin, jako jiná nesteroidní antirevmatika, může způsobovat závažné reakce v žaludku a střevech, jako je bolest, krvácení, ulcerace a perforace.
Okamžitě informujte lékaře a přerušte užívání piroxikamu, pokud máte bolesti v břiše, známky krvácení ze žaludku nebo střeva, jako je občasná černá barva stolice, stopy krve ve stolici, zvracení krve.
Pokud je vám víc než 70 let, lékař možná zkrátí dobu léčení na minimum a bude vás v průběhu léčby piroxikamem častěji vyšetřovat.
Pokud je vám více než 70 let, nebo užíváte společně s piroxikamem další léky jako kortikosteroidy nebo některé léky na depresi nazývané selektivní inhibitory zpětného vychytávání serotoninu (SSRI) nebo kyselinu acetylosalicylovou pro snížení krevní srážlivosti, možná vám lékař předepíše společně s Flamexinem lék na ochranu žaludku nebo střeva.
Pokud je vám více než 80 let, neměl/ a byste lék užívat.
Pokud máte nebo jste měl/ a alergii nebo pokud si nejste jistý/ á, že můžete piroxikam užívat, poraďte se nejprve s lékařem.
Ujistěte se, že jste lékaři řekl/ a o všech lécích, které užíváte včetně léků, které jste koupil/ a bez lékařského předpisu
Řekněte lékaři o všech lécích, které užíváte nebo jste v poslední době užíval/ a (poslední týden) včetně léků, které jste koupil/ a bez lékařského předpisu.
Léky se mohou někdy vzájemně ovlivňovat.
- pokud užíváte kyslinu acetylosalicylovou nebo jiná nesteroidní antirevmatika proti bolesti
- pokud užíváte kortikosteroidy, což jsou léky používané na celou řadu onemocnění jako je
- pokud užíváte antikoagulancia jako je warfarin proti zvýšené krevní srážlivosti
- pokud užíváte léky na depresi nazývané inhibitory zpětného vychytávání serotoninu (SSRI)
- pokud užíváte léky, jako je kyselina acetylosalicylová, na snížení shlukování krevních
destiček Pokud užíváte některý z výše uvedených léků, oznamte to, prosím, ihned lékaři.
Dospělí a starší pacienti:
Maximální denní dávka je 20 miligramů piroxikamu v jedné denní dávce.
Pokud je vám více než 70 let, možná vám lékař předepíše nižší denní dávku a zkrátí dobu léčení.
Lékař vám může předepsat kromě piroxikamu ještě další lék, který chrání žaludek a střevo před nežádoucími účinky.
Nezvyšujte si sami dávku.
Pokud máte pocit, že léčba není dostatečně účinná, vždy to řekněte svému lékaři.
Vezměte si zapomenutou dávku co nejdříve.
Pokud je již téměř doba pro užití další dávky, neberte si zapomenutou dávku, ale užijte další dávku ve správný čas.
Nezdvojujte dávky.
Pokud máte jakékoliv další otázky, jak lék užívat, poraďte se s lékařem.
PŘÍLOHA IV
PODMÍNKY ROZHODNUTÍ O REGISTRACI Příslušné národní orgány zajistí, aby držitelé rozhodnutí o registraci splnili následující podmínky:
- Všem odborným zdravotníkům, kteří v souladu s národní praxí předepisují piroxikam, musí být
zasláno přímé sdělení (DHPC).
Toto sdělení musí informovat zdravotníky o riziku gastrointestinálních a kožních reakcí související s piroxikamem a mělo by odpovídat sdělení schválenému výborem CHMP.
European Medicines Agency
Londýn, 20. září 2007 EMEA/ 470113/ 2007
31 ODST.
2
LÉČIVÉ PŘÍPRAVKY OBSAHUJÍCÍ PIROXICAM
Mezinárodní nechráněný název (INN): piroxikam
ZÁKLADNÍ INFORMACE *
Piroxikam je nesteroidní antiflogistikum (NSA) vykazující protizánětlivé, analgetické a antipyretické vlastnosti.
Piroxikam je v rámci Evropské unie registrován na základě národních registračních postupů.
Na žádost Evropské komise výbor CHMP prověřil údaje o bezpečnosti neselektivních NSA.
Toto prověření, ukončené v říjnu 2005, neodhalilo žádné nové obavy ohledně bezpečnosti pro třídu NSA jako celek, nicméně bylo zjištěno, že je potřeba dále posoudit poměr přínosů a rizik některých neselektivních NSA, včetně piroxikamu.
Toto prověření bylo ukončeno v červnu 2006 a ukázalo, že omezené množství epidemiologických údajů a údaje o spontánních nežádoucích reakcích na přípravek naznačují zvýšené riziko gastrointestinálních a kožních reakcí (včetně život ohrožujících bulózních reakcí) u piroxikamu vzhledem k ostatním neselektivním NSA.
Výbor CHMP usoudil, že výsledky hodnocení jsou důvodem k obavám týkajícím se poměru přínosů a rizik piroxikamu, a v tomto smyslu informoval Evropskou komisi.
Dne 2. srpna 2006 Evropská komise postoupila záležitost léčivých přípravků obsahujících piroxikam Evropské agentuře pro léčivé přípravky dle článku 31 směrnice 2001/ 83/ ES, v upraveném znění.
Důvodem k přezkoumání bylo riziko gastrointestinálních a kožních reakcí.
Proces přezkoumání byl zahájen dne 21. září 2006.
Zpravodajem a spoluzpravodajem byli jmenováni Dr Rossi a Dr Calvo- Rojas (v uvedeném pořadí).
Držitelé rozhodnutí o registraci poskytli písemná vyjádření 18. prosince 2006 a 13. dubna 2007.
Ústní vyjádření přednesli držitelé rozhodnutí o registraci výboru CHMP dne 22. a 23. května 2007.
Na základě dostupných údajů výbor CHMP usoudil, že poměr přínosů a rizik pro systémové formulace piroxikamu je pozitivní, jsou- li používány k léčbě ve smyslu úlevy od symptomů při osteoartróze, revmatoidní artritidě nebo ankylozující spondylitidě, nicméně výbor CHMP se domnívá, že poměr přínosů a rizik piroxikamu při léčbě akutních stavů je negativní a že tyto indikace by měly být odvolány.
Do souhrnu údajů o přípravku a příbalových informací bylo doplněno mnoho omezení použití, kontraindikací a posílených varování ve vztahu k bezpečnosti s ohledem na gastrointestinální systém a kůži.
Seznam názvů dotčených přípravků je uveden v příloze I, vědecké závěry obsahuje příloha II, upravené informace o přípravku příloha III a podmínky registrace příloha IV.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 7. září 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Informace uvedené v tomto dokumentu a přílohách odrážejí pouze stanovisko výboru CHMP ze dne 21 června 2007.
Příslušné orgány jednotlivých členských států budou přípravek nadále pravidelně posuzovat.
2/ 2
©EMEA 2007
European Medicines Agency
V Londýně dne 10. dubnu 2006 EMEA/ 85984/ 06
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRNNÉ INFORMACE O POSTUPU POSOUZENÍ
PODLE ČLÁNKU 30 SMĚRNICE 2001/ 83/ ES PRO
přípravek Prograf a související názvy (viz Příloha I)
Tacrolimus
ZÁKLADNÍ INFORMACE
Tacrolimus je makrolidové imunosupresivum, které patří do farmakologické třídy inhibitorů kalcineurinu.
Na základě odlišných národních rozhodnutí v členských zemích Evropské unie byly schváleny různé Souhrny údajů o přípravku (SPC).
Společnost Fujisawa GmbH požádala jménem všech držitelů rozhodnutí o registraci (viz Příloha I) dne 23. března 2005 Evropskou agenturu pro léčivé přípravky (EMEA) o přezkoumání (referral) dle článku 30 směrnice 2001/ 83/ ES v upraveném znění s cílem harmonizovat národní SPC léčivého přípravku Prograf a souvisejících názvů.
Postup přezkoumání byl zahájen dne 29. dubna 2005.
Po zvážení hodnotících zpráv zpravodaje a spoluzpravodaje, vědeckých diskusí v rámci výboru a připomínek držitelů rozhodnutí o registraci přijal Výbor pro humánní léčivé přípravky (CHMP) názor, že poměr přínos/ riziko přípravku Prograf a souvisejících názvů je příznivý v následujících indikacích:
Profylaxe rejekce transplantátu u příjemců jaterního, ledvinového nebo srdečního alotransplantátu.
Léčba v případě odlučování aloimplantátu nereagujícího na léčbu jinými imunosupresivními léčivými přípravky.
Výbor pro humánní léčivé přípravky (CHMP) schválil doporučení pro harmonizaci Souhrnu údajů o přípravku pro přípravek Prograf a související názvy dne 26. ledna 2006.
Seznam názvů přípravků, kterých se záležitost týká, je uveden v Příloze I.
Vědecké závěry jsou uvedeny v Příloze II společně s upraveným Souhrnem údajů o přípravku v Příloze III.
Rozhodnutí bylo vydáno Evropskou komisí dne 10/ 04/ 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÉ FORMY, KONCENTRACE, ZPŮSOBY PODÁNÍ, < ŽADATEL( É) >, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH A NORSKU A ISLANDU
1 Členský stát
Držitel rozhodnutí o registraci
< Smyšlený název > < Název >
Koncentrace Léková forma
Způsob podání
Rakousko
Astellas Pharma Ges. m. b. H Linzerstr.
221- 227 A- 1140 Wien Rakousko
Prograf
5mg/ ml Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Rakousko
Astellas Pharma Ges. m. b. H Linzerstr.
221- 227 A- 1140 Wien Rakousko
Prograf
0. 5 mg Tvrdá tobolka
Perorální podání
Rakousko
Astellas Pharma Ges. m. b. H Linzerstr.
221- 227 A- 1140 Wien Rakousko
Prograf
1 mg Tvrdá tobolka
Perorální podání
Rakousko
Astellas Pharma Ges. m. b. H Linzerstr.
221- 227 A- 1140 Wien Rakousko
Prograf
5 mg Tvrdá tobolka
Perorální podání
Belgie
Fujisawa GmbH Neumarkter Str.
61 D- 81673 München Nĕmecko
Prograft
0, 5 mg Tvrdá tobolka
Perorální podání
Belgie
Fujisawa GmbH Neumarkter Str.
61 D- 81673 München Nĕmecko
Prograft
1 mg Tvrdá tobolka
Perorální podání
Belgie
Fujisawa GmbH Neumarkter Str.
61 D- 81673 München Nĕmecko
Prograft
5 mg Tvrdá tobolka
Perorální podání
Belgie
Fujisawa GmbH Neumarkter Str.
61 D- 81673 München Nĕmecko
Prograft
5 mg/ ml Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
2 Kypr
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Kypr
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Kypr
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Kypr
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Kypr
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Kypr
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Česká republika
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Česká republika
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Česká republika
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Česká republika
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Česká republika
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Česká republika
Prograf
5 mg
Tvrdá tobolka
Perorální podání
3 Česká republika
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Česká republika
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Nĕmecko
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Nĕmecko
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Nĕmecko
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Nĕmecko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Nĕmecko
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Nĕmecko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Nĕmecko
Astellas Pharma GmbH Neumarkter Str.
61 D- 81673 München Nĕmecko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Dánsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Dánsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Dánsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
4 Dánsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Řecko
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grekland
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podáni
Řecko
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grekland
Prograf
1 mg
Tvrdá tobolka
Perorální podáni
Řecko
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grekland
Prograf
5 mg
Tvrdá tobolka
Perorální podáni
Řecko
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grekland
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Španĕlsko
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Španĕlsko
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Španĕlsko
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Španĕlsko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
5 Španĕlsko
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Španĕlsko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Španĕlsko
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Španĕlsko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Finsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Finsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Finsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Finsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Francie
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Francie
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Francie
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Francie
Prograf
1 mg
Tvrdá tobolka
Perorální podání
6 Francie
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Francie
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Francie
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Francie
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Mad’ arsko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Mad’ arsko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Mad’ arsko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Mad’ arsko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Irsko
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irsko
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Irsko
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irsko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
7 Irsko
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irsko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Irsko
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irsko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Itálie
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Itálie
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Itálie
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Itálie
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Itálie
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Itálie
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Itálie
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Itálie
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Lucembursko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograft
0, 5 mg
Tvrdá tobolka
Perorální podání
Lucembursko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograft
1 mg
Tvrdá tobolka
Perorální podání
8 Lucembursko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograft
5 mg
Tvrdá tobolka
Perorální podání
Lucembursko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograft
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Nizozemí
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Nizozemsko
Prograft
0, 5 mg
Tvrdá tobolka
Perorální podání
Nizozemí
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Nizozemsko
Prograft
1 mg
Tvrdá tobolka
Perorální podání
Nizozemí
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Nizozemsko
Prograft
5 mg
Tvrdá tobolka
Perorální podání
Nizozemí
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Nizozemsko
Prograft
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Norsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Norsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
9 Norsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Norsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Polsko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Polsko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Polsko
Fujisawa GmbH Neumarkter Str.
61 81673 München Nĕmecko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Portugalsko
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Portugalsko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
10 Portugalsko
Astellas Farma Limitida Edifício Cinema Rua José Fontana, n°1, 1° andar 2770- 101 Paço de Arcos Portugalsko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Portugalsko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Slovenská republika
61 81673 München Nĕmecko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Slovenská republika
61 81673 München Nĕmecko
Prograf
5mg
Tvrdá tobolka
Perorální podání
Slovenská republika
61 81673 München Nĕmecko
Prograf
5mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Slovinsko
PharmaSwiss d. o. o.
Wolfova 1 1000 Ljubljana Slovinsko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Slovinsko
PharmaSwiss d. o. o.
Wolfova 1 1000 Ljubljana Slovinsko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Švédsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
11 Švédsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Švédsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Švédsko
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dánsko
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
Velká Británie
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Spojené království
Prograf
0, 5 mg
Tvrdá tobolka
Perorální podání
Velká Británie
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Spojené království
Prograf
1 mg
Tvrdá tobolka
Perorální podání
Velká Británie
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Spojené království
Prograf
5 mg
Tvrdá tobolka
Perorální podání
Velká Británie
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Spojené království
Prograf
5 mg/ ml
Koncentrát pro přípravu infúzního roztoku
Intravenózní podání
13 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ TVRDÝCH TOBOLEK KONCENTRÁTU PRO PŘÍPRAVU INFÚZNÍHO ROZTOKU PROGRAF / PROGRAFT
A
Vzhledem k tomu, že přípravek s původním názvem Prograf a dalšími souvisejícími názvy má v různých členských státech Evropské unie různý Souhrn údajů o přípravku (SPC), jakož i vzhledem k odlišným národním rozhodnutím, se stalo nutností harmonizovat SPC přípravku s názvem Prograf a souvisejícími názvy v rámci Evropy.
Společnost Fujisawa GmbH jménem všech držitelů rozhodnutí o registraci (viz Příloha I) požádala o harmonizaci svého přípravku s názvem Prograf a souvisejícími názvy, tvrdé tobolky 0, 5, 1 a 5 mg (pro perorální užití), a přípravku s názvem Prograf a souvisejícími názvy, koncentrát pro přípravu infúzního roztoku 5mg/ ml (pro intravenózní užití), dle článku 30 směrnice 2001/ 83/ EC v upraveném znění.
Kvalitativní aspekty netvoří součást probíhající arbitráže.
Byly však zváženy následující otázky týkající se účinnosti a bezpečnosti:
• Otázky týkající se účinnosti
Transplantace ledvin:
Účinnost takrolimu u transplantace ledvin byla zkoumána v rámci řady studií a různých režimů a lze ji v současné době považovat za osvědčenou volbu léčby, a to jak pro primární imunosupresi, tak pro záchrannou terapii.
Do různých studií byly zahrnuty menší počty dětí, nicméně existuje také jedna randomizovaná kontrolovaná 6- měsíční pediatrická studie (vs. cyklosporinová mikroemulze a kombinovaná léčba s kortikosteroidy a azthioprinem).
Úskalím indikace u renálních pediatrických pacientů však je nedostatek dlouhodobých údajů.
Tento by měl být řešen formou žádosti o další sledování.
Transplantace srdce u dospělých:
Takrolimus se osvědčil jako alternativa cyklosporinu při využití k imunosupresi při transplantaci srdce.
Došlo k tomu zejména na základě dlouhodobých zkušeností s tímto lékem na různých pracovištích v rámci Evropy a Spojených států.
Údaje získané z „ Registru mezinárodní společnosti pro transplantace srdce a plic ” (ISHLT) potvrzují zjištění hlavní studie primární transplantace srdce, provedené držitelem rozhodnutí o registraci, i výsledky řady menších, otevřených, randomizovaných i nerandomizovaných studií, omezených na jednotlivá pracoviště.
Na základě těchto údajů se jeví účinnost takrolimu jako dobře osvědčená.
Pokud jde o léčbu akutní rejekce, bylo prokázáno, že léčba takrolimem poskytuje buď výrazné zlepšení s ohledem na hodnocení rejekce na základě histologické endomyokardiální biopsie, nebo úplné vyřešení rejekce.
Většina údajů, jež hovoří pro tuto indikaci, jsou dle očekávání retrospektivní povahy.
Nicméně v situaci, kdy je pravděpodobným výsledkem opakovaná transplantace či smrt, je na místě liberálnější přístup k indikaci.
Transplantace srdce u pediatrických pacientů:
Údaje o transplantaci srdce u dětí jsou sporé, a to vzhledem k nízkému počtu ročně prováděných transplantací.
Výroční zpráva ISHLT proto doplňuje důležité informace ohledně využití transplantace srdce u dětí.
Jak ukazují publikované údaje i výroční zpráva ISHLT, takrolimus je schopen nahradit cyklosporin coby primární imunosupresivní terapii.
14 Pokud jde o léčbu akutní rejekce, bylo prokázáno, že léčba takrolimem poskytuje buď výrazné zlepšení s ohledem na hodnocení rejekce na základě histologické endomyokardiální biopsie, nebo úplné vyřešení rejekce.
Většina údajů, jež hovoří pro tuto indikaci, jsou dle očekávání retrospektivní povahy.
Nicméně v situaci, kdy je pravděpodobným výsledkem opakovaná transplantace či smrt, je na místě liberálnější přístup k indikaci.
Transplantace jater:
Mnohé menší i středně rozsáhlé klinické studie konzistentně dokazují, že takrolimus představuje účinné udržující imunosupresivum, pokud je používán jako součást kombinované léčby.
Při přímém porovnání s cyklosporinem se s ohledem na účinnost jeví jako mírně výhodnější.
Toto tvrzení rovněž podporuje větší počet pacientů vyžadujících záchrannou terapii v podobě přechodu z cyklosporinu na takrolimus než těch, u nichž je situace opačná.
Bylo by vhodné uznat situaci, která již de facto existuje, tj. že takrolimus se používá k primární imunosupresi i záchranné terapii coby imunosupresivum u transplantace jater, a udělit přípravku příslušnou terapeutickou indikaci.
Jiné aloštěpy (plíce, pankreas a střevo)
Jsou poskytnuta doporučení ohledně dávkování u terapie rejekce „ jiných aloštěpů “.
Tato doporučení pro transplantace plic, pankreatu a střeva vycházejí z údajů získaných na základě omezených prospektivních klinických studií.
Bylo provedeno několik změn SPC, zejména v souvislosti s klinickými indikacemi (4. 1) a dávkováním a způsobem podávání (4. 2).
Dále byla do odstavců o zvláštních upozorněních a opatřeních pro použití (4. 4), o interakcích s jinými léčivými přípravky a jiných formách interakce (4. 5) a o farmakokinetických vlastnostech přípravku (5. 2) zahrnuta zjištění z oblasti klinické farmakologie.
• Otázky týkající se bezpečnosti
Databáze údajů o bezpečnosti pro takrolimus je kusá a nepřesvědčivá.
Klinické studie vedené na pacientech s jinými indikacemi než s transplantacemi jater a ledvin jsou poměrně nepočetné a jeví se jako iniciované spíš výzkumnými pracovníky než držitelem rozhodnutí o registraci.
Dokonce i studie pacientů s transplantacemi jater a ledvin jsou pouze středního rozsahu.
Za zmínku stojí pravděpodobná větší tendence takrolimu a cyklosporinu způsobovat intoleranci glukózy a klinicky manifestovat diabetes mellitus.
Pravděpodobnost následků dlouhodobé imunosuprese, vznik infekcí a tvorba nádorů, se s dobou trvání léčby zvyšuje, ovšem tato otázka nebyla diskutována.
Byly poskytnuty pouze anekdotické popisy izolovaných pacientů či malých skupin pacientů v různých indikacích orgánové transplantace.
Dlouhodobý profil bezpečnosti takrolimu dosud nebyl systematicky zkoumán.
Bylo provedeno několik změn SPC, a to v různých odstavcích.
Kontraindikace (4. 3) zůstaly beze změn.
Úprava znění byla provedena v odstavci věnovanému těhotenství a kojení (4. 6), aby text byl jasnější a odpovídal směrnici o souhrnu údajů o přípravku.
Došlo k opravě rozporů mezi odstavcem 4. 6 (Těhotenství a kojení) a 5. 3 (Preklinické údaje vztahující se k bezpečnosti) a byly doplněny informace týkající se mužské plodnosti.
Odstavec věnovaný nežádoucím účinkům (4. 8) byl přepracován tak, aby vyhovoval směrnici o souhrnu údajů o přípravku.
Došlo rovněž k úpravě klasifikace a terminologie dle systému orgánové klasifikace MedDRA.
15 Zvážení poměru přínosu a rizik
Na základě dokumentace, kterou předložil držitel rozhodnutí o registraci, a vědecké diskuse v rámci Komise, výbor CHMP usoudil, že poměr přínosu a rizik přípravku s názvem Prograf a souvisejícími názvy je příznivý pro použití v souvislosti s:
- profylaxí rejekce transplantátu u příjemců jaterního, ledvinového či srdečního aloštěpu;
- léčbou rejekce aloštěpu, jež je rezistentní k léčbě jinými imunosupresivními léčivými
Neshody označené v úvodu zprávy byly vyřešeny.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU( ECH) ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
Za situace, kdy
• rozsahem zprávy byla harmonizace Souhrnů údajů o přípravku, • Souhrn údajů o přípravku, označení na obalu a příbalová informace, navržené držiteli rozhodnutí o registraci, byly hodnoceny na základě předložené dokumentace a vědecké diskuse v rámci Komise,
výbor CHMP doporučil úpravy rozhodnutí o registraci, pro něž je uveden Souhrn údajů o přípravku, označení na obalu a příbalová informace v Příloze III Vyjádření výboru CHMP k přípravku s názvem Prograf a souvisejícími názvy (viz Příloha I).
16 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU
17 1.
NÁZEV PŘÍPRAVKU
Prograf a příbuzné názvy (viz Příloha I) 0, 5 mg tvrdé tobolky Prograf a příbuzné názvy (viz Příloha I) 1 mg tvrdé tobolky Prograf a příbuzné názvy (viz Příloha I) 5 mg tvrdé tobolky
[viz Příloha I - Doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje]
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
[Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Profylaxe rejekce transplantátu u příjemců jaterního, ledvinového nebo srdečního alotransplantátu.
Léčba v případě odlučování aloimplantátu nereagujícího na léčbu jinými imunosupresivními léčivými přípravky.
Dávkování a způsob podání
Léčba < (Smyšlený) název přípravku > vyžaduje pečlivé sledování personálem, který je přiměřeně kvalifikován a vybaven.
Předepisovat tento léčivý přípravek a provádět změny imunosupresivní léčby může pouze lékař, který má zkušenosti s imunosupresivní léčbou a ošetřováním pacientů po transplantaci.
Jestliže jsou zřejmé klinické známky rejekce, je třeba uvážit změnu imunosupresivního režimu.
Zpravidla může podávání začít perorálně.
Dávkování se může lišit v závislosti na zvoleném imunosupresivním režimu.
Způsob podávání Doporučuje se perorální denní dávku rozdělit na dvě denní dávky (např. ráno a večer).
Tobolky je třeba užít ihned po vyjmutí z blistru.
Tobolky by měly být spolknuty s tekutinou (nejlépe vodou).
Tobolky by se měly užívat nalačno, nebo nejméně 1 hodinu před, případně 2- 3 hodiny po jídle, aby se tak zajistila maximální absorpce (viz bod 5. 2.).
18 Aby se zabránilo odloučení transplantovaného orgánu, musí být imunosupresivní léčba dlouhodobá, a nelze tedy stanovit maximální délku perorálního podávání.
Doporučené dávkování - Transplantace jater Profylaxe rejekce transplantátu u dospělých Perorální léčbu přípravkem < (Smyšlený) název přípravku > je třeba začít dávkou 0, 10- 0, 20 mg/ kg/ den rozdělenou na dvě dávky (např. ráno a večer).
Podávání by mělo začít přibližně 12 hodin po skončení operace.
Pokud stav pacienta nedovoluje zahájit perorální léčbu, je třeba začít intravenózní léčbu dávkou 0, 01 - 0, 05 mg/ kg/ den podávanou kontinuální infúzí po dobu 24 hodin.
Profylaxe rejekce transplantátu u dětí Počáteční perorální dávka 0, 30 mg/ kg/ den se rozdělí na dvě dávky (např. ráno a večer).
Pokud stav pacienta nedovoluje zahájit perorální léčbu, je třeba začít intravenózní léčbu dávkou 0, 05 mg/ kg/ den podávanou kontinuální infúzí po dobu 24 hodin.
Úprava dávky v potransplantačním období u dospělých a dětí V potransplantačním období se dávky < (Smyšlený) název přípravku > obvykle snižují.
V některých případech je možné vysadit souběžnou imunosupresivní léčbu a přejít na monoterapii přípravkem < (Smyšlený) název přípravku >.
Posttransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Léčba rejekce u dospělých a dětí Pro zvládnutí rejekční krize byly používány zvýšené dávky přípravku < (Smyšlený) název přípravku >, doplňková léčba kortikosteroidy a zavedení krátkodobého podávání mono/ polyklonálních protilátek.
Pokud se objeví příznaky toxicity (např. výrazné nežádoucí účinky - viz bod 4. 8), bude možná nutné snížit dávky < (Smyšlený) název přípravku >.
Při přechodu na < (Smyšlený) název přípravku > je třeba léčbu zahájit počáteční perorální dávkou doporučenou k primární imunosupresi.
Informace o přechodu z cyklosporinu na < (Smyšlený) název přípravku > jsou uvedeny níže v odstavci „ Přizpůsobení dávky u specifických skupin pacientů “.
Doporučené dávkování - transplantace ledvin Profylaxe rejekce transplantátu u dospělých Perorální léčba < (Smyšlený) název přípravku > by měla začít dávkou 0, 20- 0, 30 mg/ kg/ den rozdělenou do dvou dílčích dávek (např. ráno a večer).
Léčba má začít do 24 hodin po ukončení chirurgického zákroku.
V případech, kde klinický stav pacienta neumožňuje perorální léčbu, je třeba intravenózní léčbu zahájit dávkou 0, 05- 0, 10 mg/ kg/ den jako kontinuální 24 hodinovou infúzi.
Profylaxe rejekce transplantátu u dětí Počáteční perorální dávku 0, 30 mg/ kg/ den je třeba rozdělit do dvou dávek (např. ráno a večer).
Pokud klinický stav pacienta nedovoluje perorální podávání, musí se podat počáteční intravenózní dávka 0, 075- 0, 100 mg/ kg/ den jako kontinuální 24 hodinová infúze.
Úprava dávky v potransplantačním období u dospělých a dětí V potransplantačním období se dávka < (Smyšlený) název přípravku > obvykle snižuje.
V některých případech se souběžná imunosupresivní terapie může ukončit, a pacient může dostávat duální léčbu založenou na < (Smyšlený) název přípravku >.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Léčba rejekce u dospělých a dětí Pro zvládnutí rejekční krize byly používány zvýšené dávky přípravku < (Smyšlený) název přípravku >, doplňková léčba kortikosteroidy a krátkodobé podávání mono/ polyklonálních protilátek.
Pokud se objeví příznaky toxicity (např. výrazné nežádoucí účinky viz bod 4. 8.), bude možná nutné snížit dávky < (Smyšlený) název přípravku >.
Informace o přechodu z cyklosporinu na < (Smyšlený) název přípravku > jsou uvedeny níže v odstavci „ Přizpůsobení dávky u specifických skupin pacientů “.
Doporučené dávkování - transplantace srdce Profylaxe rejekce transplantátu u dospělých
19 < (Smyšlený) název přípravku > lze užívat buď s protilátkovou indukcí (což umožňuje pozdější zahájení terapie přípravkem < (Smyšlený) název přípravku >), nebo u klinicky stabilizovaných pacientů alternativně i bez ní.
Po indukci protilátkami má být perorální léčba < (Smyšlený) název přípravku > zahájena dávkou 0, 075 mg/ kg/ den rozdělenou do dvou dílčích dávek (např. ráno a večer).
Podávání má být zahájeno do 5 dnů po provedeném chirurgickém zákroku, jakmile je klinický stav pacienta stabilizován.
Pokud nelze vzhledem ke klinickému stavu pacienta podat dávku perorální cestou, je třeba zahájit intravenózní léčbu ve formě kontinuální 24- hodinové infúze v dávce 0, 01 – 0, 02 mg/ kg/ den.
Byl publikován i alternativní postup, kdy byl takrolimus podán perorálně do 12 hodin po transplantaci.
Tento přístup byl vyhrazen pro pacienty bez orgánové dysfunkce (např. renální).
V takových případech byl takrolimus podáván perorálně v počáteční dávce 2 – 4 mg denně v kombinaci s mofetil - mykofenolátem a kortikoidy nebo v kombinaci se sirolimem a kortikoidy.
Profylaxe rejekce transplantátu u dětí Při pediatrické transplantaci srdce se < (Smyšlený) název přípravku > používá s indukcí protilátkami i bez ní.
U pacientů bez indukce protilátkami je doporučená počáteční dávka v případě zahájení léčby intravenózním podáváním < (Smyšlený) název přípravku > 0, 03- 0, 05 mg/ kg/ den v kontinuální infúzi po dobu 24 hodin, aby koncentrace takrolimu v krvi dosahovala hodnot 15- 25 ng/ ml.
Jakmile je to klinicky proveditelné, měli by být pacienti převedeni na perorální léčbu.
První dávka při perorální terapii by měla být 0, 30 mg/ kg/ den, a měla by být zahájena 8 až 12 hodin po ukončení intravenózního podávání.
Po indukci protilátkami, pokud je léčba < (Smyšlený) název přípravku > zahájena perorálně, je doporučená počáteční dávka 0, 10- 0, 30 mg/ kg/ den a má být aplikována ve dvou dílčích dávkách (např. ráno a večer).
Úprava dávky v potransplantačním období u dospělých a dětí Dávky < (Smyšlený) název přípravku > se obvykle v potransplantačním období snižují.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Rejekční léčba u dospělých a dětí Pro zvládnutí rejekční krize byly používány zvýšené dávky < (Smyšlený) název přípravku >, doplňková léčba kortikosteroidy a krátkodobé podávání mono/ polyklonálních protilátek.
U dospělých pacientů převedených na < (Smyšlený) název přípravku > by měla být počáteční perorální dávka 0, 15 mg/ kg/ den podávána ve dvou dílčích dávkách (např. ráno a večer).
U pediatrických pacientů převedených na < (Smyšlený) název přípravku > by měla být počáteční perorální dávka 0, 20- 0, 30 mg/ kg/ den podávána ve dvou dílčích dávkách (např. ráno a večer).
Informace o konverzi z cyklosporinu na < (Smyšlený) název přípravku > je v níže uvedené kapitole „ Přizpůsobení dávky u specifických skupin pacientů “.
Doporučené dávkování- Rejekční léčba u jiných typů alotransplantací Doporučené dávkování u transplantací plic, pankreatu a střeva je založeno na omezených údajích z prospektivních klinických studií.
U pacientů po transplantaci plic byl < (Smyšlený) název přípravku > podáván v počáteční perorální dávce 0, 10- 0, 15 mg/ kg/ den, u pacientů po transplantaci pankreatu byla počáteční perorální dávka 0, 2 mg/ kg/ den a u pacientů po transplantaci střeva byla tato dávka 0, 3 mg/ kg/ den.
Přizpůsobení dávky u specifických skupin pacientů Pacienti s poruchou jaterních funkcí U pacientů se závažným poškozením jater může být nutné snížení dávky, aby se udržely minimální krevní hladiny v rovnovážném stavu v doporučeném cílovém rozmezí.
Pacienti s poruchou funkce ledvin Vzhledem k tomu, že farmakokinetika takrolimu není ovlivněna funkcí ledvin, není třeba dávkování upravovat.
Avšak vzhledem k nefrotoxickému potenciálu takrolimu se doporučuje pečlivé sledování renálních funkcí (včetně koncentrace sérového kreatininu, výpočtu clearance kreatininu a sledování vylučování moči).
Pediatričtí pacienti Obecně potřebují pediatričtí pacienti k dosažení obdobných hladin v krvi dávky 1, 5 až 2x vyšší než dospělí.
20 Starší pacienti Z doposud získaných poznatků nevyplývá, že by se dávkování takrolimu u starších pacientů mělo upravovat.
Terapii < (Smyšlený) název přípravku > je možné začít po stanovení koncentrace cyklosporinu v krvi a po zvážení klinického stavu pacienta.
V případě zvýšených hladin cyklosporinu v krvi je vhodné odložit podávání < (Smyšlený) název přípravku >.
V praxi byla terapie < (Smyšlený) název přípravku > zahajována 12- 24 hodin po ukončení léčby cyklosporinem.
Po změně terapie je vhodné pokračovat ve sledování hladiny cyklosporinu v krvi, protože může být ovlivněna jeho clearance.
Doporučené cílové koncentrace v plné krvi Dávkování musí být primárně založeno na klinickém odhadu rejekce a tolerability každého jednotlivého pacienta.
Pro optimalizaci dávkování je dostupných několik imunologických metod stanovení koncentrace takrolimu v krvi, včetně poloautomatického stanovení mikročásticovou enzymovou imunometodou (MEIA).
Porovnání koncentrací uveřejněných v literatuře je nutné aplikovat na konkrétní klinické případy opatrně a v souvislosti s použitou metodou.
V běžné klinické praxi jsou hladiny v plné krvi sledovány pomocí imunologických metod.
V potransplantačním období by měly být sledovány minimální hladiny takrolimu v rovnovážném stavu v krvi.
Při perorální léčbě se krev na stanovení minimální hladiny takrolimu v rovnovážném stavu má odebrat 12 hodin po jeho podání, tedy těsně před podáním další dávky.
Frekvence monitorování takrolimu je dána klinickou potřebou.
Vzhledem k tomu, že < (Smyšlený) název přípravku > je přípravek s nízkou clearance, může se změna v nastavení režimu dávkování projevit v krvi až po několika dnech.
Minimální hladiny takrolimu v rovnovážném stavu by měly být kontrolovány v časném potransplantačním období přibližně 2x týdně, a potom pravidelně v průběhu udržovací léčby.
Monitorování hladin takrolimu v krvi je nutné také při úpravě jeho dávek, změně imunosupresivního režimu, nebo při souběžné terapii látkami, které mohou měnit koncentraci takrolimu v krvi (viz bod 4. 5.).
Z analýz klinických studií vyplývá, že většina pacientů může být úspěšně léčena, jestliže se minimální hladina takrolimu v rovnovážném stavu v krvi udržuje pod hodnotou 20 ng/ ml.
Při interpretaci hladin v plné krvi je nutné zvažovat klinický stav pacienta.
V klinické praxi byly minimální hladiny takrolimu v rovnovážném stavu v plné krvi v raném potransplantačním období obvykle v rozsahu 5- 20 ng/ ml u pacientů po transplantaci jater a 10- 20 ng/ ml u pacientů po transplantaci ledvin a srdce.
Potom, v průběhu udržovací léčby, byly hladiny u všech typů transplantací obvykle v rozmezí 5- 15 ng/ ml.
Kontraindikace
Hypersenzitivita na takrolimus nebo jiné makrolidy.
Hypersenzitivita na kteroukoli pomocnou látku.
Zvláštní upozornění a opatření pro použití
V iniciální potransplantační fázi by mělo být rutinně prováděno vyšetřování následujících parametrů: krevního tlaku, EKG, neurologického a zrakového stavu, glykémie nalačno, iontů (zvláště draslíku), jaterních a ledvinových funkčních testů, hematologických parametrů, srážlivosti a hladin bílkovin v plazmě.
Pokud dojde ke klinicky relevantním změnám sledovaných parametrů, je třeba imunosupresivní režim příslušně upravit.
Vzhledem k riziku interakcí vedoucích k poklesu hladin takrolimu v krvi a tedy snížení jeho klinického účinku je třeba se vyhnout užívání rostlinných léčivých přípravků obsahujících třezalku tečkovanou (Hypericum perforatum) nebo jiných rostlinných přípravků současně s < (Smyšlený) název přípravku > (viz bod 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce).
Vzhledem k tomu, že hladiny takrolimu v krvi se mohou významně měnit při průjmových stavech, je třeba v těchto případech koncentraci takrolimu v krvi sledovat zvlášť pečlivě.
21 Je nutné se vyhnout současnému podávání cyklosporinu a takrolimu a pacientům, kterým je podáván takrolimus poté, co užívali cyklosporin, je nutné věnovat pozornost (viz bod 4. 2 a 4. 5).
Vzácně byly pozorovány ventrikulární hypertrofie a hypertrofie septa popsané jako kardiomyopatie.
Většina takových případů byla reverzibilní a vyskytovaly se primárně u dětí, u nichž byly minimální koncentrace takrolimu v rovnovážném stavu v krvi mnohem vyšší než doporučované maximální hladiny.
Další faktory, u nichž bylo zjištěno, že zvyšují riziko výskytu těchto klinických příznaků, zahrnovaly již dříve existující srdeční choroby, léčbu kortikosteroidy, hypertenzi, poruchu funkce ledvin nebo jater, infekce, retenci tekutin a edémy.
U vysoce rizikových pacientů, hlavně u malých dětí a u pacientů s vysokými dávkami imunosupresiv, je proto nutné sledování před transplantací i po ní (např. zpočátku po 3 měsících a později po 9- 12 měsících) pomocí takových vyšetření, jako je echokardiografie nebo EKG.
Pokud tato vyšetření prokáží jakékoliv změny, je třeba uvážit snížení dávky < (Smyšlený) název přípravku >, nebo změnu léčby na jiný imunosupresivní přípravek.
Takrolimus může prodloužit QT interval, ale zatím neexistuje zásadní důkaz, že způsobuje Torsades de Pointes.
S opatrností je třeba přistupovat k pacientům s diagnostikovaným nebo suspektním vrozeným syndromem dlouhého QT intervalu.
U pacientů léčených < (Smyšlený) název přípravku > se mohou vyvinout lymfoproliferativní poruchy spojené s EBV.
Pacientům převedeným na < (Smyšlený) název přípravku > se nesmí současně aplikovat antilymfocytární terapie.
U velmi malých dětí (2 roky), které jsou EBV- VCA- negativní, bylo zjištěno vyšší riziko rozvoje lymfoproliferativních poruch.
Proto musí být EBV- VCA sérologie u této skupiny pacientů zjišťována už před zahájením léčby < (Smyšlený) název přípravku >.
Během léčby se doporučuje pečlivé monitorování pomocí EBV- PCR.
EBV- PCR pozitivita může přetrvávat i několik měsíců a sama o sobě nemusí znamenat lymfoproliferativní onemocnění nebo lymfom.
Tak jako u jiných imunosupresiv by, vzhledem k potenciálnímu riziku vzniku maligních změn kůže, mělo být vystavení kůže slunečnímu a ultrafialovému světlu omezeno tím, že pacienti nosí ochranné oblečení a používají ochranný krém s vysokým protektivním faktorem.
Stejně jako u jiných vysoce účinných imunosupresiv není míra rizika vzniku sekundárního novotvaru známa (viz bod 4. 8).
Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolické interakce Systémově dostupný takrolimus je metabolizován jaterním CYP3A4.
Byla také prokázána metabolizace pomocí CYP3A4 ve střevní stěně.
Souběžné užívání léčivých přípravků a léků rostlinného původu, o nichž je známo, že inhibují nebo indukují CYP3A4, může ovlivnit metabolismus takrolimu, a tím zvýšit nebo snížit hladinu takrolimu v krvi.
Proto se doporučuje sledovat hladiny takrolimu v krvi, pokud jsou souběžně podávány látky, které mohou ovlivňovat metabolismus prostřednictvím CYP3A a přizpůsobit podle potřeby dávku takrolimu tak, aby jeho hladiny zůstaly stejné (viz bod 4. 2 a 4. 4).
Inhibitory metabolismu Klinicky vykazují schopnost zvyšovat hladiny takrolimu následující látky:
Silné interakce byly pozorovány u antimykotických látek, jako je ketokonazol, flukonazol, itrakonazol a vorikonazol, u makrolidového antibiotika erytromycinu a u inhibitorů HIV proteáz (např. ritonaviru).
Současné podávání těchto látek může vyžadovat snížené dávky takrolimu téměř u všech pacientů.
Slabší interakce byly pozorovány u klotrimazolu, klaritromycinu, josamycinu, nifedipinu, nikardipinu, diltiazemu, verapamilu, danazolu, etinylestradiolu, omeprazolu a nefazodonu.
Bylo prokázáno, že následující látky jsou potenciálními inhibitory takrolimového metabolismu in vitro: bromokryptin, kortizon, dapson, ergotamin, gestoden, lidokain, mefenytoin, mikonazol, midazolam, nilvadipin, norethindron, chinidin, tamoxifen, (triacetyl) oleandomycin.
Bylo zaznamenáno zvýšení hladiny takrolimu v krvi u grapefruitové šťávy, a proto je třeba se vyhnout jejímu požívání.
22 Klinicky vykazují schopnost snižovat hladiny takrolimu následující látky:
Silné interakce byly pozorovány u rifampicinu, fenytoinu nebo třezalky (Hypericum perforatum), což může vyžadovat zvýšení dávky takrolimu téměř u všech pacientů.
Klinicky významné interakce byly pozorovány rovněž u fenobarbitalu.
Prokázalo se, že udržovací dávky kortikosteroidů snižují hladiny takrolimu v krvi.
Vysoké dávky prednizolonu nebo metylprednizolonu podávané při léčbě akutní rejekce mají potenciál zvýšit nebo snížit hladinu takrolimu v krvi.
Karbamazepin, metamizol a isoniazid mohou snižovat koncentraci takrolimu.
Z toho důvodu může souběžné užívání takrolimu s léčivými přípravky, o nichž je známo, že jsou metabolizovány pomocí CYP3A4, ovlivnit metabolizmus těchto léčivých přípravků.
Současné podávání takrolimu prodlužuje poločas cyklosporinu.
Kromě toho se mohou vyskytnout synergistické/ aditivní nefrotoxické účinky.
Z tohoto důvodu se kombinované podávání cyklosporinu a takrolimu nedoporučuje a pokud podáváme takrolimus pacientům, kteří před tím užívali cyklosporin, je třeba dbát zvýšené opatrnosti (viz bod 4. 2 a 4. 4).
Bylo prokázáno, že takrolimus zvyšuje hladiny fenytoinu v krvi.
Poněvadž to může mít za následek zvýšené hladiny těchto hormonů v krvi, je třeba opatrnosti při rozhodování o kontracepčních opatřeních.
Znalosti o interakcích takrolimu se statiny jsou omezené.
Z dostupných údajů lze soudit, že farmakokinetika statinů není současným podáváním takrolimu zásadně ovlivněna.
Údaje ze zkoušek na zvířatech ukázaly, že takrolimus může snižovat clearance a zvyšovat poločas fenobarbitalu a antipyrinu.
Ostatní interakce vedoucí ke škodlivým klinickým účinkům Současné užívání takrolimu s léčivými přípravky, o nichž je známo, že mají nefrotoxický nebo neurotoxický vliv, může toto působení zvýšit (např. aminoglykozidy, inhibitory gyrázy, vankomycin, kotrimoxazol, NSAID, ganciklovir nebo aciklovir).
Zvýšená nefrotoxicita byla také pozorována po podání amfotericinu B a ibuprofenu ve spojení s takrolimem.
Vzhledem k tomu, že léčba takrolimem může být spojena s hyperkalémií nebo může zvýšit již existující hyperkalémii, je třeba se vyhnout vysokému příjmu draslíku a diuretikům šetřícím draslík (např. amiloridu, triamterenu nebo spironolaktonu).
Imunosupresiva mohou ovlivnit odpověď na vakcinaci, takže vakcinace v době léčby takrolimem může být méně účinná.
Je třeba se vyhnout použití vakcín se živými oslabenými kmeny.
Upozornění v souvislosti s vazbou na bílkoviny Takrolimus je velkou měrou vázán na plazmatické bílkoviny.
NSAID, perorální antikoagulancia, nebo perorální antidiabetika).
Těhotenství a kojení
Údaje u lidí potvrdily, že takrolimus prochází placentou.
Omezené údaje od příjemců transplantovaných orgánů neprokazují, že by ve srovnání s jinými imunosupresivními léčivými přípravky bylo riziko vlivu nežádoucích účinků na průběh a výsledek těhotenství během léčby takrolimem zvýšeno.
V současné době nejsou žádné jiné relevantní epidemiologické údaje k dispozici.
Podání takrolimu těhotným ženám lze zvážit, pokud je tato léčba nutná, neexistuje bezpečnější alternativa a očekávaný prospěch ospravedlní potenciální riziko pro plod.
V případě expozice in utero se doporučuje sledování novorozence s ohledem na potenciální nežádoucí účinky takrolimu (zvláště vliv na ledviny).
Existuje riziko předčasného porodu (< 37. týden) a také hyperkalémie u novorozence, která se však spontánně upraví.
U potkanů a králíků způsobuje takrolimus embryofetální toxicitu a to v dávkách, které vykazují
Takrolimus ovlivňoval fertilitu potkaních samců (viz bod 5. 3).
Kojení Údaje u lidí dále potvrdily, že takrolimus přestupuje do mateřského mléka.
Poněvadž se nedá vyloučit škodlivý vliv na novorozence, neměly by ženy v době užívání < (Smyšlený) název přípravku > kojit.
Účinky na schopnost řídit a obsluhovat stroje
Takrolimus může způsobit zrakové a neurologické poruchy.
Tento účinek může být zvýšen, jestliže je současně s přípravkem < (Smyšlený) název přípravku > podáván alkohol.
Nežádoucí účinky
Vzhledem k základnímu onemocnění a množství současně podávaných léků je profil nežádoucích účinků spojených s imunosupresivy často těžké stanovit.
Mnohé z dále uváděných nežádoucích účinků jsou reverzibilní a/ nebo reagují na snížení dávky.
Zdá se, že při perorální aplikaci je výskyt nežádoucích účinků nižší v porovnání s intravenózním podáním.
Nežádoucí účinky uvádíme v sestupném pořadí podle frekvence výskytu: velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000, včetně jednotlivých hlášených případů).
Infekční a parazitární onemocnění Tak jako u ostatních vysoce účinných imunosupresiv jsou také při léčbě takrolimem pacienti často vystaveni zvýšenému riziku infekcí (virových, bakteriálních, plísňových, protozoálních).
Průběh dříve vzniklých infekcí se může zhoršit.
Mohou vzniknout jak generalizované, tak lokalizované infekce.
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů) U pacientů léčených imunosupresivy je zvýšené riziko vzniku malignit.
V souvislosti s léčbou takrolimem bylo referováno o benigních a maligních novotvarech včetně lymfoproliferativních poruch spojených s EBV a malignit kůže.
Poruchy krve a lymfatického systému časté:
anemie, leukopenie, trombocytopenie, leukocytóza, abnormální výsledky analýzy
erytrocytů méně časté:
koagulopatie, abnormální výsledky analýz koagulace a krvácení, pancytopenie,
neutropenie vzácné:
trombotická trombocytopenická purpura, hypoprotrombinemie
Poruchy imunitního systému U pacientů, kteří užívají takrolimus, byly pozorovány alergické a anafylaktoidní reakce (viz bod 4. 4).
Endokrinní poruchy vzácné:
Poruchy metabolismu a výživy velmi časté: hyperglykemické stavy, diabetes mellitus, hyperkalémie časté:
hypomagnezémie, hypofosfatémie, hypokalémie, hypokalcémie, hyponatrémie, retence tekutin, hyperurikémie, snížená chuť k jídlu, anorexie, metabolické acidózy, hyperlipidémie, hypercholesterolémie, hypertriacylglycerolémie, abnormality jiných iontů
méně časté:
dehydratace, hypoproteinémie, hyperfosfatémie, hypoglykémie
Psychiatrické velmi časté: časté:
poruchy insomnie příznaky úzkosti, zmatenost a dezorientace, deprese, depresivní nálada, poruchy nálady, noční můry, halucinace, mentální poruchy
24 méně časté:
psychotické poruchy
Poruchy nervového systému velmi časté: tremor, bolest hlavy časté:
záchvatovité stavy, poruchy vědomí, parestézie a dysestézie, periferní neuropatie, závratě, zhoršené psaní, poruchy nervového systému
méně časté:
kóma, krvácení do CNS a cerebrovaskulární příhody, paralýza a paréza, encefalopatie, abnormality v řeči a používání jazyka, amnézie
vzácné: velmi vzácné:
hypertonie myastenie
Oční poruchy
časté: méně časté: vzácné:
rozmazané vidění, fotofobie, oční poruchy katarakta slepota
Ušní poruchy
časté: méně časté: vzácné:
Srdeční poruchy
časté: méně časté:
ischemická choroba srdeční, tachykardie ventrikulární arytmie a zástava srdce, selhání srdce, kardiomyopatie, ventrikulární hypertrofie, supraventrikulární arytmie, palpitace, abnormální EKG nálezy, abnormality srdeční frekvence a pulsu
perikardiální výpotek
velmi vzácné: abnormální echokardiogram
Cévní poruchy: velmi časté: časté:
hypertenze krvácení, tromboembolické a ischemické příhody, periferní vaskulární poruchy, cévní hypotenzivní poruchy
méně časté:
infarkt, trombóza hlubokých žil končetin, šok
Respirační, hrudní a mediastinální poruchy časté:
dušnost, choroby plicního parenchymu, pleurální výpotek, faryngitis, kašel, nosní kongesce a záněty
méně časté: vzácné:
respirační selhání, poruchy respiračního traktu, astma syndrom akutní respirační tísně
Gastrointestinální poruchy velmi časté: časté:
průjem, nauzea gastrointestinální zánětlivé stavy, gastrointestinální ulcerace a perforace, gastrointestinální krvácení, stomatitis a ulcerace, ascites, zvracení, gastrointestinální a abdominální bolest, dyspeptické příznaky, zácpa, flatulence, plynatost a roztažení střev, řídká stolice, gastrointestinální příznaky
méně časté:
paralytický ileus, peritonitis, akutní a chronická pankreatitis, zvýšená hladina amylázy v krvi, gastroezofageální reflux, poruchy vyprazdňování žaludku
vzácné:
subileus, pankreatická pseudocysta
Poruchy jater a časté:
žlučových cest abnormality jaterních enzymů a funkce jater, cholestáza a žloutenka, hepatocelulární poškození a hepatitis, cholangitis
vzácné:
trombóza jaterní arterie, venookluzivní choroba jater
velmi vzácné: selhání jater, stenóza žlučovodu
pruritus, vyrážka, alopecie, akné, zvýšené pocení dermatitis, fotosenzitivita toxická epidermální nekrolýza (Lyellův syndom)
Poruchy pohybového systému a pojivové tkáně časté: méně časté:
bolesti kloubů, svalové křeče, bolesti v končetinách, bolesti zad poruchy kloubů
Poruchy ledvin a močových cest velmi časté: časté:
poškození ledvin selhání ledvin, akutní selhání ledvin, oligurie, renální tubulární nekróza, toxická nefropatie, močové abnormality, příznaky postižení měchýře a uretry
méně časté.
velmi vzácné: nefropatie, hemoragická cystitis
Poruchy reprodukčního systému a choroby prsů méně částé:
dysmenorea a děložní krvácení
Celkové a jinde nezařazené poruchy a lokální reakce po podání časté:
astenické stavy, febrilní stavy, edémy, bolest a diskomfort, zvýšená alkalická fosfatáza v krvi, zvýšení tělesné hmotnosti, porušené vnímání tělesné teploty
méně časté:
multiorgánové selhání, flu- like syndrom, teplotní intolerance, pocit tlaku v hrudníku, nervozita, pocit nenormality, zvýšená hladina laktát- dehydrogenázy v krvi, pokles tělesné hmotnosti
žízeň, pády, sevření hrudníku, snížená pohyblivost, vředy
velmi vzácné: zmnožení tukové tkáně
Zranění, otravy a komplikace léčebného postupu časté:
primární dysfunkce štěpu
Předávkování
Zkušenosti s předávkováním jsou omezené.
Bylo popsáno několik případů náhodného předávkování takrolimem s následujícími příznaky: třes, bolesti hlavy, nauzea a zvracení, infekce, kopřivka, letargie, vzestup dusíku močoviny v krvi, zvýšené koncentrace sérového kreatininu a vzestup hladiny alaninaminotransferázy.
Při předávkování přípravkem < (Smyšlený) název přípravku > neexistuje žádné specifické antidotum.
Pokud k němu dojde, je třeba provádět obecná podpůrná opatření a symptomatickou léčbu.
Vysoká molekulární hmotnost, nízká rozpustnost ve vodě a rozsáhlá vazba na erytrocyty a plazmatické bílkoviny je důvodem, proč se předpokládá, že takrolimus nebude dialyzovatelný.
U ojedinělých pacientů s velmi vysokými plazmatickými hladinami byla při redukci toxických koncentrací takrolimu efektivní hemofiltrace, eventuálně hemodiafiltrace.
Při perorální intoxikaci je užitečný výplach žaludku a/ nebo použití adsorbentů (jako je aktivní uhlí), pokud se použijí krátce po podání.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: makrolidové imunosupresivum, ATC kód:
L04A A05
Komplex FKBP12 -
Tím dochází ke kalcium dependentní inhibici signálu v transdukční cestě T- buněk, čímž se zamezí transkripci určité skupiny genů lymfokinů.
Takrolimus je silné imunosupresivum, jehož účinek byl ověřen v pokusech in vitro a in vivo.
Takrolimus zejména inhibuje tvorbu cytotoxických lymfocytů, které jsou hlavně zodpovědné za odhojení štěpů.
Potlačuje aktivaci T- buněk a proliferaci B- buněk, která je závislá na T- helper buňkách, a také tvorbu lymfokinů (jako např. interleukinů- 2, - 3 a γ- interferonu) a expresi receptorů interleukinu - 2.
Výsledky uveřejněných údajů jiných primárních transplantací orgánů < (Smyšlený) název přípravku > se stal uznávaným způsobem léčby jako primární imunosupresivní léčivý přípravek po transplantaci plic, pankreatu a střeva.
V uveřejněných prospektivních studiích byl účinek takrolimu jako primárního imunosupresiva sledován u přibližně 175 pacientů po transplantaci plic, 475 pacientů po transplantaci pankreatu a 630 pacientů po transplantaci střeva.
Celkově lze říct, že bezpečnostní profil takrolimu v těchto uveřejněných studiích byl podobný jako v rozsáhlých studiích, kde byl takrolimus použit jako primární léčba u transplantací jater, ledvin a srdce.
Výsledky účinnosti v největších studiích každé indikace jsou shrnuty níže.
Transplantace plic Předběžná analýza nedávné multicentrické studie se zabývala 110 pacienty, kteří podle náhodného výběru 1: 1 dostávali buď takrolimus, nebo cyklosporin.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 01 až 0, 03 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 05 až 0, 3 mg/ kg/ den.
V prvním roce po transplantaci byl zjištěn nižší výskyt akutních rejekcí u pacientů léčených takrolimem oproti těm, kteří byli léčeni cyklosporinem (11, 5% proti 22, 6%), nižší výskyt chronických rejekcí a syndromu obliterující bronchiolitidy (2, 86% proti 8, 57%).
Podíl jednoletého přežití byl 80, 8% u takrolimu a 83% u cyklosporinové skupiny (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
Další randomizovaná studie zahrnovala 66 pacientů léčených takrolimem oproti 67 pacientům léčeným cyklosporinem.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 025 mg/ kg/ den a perorální takrolimus byl podáván v dávce 0, 15 mg/ kg/ den s následným přizpůsobením dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 10 až 20 ng/ ml.
Jeden rok přežilo 83% pacientů léčených takrolimem a 71% těch, kteří byli léčeni cyklosporinem, dvouleté přežití bylo podle uvedeného pořadí 76% a 66%.
Akutní rejekční příhody na 100 pacientů/ dnů byly početně méně časté u skupiny s takrolimem (0, 85 příhod), než u skupiny užívající cyklosporin (1, 09 příhod).
Obliterativní bronchiolitis vznikla u 21, 7% pacientů léčených takrolimem a u 38, 0% pacientů cyklosporinové skupiny (p=0, 025).
Přechod na takrolimus byl potřebný u významně větší skupiny pacientů léčených cyklosporinem (n=13), než přechod takrolimem léčených pacientů na cyklosporin (n=2) (p=0, 02) (Keenan et al., Ann Thoracic Surg 1995; 60: 580).
V další dvoucentrické studii bylo náhodně vybráno 26 pacientů do takrolimové skupiny a 24 do cyklosporinové skupiny.
Podávání takrolimu bylo zahájeno kontinuální intravenózní infúzí v dávce 0, 05 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 1 až 0, 3 mg/ kg/ den s následným přizpůsobováním dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 12 až 15 ng/ ml.
Jeden rok přežilo 73, 1% pacientů léčených takrolimem a 79, 2% pacientů léčených cyklosporinem.
Absence akutní rejekce po transplantaci plic byla vyšší ve skupině léčené takrolimem po 6 měsících (57, 7% proti 45, 8%) i po jednom roce (50% proti 33, 3%) (Treede et al., J Heart Lung Transplant 2001; 20: 511).
Tyto tři studie vykazovaly podobná procenta přežití.
Výskyt akutní rejekce byl ve všech třech studiích početně nižší u takrolimu a jedna ze studií zjistila významně nižší výskyt syndromu obliterující bronchiolitidy při léčbě takrolimem.
Transplantace pankreatu Multicentrická studie zahrnovala 205 pacientů, kteří podstoupili současnou transplantaci pankreatu a ledvin, z nichž bylo metodou náhodného výběru 103 určeno k užívání takrolimu a 102 užívalo cyklosporin.
Počáteční perorální dávka takrolimu podle protokolu byla 0, 2 mg/ kg/ den a později byla přizpůsobována tak, aby bylo dosaženo cílových minimálních hladin v rovnovážném stavu v krvi 8 až 15 ng/ ml pátého dne a 5 až 10 ng/ ml po šestém měsíci.
Celkem 34
27 pacientů bylo převedeno z léčby cyklosporinem na takrolimus, ale pouze 6 pacientů léčených takrolimem vyžadovalo převedení na alternativní terapii (Bechstein et al., Transplantation 2004; 77: 1221).
Transplantace střeva Uveřejněná klinická studie z jednoho centra o použití takrolimu k primární léčbě po transplantaci střeva ukázala, že vypočítaná četnost přežití 155 pacientů (65 po transplantaci pouze střeva, 75 jater a střeva, 25 po multiviscerální transplantaci), kteří dostávali takrolimus a prednizon byla 75% po jednom roce, 54% po 5 letech a 42% po 10 letech.
Na začátku sledování byla počáteční perorální dávka takrolimu 0, 3 mg/ kg/ den.
Současně se vzrůstající zkušeností se v průběhu 11 let trvale zlepšovaly i výsledky.
Zřejmě k tomu přispěla v této indikaci během let řada inovací, jako například technika pro časnou detekci infekce virem Epstein- Barr (EBV) a CMV, rozmnožení kostní dřeně, současné užívání antagonisty interleukinu- 2 daklizumabu, nižší počáteční dávky takrolimu s cílovými minimálními hladinami v rovnovážném stavu 10 až 15 ng/ ml, a nejnověji ozáření alotransplantátu (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
Farmakokinetické vlastnosti
Po perorálním podání < (Smyšlený) název přípravku > tobolky je maximální koncentrace (Cmax) takrolimu v krvi dosaženo přibližně za 1- 3 hodiny.
U některých pacientů se zdá, že je takrolimus vstřebáván kontinuálně po delší období, což má za následek poměrně plochý profil absorpce.
Průměrná biologická dostupnost po perorálním podání takrolimu je v rozmezí 20% - 25%.
U většiny pacientů po transplantaci jater bylo po perorálním podání (0, 30 mg/ kg/ den) dosaženo steady- state koncentrace takrolimu během 3 dnů.
U zdravých osob se prokázalo, že < (Smyšlený) název přípravku > 0, 5 mg, < (Smyšlený) název přípravku > 1 mg a < (Smyšlený) název přípravku > 5 mg tvrdé tobolky jsou bioekvivalentní, pokud jsou podávány v ekvivalentních dávkách.
Rychlost absorpce a množství absorbovaného takrolimu je největší nalačno.
Přítomnost potravy snižuje jak rychlost absorpce, tak množství absorbovaného takrolimu.
Tento vliv je zvláště významný u potravy s vysokým obsahem tuku, méně zřetelný je u potravy s vysokým obsahem sacharidů.
U stabilizovaných pacientů po transplantaci jater byla biologická dostupnost takrolimu po perorální aplikaci snížena, když byl podán po jídle se středním obsahem tuku (34% energetické hodnoty).
Evidentní bylo snížení AUC (27%) a Cmax (50%) a zvýšení tmax (173%) v plné krvi.
Ve studii se stabilizovanými pacienty po transplantaci ledvin, kterým byl podán < (Smyšlený) název přípravku > okamžitě po standardní kontinentální snídani, byl účinek na biologickou dostupnost po perorálním podání méně zřetelný.
Pokles v AUC (2 - 12%) a Cmax (15 - 38%) a vzestup tmax (38 – 80%) v plné krvi byly zřejmé.
Žluč neovlivňuje absorpci < (Smyšlený) název přípravku >.
Existuje těsná korelace mezi AUC a minimálními hladinami v rovnovážném stavu v plné krvi.
Monitorování minimálních hladin v rovnovážném stavu v plné krvi je proto vhodným způsobem pro odhad systémové expozice.
Distribuce a eliminace Využití takrolimu po intravenózním podání má u člověka bifázický průběh.
V systémové cirkulaci se takrolimus silně váže na erytrocyty, což má za následek distribuční poměr koncentrací plná krev/ plazma 20: 1.
V plazmě se takrolimus silně váže (98, 8%) na plazmatické bílkoviny, hlavně na sérový albumin a α- 1- kyselý glykoprotein.
Takrolimus je v těle do velké míry distribuován.
Distribuční objem v rovnovážném stavu odvozený od plazmatické koncentrace je přibližně 1300 l (u zdravých dobrovolníků).
Odpovídající údaje v celé krvi jsou okolo 47, 6 l.
Takrolimus je látka s nízkou clearance.
U zdravých dobrovolníků byla celková tělesná clearance (TBC) stanovená z plné krve v průměru 2, 25 l/ hod.
U dospělých pacientů po transplantaci jater, ledvin a srdce byla naměřena clearance 4, 1 l/ hod., 6, 7 l/ hod. a 3, 9 l/ hod. podle uvedeného pořadí.
U dětí po transplantaci jater je celková tělesná clearance dvakrát vyšší než u dospělých pacientů po transplantaci jater.
Předpokládá se, že takové faktory jako nízký hematokrit a nízká hladina bílkovin, které mají za následek zvýšení podílu nevázané frakce takrolimu, nebo zvýšení metabolizmu indukované
Poločas takrolimu je dlouhý a variabilní.
U zdravých jedinců je průměrný poločas stanovený v plné krvi přibližně 43 hodin.
U dospělých pacientů po transplantaci jater je to průměrně 11, 7 hodin, u dětí po transplantaci jater v průměru 12, 4 hodin, v porovnání s 15, 6 hodin u dospělých pacientů po transplantaci ledvin.
Zvýšené hodnoty clearance přispívají ke kratšímu poločasu pozorovanému u pacientů po transplantacích.
Metabolizmus a biotransformace Takrolimus je z velké části metabolizován v játrech, primárně cytochromem P450- 3A4.
Takrolimus je také ze značné části metabolizován ve střevní stěně.
Bylo identifikováno několik metabolitů.
Pouze u jednoho z nich byla in vitro prokázána imunosupresivní aktivita podobná takrolimu.
Ostatní metabolity vykazovaly pouze malou nebo žádnou imunosupresivní aktivitu.
V systémovém oběhu byl nalezen pouze jeden z neaktivních metabolitů v nízkých koncentracích.
Metabolity tedy nepřispívají k farmakologické aktivitě takrolimu.
Vylučování Po intravenózní i perorální aplikaci takrolimu značeného 14C se většina radioaktivity eliminovala stolicí.
Přibližně 2% se vyloučilo močí.
Méně než 1% nezměněného takrolimu bylo detegováno v moči a stolici, což ukazuje, že takrolimus je takřka úplně metabolizován před eliminací a že žluč má zásadní roli v procesu eliminace.
Předklinické údaje vztahující se k bezpečnosti
Ve zkouškách toxicity na potkanech a paviánech byly nejvíce postiženými orgány ledviny a pankreas.
U potkanů měl takrolimus toxické účinky na nervový systém a oči.
U králíků byly po intravenózním podání takrolimu pozorovány reverzibilní kardiotoxické účinky.
U potkanů a králíků byla pozorována embryofetální toxicita, a to pouze v dávkách, které způsobily významné poškození mateřského organismu.
U potkanů byly po podání toxických dávek postiženy samičí rozmnožovací funkce včetně porodu a potomstvo vykazovalo sníženou porodní hmotnost, životaschopnost a zhoršení růstu.
U potkanů byl zaznamenán nepříznivý účinek takrolimu na samčí plodnost projevující se sníženým množstvím a pohyblivostí spermií.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
[Doplní se národní údaje]
Inkompatibility
[Doplní se národní údaje]
Doba použitelnosti
[Doplní se národní údaje]
Zvláštní opatření pro uchovávání
[Doplní se národní údaje]
Druh obalu a velikost balení
[Doplní se národní údaje]
Zvláštní opatření pro zneškodnění
29 [Doplní se národní údaje]
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - Doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10.
DATUM REVIZE TEXTU
30 1.
NÁZEV PŘÍPRAVKU
Prograf a příbuzné názvy (viz Příloha I) 5 mg/ ml koncentrát pro přípravu infúzního roztoku
[viz Příloha I – doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje]
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
[Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Profylaxe rejekce transplantátu u příjemců jaterního, ledvinového nebo srdečního alotransplantátu.
Léčba v případě odlučování aloimplantátu nereagujícího na léčbu jinými imunosupresivními léčivými přípravky.
Dávkování a způsob podání
Léčba < (Smyšlený) název přípravku > vyžaduje pečlivé sledování personálem, který je přiměřeně kvalifikován a vybaven.
Předepisovat tento léčivý přípravek a provádět změny imunosupresivní léčby může pouze lékař, který má zkušenosti s imunosupresivní léčbou a ošetřováním pacientů po transplantaci.
Jestliže jsou zřejmé klinické známky rejekce, je třeba uvážit změnu imunosupresivního režimu.
Zpravidla může podávání začít perorálně.
V počátečním pooperačním období je přípravek < (Smyšlený) název přípravku > běžně podáván v kombinaci s jinými imunosupresivy.
Dávkování se může lišit v závislosti na zvoleném imunosupresivním režimu.
Způsob podávání Koncentrát je třeba použít k intravenózní infúzi pouze po zředění vhodným nosičem (viz bod 6. 6).
Délka podávání Pacienta je nutné převést na perorální léčbu ihned, jakmile to jeho stav umožní.
Intravenózní terapie by neměla trvat déle než 7 dní.
Doporučené dávkování - Transplantace jater Profylaxe rejekce transplantátu u dospělých Perorální léčbu přípravkem < (Smyšlený) název přípravku > je třeba začít dávkou 0, 10- 0, 20 mg/ kg/ den 31 rozdělenou na dvě dávky (např. ráno a večer).
Podávání by mělo začít přibližně 12 hodin po skončení operace.
Pokud stav pacienta nedovoluje zahájit perorální léčbu, je třeba začít intravenózní léčbu dávkou 0, 01 - 0, 05 mg/ kg/ den podávanou kontinuální infúzí po dobu 24 hodin.
Profylaxe rejekce transplantátu u dětí Počáteční perorální dávka 0, 30 mg/ kg/ den se rozdělí na dvě dávky (např. ráno a večer).
Pokud stav pacienta nedovoluje zahájit perorální léčbu, je třeba začít intravenózní léčbu dávkou 0, 05 mg/ kg/ den podávanou kontinuální infúzí po dobu 24 hodin.
Úprava dávky v potransplantačním období u dospělých a dětí V potransplantačním období se dávky < (Smyšlený) název přípravku > obvykle snižují.
V některých případech je možné vysadit souběžnou imunosupresivní léčbu a přejít na monoterapii přípravkem < (Smyšlený) název přípravku >.
Posttransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Léčba rejekce u dospělých a dětí Pro zvládnutí rejekční krize byly používány zvýšené dávky přípravku < (Smyšlený) název přípravku >, doplňková léčba kortikosteroidy a zavedení krátkodobého podávání mono/ polyklonálních protilátek.
Pokud se objeví příznaky toxicity (např. výrazné nežádoucí účinky - viz bod 4. 8), bude možná nutné snížit dávky < (Smyšlený) název přípravku >.
Při přechodu na < (Smyšlený) název přípravku > je třeba léčbu zahájit počáteční perorální dávkou doporučenou k primární imunosupresi.
Informace o přechodu z cyklosporinu na < (Smyšlený) název přípravku > jsou uvedeny níže v odstavci „ Přizpůsobení dávky u specifických skupin pacientů “.
Doporučené dávkování - transplantace ledvin Profylaxe rejekce transplantátu u dospělých Perorální léčba < (Smyšlený) název přípravku > by měla začít dávkou 0, 20- 0, 30 mg/ kg/ den rozdělenou do dvou dílčích dávek (např. ráno a večer).
Léčba má začít do 24 hodin po ukončení chirurgického zákroku.
V případech, kde klinický stav pacienta neumožňuje perorální léčbu, je třeba intravenózní léčbu zahájit dávkou 0, 05- 0, 10 mg/ kg/ den jako kontinuální 24 hodinovou infúzi.
Profylaxe rejekce transplantátu u dětí Počáteční perorální dávku 0, 30 mg/ kg/ den je třeba rozdělit do dvou dávek (např. ráno a večer).
Pokud klinický stav pacienta nedovoluje perorální podávání, musí se podat počáteční intravenózní dávka 0, 075- 0, 100 mg/ kg/ den jako kontinuální 24 hodinová infúze.
Úprava dávky v potransplantačním období u dospělých a dětí V potransplantačním období se dávka < (Smyšlený) název přípravku > obvykle snižuje.
V některých případech se souběžná imunosupresivní terapie může ukončit, a pacient může dostávat duální léčbu založenou na < (Smyšlený) název přípravku >.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Léčba rejekce u dospělých a dětí Pro zvládnutí rejekční krize byly používány zvýšené dávky přípravku < (Smyšlený) název přípravku >, doplňková léčba kortikosteroidy a krátkodobé podávání mono/ polyklonálních protilátek.
Pokud se objeví příznaky toxicity (např. výrazné nežádoucí účinky viz bod 4. 8.), bude možná nutné snížit dávky < (Smyšlený) název přípravku >.
Informace o přechodu z cyklosporinu na < (Smyšlený) název přípravku > jsou uvedeny níže v odstavci „ Přizpůsobení dávky u specifických skupin pacientů “.
Doporučené dávkování - transplantace srdce Profylaxe rejekce transplantátu u dospělých < (Smyšlený) název přípravku > lze užívat buď s protilátkovou indukcí (což umožňuje pozdější zahájení terapie přípravkem < (Smyšlený) název přípravku >), nebo u klinicky stabilizovaných pacientů alternativně i bez ní.
Po indukci protilátkami má být perorální léčba < (Smyšlený) název přípravku > zahájena dávkou 0, 075 mg/ kg/ den rozdělenou do dvou dílčích dávek (např. ráno a večer).
Podávání má být zahájeno do 5 dnů po provedeném chirurgickém zákroku, jakmile je klinický stav pacienta stabilizován.
Pokud nelze vzhledem ke klinickému stavu pacienta podat dávku perorální cestou, je třeba zahájit intravenózní léčbu ve formě kontinuální 24- hodinové infúze v dávce 0, 01 – 0, 02 mg/ kg/ den.
32 Byl publikován i alternativní postup, kdy byl takrolimus podán perorálně do 12 hodin po transplantaci.
Tento přístup byl vyhrazen pro pacienty bez orgánové dysfunkce (např. renální).
V takových případech byl takrolimus podáván perorálně v počáteční dávce 2 – 4 mg denně v kombinaci s mofetil - mykofenolátem a kortikoidy nebo v kombinaci se sirolimem a kortikoidy.
Profylaxe rejekce transplantátu u dětí Při pediatrické transplantaci srdce se < (Smyšlený) název přípravku > používá s indukcí protilátkami i bez ní.
U pacientů bez indukce protilátkami je doporučená počáteční dávka v případě zahájení léčby intravenózním podáváním < (Smyšlený) název přípravku > 0, 03- 0, 05 mg/ kg/ den v kontinuální infúzi po dobu 24 hodin, aby koncentrace takrolimu v krvi dosahovala hodnot 15- 25 ng/ ml.
Jakmile je to klinicky proveditelné, měli by být pacienti převedeni na perorální léčbu.
První dávka při perorální terapii by měla být 0, 30 mg/ kg/ den, a měla by být zahájena 8 až 12 hodin po ukončení intravenózního podávání.
Po indukci protilátkami, pokud je léčba < (Smyšlený) název přípravku > zahájena perorálně, je doporučená počáteční dávka 0, 10- 0, 30 mg/ kg/ den a má být aplikována ve dvou dílčích dávkách (např. ráno a večer).
Úprava dávky v potransplantačním období u dospělých a dětí Dávky < (Smyšlený) název přípravku > se obvykle v potransplantačním období snižují.
Potransplantační zlepšení stavu pacienta může změnit farmakokinetiku takrolimu a může vyžadovat další přizpůsobení dávky.
Rejekční léčba u dospělých a dětí Pro zvládnutí rejekční krize byly používány zvýšené dávky < (Smyšlený) název přípravku >, doplňková léčba kortikosteroidy a krátkodobé podávání mono/ polyklonálních protilátek.
U dospělých pacientů převedených na < (Smyšlený) název přípravku > by měla být počáteční perorální dávka 0, 15 mg/ kg/ den podávána ve dvou dílčích dávkách (např. ráno a večer).
U pediatrických pacientů převedených na < (Smyšlený) název přípravku > by měla být počáteční perorální dávka 0, 20- 0, 30 mg/ kg/ den podávána ve dvou dílčích dávkách (např. ráno a večer).
Informace o konverzi z cyklosporinu na < (Smyšlený) název přípravku > je v níže uvedené kapitole „ Přizpůsobení dávky u specifických skupin pacientů “.
Doporučené dávkování- Rejekční léčba u jiných typů alotransplantací Doporučené dávkování u transplantací plic, pankreatu a střeva je založeno na omezených údajích z prospektivních klinických studií.
U pacientů po transplantaci plic byl < (Smyšlený) název přípravku > podáván v počáteční perorální dávce 0, 10- 0, 15 mg/ kg/ den, u pacientů po transplantaci pankreatu byla počáteční perorální dávka 0, 2 mg/ kg/ den a u pacientů po transplantaci střeva byla tato dávka 0, 3 mg/ kg/ den.
Přizpůsobení dávky u specifických skupin pacientů Pacienti s poruchou jaterních funkcí U pacientů se závažným poškozením jater může být nutné snížení dávky, aby se udržely minimální krevní hladiny v rovnovážném stavu v doporučeném cílovém rozmezí.
Pacienti s poruchou funkce ledvin Vzhledem k tomu, že farmakokinetika takrolimu není ovlivněna funkcí ledvin, není třeba dávkování upravovat.
Avšak vzhledem k nefrotoxickému potenciálu takrolimu se doporučuje pečlivé sledování renálních funkcí (včetně koncentrace sérového kreatininu, výpočtu clearance kreatininu a sledování vylučování moči).
Pediatričtí pacienti Obecně potřebují pediatričtí pacienti k dosažení obdobných hladin v krvi dávky 1, 5 až 2x vyšší než dospělí.
Starší pacienti Z doposud získaných poznatků nevyplývá, že by se dávkování takrolimu u starších pacientů mělo upravovat.
Konverze z cyklosporinu Pacientům převáděným z terapie založené na cyklosporinu na terapii založenou na < (Smyšlený) název přípravku > je nutné věnovat pozornost (viz bod 4. 4 a 4. 5).
Terapii < (Smyšlený) název přípravku > je možné začít po stanovení koncentrace cyklosporinu v krvi a po zvážení klinického stavu pacienta.
V praxi byla terapie < (Smyšlený) název přípravku > zahajována 12- 24 hodin po ukončení léčby cyklosporinem.
Po změně terapie je vhodné pokračovat ve sledování hladiny cyklosporinu v krvi, protože může být ovlivněna jeho clearance.
Doporučené cílové koncentrace v plné krvi Dávkování musí být primárně založeno na klinickém odhadu rejekce a tolerability každého jednotlivého pacienta.
Pro optimalizaci dávkování je dostupných několik imunologických metod stanovení koncentrace takrolimu v krvi, včetně poloautomatického stanovení mikročásticovou enzymovou imunometodou (MEIA).
Porovnání koncentrací uveřejněných v literatuře je nutné aplikovat na konkrétní klinické případy opatrně a v souvislosti s použitou metodou.
V běžné klinické praxi jsou hladiny v plné krvi sledovány pomocí imunologických metod.
V potransplantačním období by měly být sledovány minimální hladiny takrolimu v rovnovážném stavu v krvi.
Při perorální léčbě se krev na stanovení minimální hladiny takrolimu v rovnovážném stavu má odebrat 12 hodin po jeho podání, tedy těsně před podáním další dávky.
Frekvence monitorování takrolimu je dána klinickou potřebou.
Vzhledem k tomu, že < (Smyšlený) název přípravku > je přípravek s nízkou clearance, může se změna v nastavení režimu dávkování projevit v krvi až po několika dnech.
Minimální hladiny takrolimu v rovnovážném stavu by měly být kontrolovány v časném potransplantačním období přibližně 2x týdně, a potom pravidelně v průběhu udržovací léčby.
Monitorování hladin takrolimu v krvi je nutné také při úpravě jeho dávek, změně imunosupresivního režimu, nebo při souběžné terapii látkami, které mohou měnit koncentraci takrolimu v krvi (viz bod 4. 5.).
Z analýz klinických studií vyplývá, že většina pacientů může být úspěšně léčena, jestliže se minimální hladina takrolimu v rovnovážném stavu v krvi udržuje pod hodnotou 20 ng/ ml.
Při interpretaci hladin v plné krvi je nutné zvažovat klinický stav pacienta.
V klinické praxi byly minimální hladiny takrolimu v rovnovážném stavu v plné krvi v raném potransplantačním období obvykle v rozsahu 5- 20 ng/ ml u pacientů po transplantaci jater a 10- 20 ng/ ml u pacientů po transplantaci ledvin a srdce.
Potom, v průběhu udržovací léčby, byly hladiny u všech typů transplantací obvykle v rozmezí 5- 15 ng/ ml.
Kontraindikace
Hypersenzitivita na takrolimus nebo jiné makrolidy.
Hypersenzitivita na kteroukoli pomocnou látku [Vloží se národní údaje] – zvláště na hydrogenricinomakrogol nebo strukturálně podobné sloučeniny.
Zvláštní upozornění a opatření pro použití
V iniciální potransplantační fázi by mělo být rutinně prováděno vyšetřování následujících parametrů: krevního tlaku, EKG, neurologického a zrakového stavu, glykémie nalačno, iontů (zvláště draslíku), jaterních a ledvinových funkčních testů, hematologických parametrů, srážlivosti a hladin bílkovin v plazmě.
Pokud dojde ke klinicky relevantním změnám sledovaných parametrů, je třeba imunosupresivní režim příslušně upravit.
Vzhledem k riziku interakcí vedoucích k poklesu hladin takrolimu v krvi a tedy snížení jeho klinického účinku je třeba se vyhnout užívání rostlinných léčivých přípravků obsahujících třezalku tečkovanou (Hypericum perforatum) nebo jiných rostlinných přípravků současně s < (Smyšlený) název přípravku > (viz bod 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce).
Vzhledem k tomu, že hladiny takrolimu v krvi se mohou významně měnit při průjmových stavech, je třeba v těchto případech koncentraci takrolimu v krvi sledovat zvlášť pečlivě.
Je nutné se vyhnout současnému podávání cyklosporinu a takrolimu a pacientům, kterým je podáván takrolimus poté, co užívali cyklosporin, je nutné věnovat pozornost (viz bod 4. 2 a 4. 5).
Vzácně byly pozorovány ventrikulární hypertrofie a hypertrofie septa popsané jako kardiomyopatie.
Většina takových případů byla reverzibilní a vyskytovaly se primárně u dětí, u nichž byly minimální koncentrace takrolimu v rovnovážném stavu v krvi mnohem vyšší, než doporučované maximální hladiny.
34 zahrnovaly již dříve existující srdeční choroby, léčbu kortikosteroidy, hypertenzi, poruchu funkce ledvin nebo jater, infekce, retenci tekutin a edémy.
U vysoce rizikových pacientů, hlavně u malých dětí a u pacientů s vysokými dávkami imunosupresiv, je proto nutné sledování před transplantací i po ní (např. zpočátku po 3 měsících a později po 9- 12 měsících) pomocí takových vyšetření, jako je echokardiografie nebo EKG.
Pokud tato vyšetření prokáží jakékoliv změny, je třeba uvážit snížení dávky < (Smyšlený) název přípravku >, nebo změnu léčby na jiný imunosupresivní přípravek.
Takrolimus může prodloužit QT interval, ale zatím neexistuje zásadní důkaz, že způsobuje Torsades de Pointes.
S opatrností je třeba přistupovat k pacientům s diagnostikovaným nebo suspektním vrozeným syndromem dlouhého QT intervalu.
U pacientů léčených < (Smyšlený) název přípravku > se mohou vyvinout lymfoproliferativní poruchy spojené s EBV.
Pacientům převedeným na < (Smyšlený) název přípravku > se nesmí současně aplikovat antilymfocytární terapie.
U velmi malých dětí (2 roky), které jsou EBV- VCA- negativní, bylo zjištěno vyšší riziko rozvoje lymfoproliferativních poruch.
Proto musí být EBV- VCA sérologie u této skupiny pacientů zjišťována už před zahájením léčby < (Smyšlený) název přípravku >.
Během léčby se doporučuje pečlivé monitorování pomocí EBV- PCR.
EBV- PCR pozitivita může přetrvávat i několik měsíců a sama o sobě nemusí znamenat lymfoproliferativní onemocnění nebo lymfom.
Tak jako u jiných imunosupresiv by, vzhledem k potenciálnímu riziku vzniku maligních změn kůže, mělo být vystavení kůže slunečnímu a ultrafialovému světlu omezeno tím, že pacienti nosí ochranné oblečení a používají ochranný krém s vysokým protektivním faktorem.
Stejně jako u jiných vysoce účinných imunosupresiv není míra rizika vzniku sekundárního novotvaru známa (viz bod 4. 8).
Náhodná arteriální nebo perivazální aplikace rekonstituovaného přípravku < (Smyšlený) název přípravku > 5mg/ ml koncentrát pro přípravu infúzního roztoku může způsobit iritaci v místě vpichu.
[Vloží se národní údaje]
Interakce s jinými léčivými přípravky a jiné formy interakce
Metabolické interakce Systémově dostupný takrolimus je metabolizován jaterním CYP3A4.
Byla také prokázána metabolizace pomocí CYP3A4 ve střevní stěně.
Souběžné užívání léčivých přípravků a léků rostlinného původu, o nichž je známo, že inhibují nebo indukují CYP3A4, může ovlivnit metabolismus takrolimu, a tím zvýšit nebo snížit hladinu takrolimu v krvi.
Proto se doporučuje sledovat hladiny takrolimu v krvi, pokud jsou souběžně podávány látky, které mohou ovlivňovat metabolismus prostřednictvím CYP3A a přizpůsobit podle potřeby dávku takrolimu tak, aby jeho hladiny zůstaly stejné (viz bod 4. 2 a 4. 4).
Inhibitory metabolismu Klinicky vykazují schopnost zvyšovat hladiny takrolimu následující látky:
Silné interakce byly pozorovány u antimykotických látek, jako je ketokonazol, flukonazol, itrakonazol a vorikonazol, u makrolidového antibiotika erytromycinu a u inhibitorů HIV proteáz (např. ritonaviru).
Současné podávání těchto látek může vyžadovat snížené dávky takrolimu téměř u všech pacientů.
Slabší interakce byly pozorovány u klotrimazolu, klaritromycinu, josamycinu, nifedipinu, nikardipinu, diltiazemu, verapamilu, danazolu, etinylestradiolu, omeprazolu a nefazodonu.
35 bromokryptin, kortizon, dapson, ergotamin, gestoden, lidokain, mefenytoin, mikonazol, midazolam, nilvadipin, norethindron, chinidin, tamoxifen, (triacetyl) oleandomycin.
Bylo zaznamenáno zvýšení hladiny takrolimu v krvi u grapefruitové šťávy, a proto je třeba se vyhnout jejímu požívání.
Induktory metabolismu Klinicky vykazují schopnost snižovat hladiny takrolimu následující látky:
Silné interakce byly pozorovány u rifampicinu, fenytoinu nebo třezalky (Hypericum perforatum), což může vyžadovat zvýšení dávky takrolimu téměř u všech pacientů.
Klinicky významné interakce byly pozorovány rovněž u fenobarbitalu.
Prokázalo se, že udržovací dávky kortikosteroidů snižují hladiny takrolimu v krvi.
Vysoké dávky prednizolonu nebo metylprednizolonu podávané při léčbě akutní rejekce mají potenciál zvýšit nebo snížit hladinu takrolimu v krvi.
Karbamazepin, metamizol a isoniazid mohou snižovat koncentraci takrolimu.
Z toho důvodu může souběžné užívání takrolimu s léčivými přípravky, o nichž je známo, že jsou metabolizovány pomocí CYP3A4, ovlivnit metabolizmus těchto léčivých přípravků.
Současné podávání takrolimu prodlužuje poločas cyklosporinu.
Kromě toho se mohou vyskytnout synergistické/ aditivní nefrotoxické účinky.
Z tohoto důvodu se kombinované podávání cyklosporinu a takrolimu nedoporučuje a pokud podáváme takrolimus pacientům, kteří před tím užívali cyklosporin, je třeba dbát zvýšené opatrnosti (viz bod 4. 2 a 4. 4).
Bylo prokázáno, že takrolimus zvyšuje hladiny fenytoinu v krvi.
Poněvadž to může mít za následek zvýšené hladiny těchto hormonů v krvi, je třeba opatrnosti při rozhodování o kontracepčních opatřeních.
Znalosti o interakcích takrolimu se statiny jsou omezené.
Z dostupných údajů lze soudit, že farmakokinetika statinů není současným podáváním takrolimu zásadně ovlivněna.
Údaje ze zkoušek na zvířatech ukázaly, že takrolimus může snižovat clearance a zvyšovat poločas fenobarbitalu a antipyrinu.
Ostatní interakce vedoucí ke škodlivým klinickým účinkům Současné užívání takrolimu s léčivými přípravky, o nichž je známo, že mají nefrotoxický nebo neurotoxický vliv, může toto působení zvýšit (např. aminoglykozidy, inhibitory gyrázy, vankomycin, kotrimoxazol, NSAID, ganciklovir nebo aciklovir).
Zvýšená nefrotoxicita byla také pozorována po podání amfotericinu B a ibuprofenu ve spojení s takrolimem.
Vzhledem k tomu, že léčba takrolimem může být spojena s hyperkalémií nebo může zvýšit již existující hyperkalémii, je třeba se vyhnout vysokému příjmu draslíku a diuretikům šetřícím draslík (např. amiloridu, triamterenu nebo spironolaktonu).
Imunosupresiva mohou ovlivnit odpověď na vakcinaci, takže vakcinace v době léčby takrolimem může být méně účinná.
Je třeba se vyhnout použití vakcín se živými oslabenými kmeny.
Upozornění v souvislosti s vazbou na bílkoviny Takrolimus je velkou měrou vázán na plazmatické bílkoviny.
NSAID, perorální antikoagulancia, nebo perorální antidiabetika).
Těhotenství a kojení
Údaje u lidí potvrdily, že takrolimus prochází placentou.
Omezené údaje od příjemců transplantovaných orgánů neprokazují, že by ve srovnání s jinými imunosupresivními léčivými přípravky bylo riziko vlivu nežádoucích účinků na průběh a výsledek těhotenství během léčby takrolimem zvýšeno.
V současné době nejsou žádné jiné relevantní epidemiologické údaje k dispozici.
V případě expozice in utero
36 se doporučuje sledování novorozence s ohledem na potenciální nežádoucí účinky takrolimu (zvláště vliv na ledviny).
Existuje riziko předčasného porodu (< 37. týden) a také hyperkalémie u novorozence, která se však spontánně upraví.
U potkanů a králíků způsobuje takrolimus embryofetální toxicitu a to v dávkách, které vykazují toxicitu pro matku (viz bod 5. 3).
Takrolimus ovlivňoval fertilitu potkaních samců (viz bod 5. 3).
Kojení Údaje u lidí dále potvrdily, že takrolimus přestupuje do mateřského mléka.
Poněvadž se nedá vyloučit škodlivý vliv na novorozence, neměly by ženy v době užívání < (Smyšlený) název přípravku > kojit.
Účinky na schopnost řídit a obsluhovat stroje
Není relevantní.
Nežádoucí účinky
Vzhledem k základnímu onemocnění a množství současně podávaných léků je profil nežádoucích účinků spojených s imunosupresivy často těžké stanovit.
Mnohé z dále uváděných nežádoucích účinků jsou reverzibilní a/ nebo reagují na snížení dávky.
Zdá se, že při perorální aplikaci je výskyt nežádoucích účinků nižší v porovnání s intravenózním podáním.
Nežádoucí účinky uvádíme v sestupném pořadí podle frekvence výskytu: velmi časté (> 1/ 10), časté (> 1/ 100, < 1/ 10), méně časté (> 1/ 1000, < 1/ 100), vzácné (> 1/ 10 000, < 1/ 1000), velmi vzácné (< 1/ 10 000, včetně jednotlivých hlášených případů).
Infekční a parazitární onemocnění Tak jako u ostatních vysoce účinných imunosupresiv jsou také při léčbě takrolimem pacienti často vystaveni zvýšenému riziku infekcí (virových, bakteriálních, plísňových, protozoálních).
Průběh dříve vzniklých infekcí se může zhoršit.
Mohou vzniknout jak generalizované tak lokalizované infekce.
Novotvary benigní, maligní a nespecifikované (včetně cyst a polypů) U pacientů léčených imunosupresivy je zvýšené riziko vzniku malignit.
V souvislosti s léčbou takrolimem bylo referováno o benigních a maligních novotvarech včetně lymfoproliferativních poruch spojených s EBV a malignit kůže.
Poruchy krve a lymfatického systému časté:
anemie, leukopenie, trombocytopenie, leukocytóza, abnormální výsledky analýzy
erytrocytů méně časté:
koagulopatie, abnormální výsledky analýz koagulace a krvácení, pancytopenie,
trombotická trombocytopenická purpura, hypoprotrombinemie
Poruchy imunitního systému U pacientů, kteří užívají takrolimus, byly pozorovány alergické a anafylaktoidní reakce (viz bod 4. 4).
Endokrinní poruchy vzácné:
Poruchy metabolismu a výživy velmi časté: hyperglykemické stavy, diabetes mellitus, hyperkalémie časté:
hypomagnezémie, hypofosfatémie, hypokalémie, hypokalcémie, hyponatrémie, retence tekutin, hyperurikémie, snížená chuť k jídlu, anorexie, metabolické acidózy, hyperlipidémie, hypercholesterolémie, hypertriacylglycerolémie, abnormality jiných iontů
méně časté:
dehydratace, hypoproteinémie, hyperfosfatémie, hypoglykémie
37
Psychiatrické velmi časté: časté:
poruchy insomnie příznaky úzkosti, zmatenost a dezorientace, deprese, depresivní nálada, poruchy nálady, noční můry, halucinace, mentální poruchy
méně časté:
psychotické poruchy
Poruchy nervového systému velmi časté: tremor, bolest hlavy časté:
záchvatovité stavy, poruchy vědomí, parestézie a dysestézie, periferní neuropatie, závratě, zhoršené psaní, poruchy nervového systému
méně časté:
kóma, krvácení do CNS a cerebrovaskulární příhody, paralýza a paréza, encefalopatie, abnormality v řeči a používání jazyka, amnézie
vzácné: velmi vzácné:
hypertonie myastenie
Oční poruchy
časté: méně časté: vzácné:
rozmazané vidění, fotofobie, oční poruchy katarakta slepota
Ušní poruchy
časté: méně časté: vzácné:
Srdeční poruchy
časté: méně časté:
ischemická choroba srdeční, tachykardie ventrikulární arytmie a zástava srdce, selhání srdce, kardiomyopatie, ventrikulární hypertrofie, supraventrikulární arytmie, palpitace, abnormální EKG nálezy, abnormality srdeční frekvence a pulsu
perikardiální výpotek
velmi vzácné: abnormální echokardiogram
Cévní poruchy: velmi časté: časté:
hypertenze krvácení, tromboembolické a ischemické příhody, periferní vaskulární poruchy, cévní hypotenzivní poruchy
méně časté:
infarkt, trombóza hlubokých žil končetin, šok
Respirační, hrudní a mediastinální poruchy časté:
dušnost, choroby plicního parenchymu, pleurální výpotek, faryngitis, kašel, nosní kongesce a záněty
méně časté: vzácné:
respirační selhání, poruchy respiračního traktu, astma syndrom akutní respirační tísně
Gastrointestinální poruchy velmi časté: časté:
průjem, nauzea gastrointestinální zánětlivé stavy, gastrointestinální ulcerace a perforace, gastrointestinální krvácení, stomatitis a ulcerace, ascites, zvracení, gastrointestinální a abdominální bolest, dyspeptické příznaky, zácpa, flatulence, plynatost a roztažení střev, řídká stolice, gastrointestinální příznaky
méně časté:
paralytický ileus, peritonitis, akutní a chronická pankreatitis, zvýšená hladina amylázy v krvi, gastroezofageální reflux, poruchy vyprazdňování žaludku
vzácné:
subileus, pankreatická pseudocysta
38 Poruchy jater a žlučových cest časté:
abnormality jaterních enzymů a funkce jater, cholestáza a žloutenka, hepatocelulární poškození a hepatitis, cholangitis
vzácné:
trombóza jaterní arterie, venookluzivní choroba jater
velmi vzácné: selhání jater, stenóza žlučovodu
pruritus, vyrážka, alopecie, akné, zvýšené pocení dermatitis, fotosenzitivita toxická epidermální nekrolýza (Lyellův syndom)
Poruchy pohybového systému a pojivové tkáně časté: méně časté:
bolesti kloubů, svalové křeče, bolesti v končetinách, bolesti zad poruchy kloubů
Poruchy ledvin a močových cest velmi časté: časté:
poškození ledvin selhání ledvin, akutní selhání ledvin, oligurie, renální tubulární nekróza, toxická nefropatie, močové abnormality, příznaky postižení měchýře a uretry
méně časté.
velmi vzácné: nefropatie, hemoragická cystitis
Poruchy reprodukčního systému a choroby prsů méně částé:
dysmenorea a děložní krvácení
Celkové a jinde nezařazené poruchy a lokální reakce po podání časté:
astenické stavy, febrilní stavy, edémy, bolest a diskomfort, zvýšená alkalická fosfatáza v krvi, zvýšení tělesné hmotnosti, porušené vnímání tělesné teploty
méně časté:
multiorgánové selhání, flu- like syndrom, teplotní intolerance, pocit tlaku v hrudníku, nervozita, pocit nenormality, zvýšená hladina laktát- dehydrogenázy v krvi, pokles tělesné hmotnosti
žízeň, pády, sevření hrudníku, snížená pohyblivost, vředy
velmi vzácné: zmnožení tukové tkáně
Zranění, otravy a komplikace léčebného postupu časté:
primární dysfunkce štěpu
Předávkování
Zkušenosti s předávkováním jsou omezené.
Bylo popsáno několik případů náhodného předávkování takrolimem s následujícími příznaky: třes, bolesti hlavy, nauzea a zvracení, infekce, kopřivka, letargie, vzestup dusíku močoviny v krvi, zvýšené koncentrace sérového kreatininu a vzestup hladiny alaninaminotransferázy.
Při předávkování přípravkem < (Smyšlený) název přípravku > neexistuje žádné specifické antidotum.
Pokud k němu dojde, je třeba provádět obecná podpůrná opatření a symptomatickou léčbu.
Vysoká molekulární hmotnost, nízká rozpustnost ve vodě a rozsáhlá vazba na erytrocyty a plazmatické bílkoviny je důvodem, proč se předpokládá, že takrolimus nebude dialyzovatelný.
U ojedinělých pacientů s velmi vysokými plazmatickými hladinami byla při redukci toxických koncentrací takrolimu efektivní hemofiltrace, eventuálně hemodiafiltrace.
Při perorální intoxikaci je užitečný výplach žaludku a/ nebo použití adsorbentů (jako je aktivní uhlí), pokud se použijí krátce po podání.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
39 Farmakoterapeutická skupina: makrolidové imunosupresivum, ATC kód:
L04A A05
Mechanizmus účinku a farmakodynamické působení Předpokládá se, že účinek takrolimu na molekulární úrovni je zprostředkován vazbou na cytosolový protein (FKBP12), který je zodpovědný za nitrobuněčnou akumulaci sloučeniny.
Tím dochází ke kalcium dependentní inhibici signálu v transdukční cestě T- buněk, čímž se zamezí transkripci určité skupiny genů lymfokinů.
Takrolimus je silné imunosupresivum, jehož účinek byl ověřen v pokusech in vitro a in vivo.
Takrolimus zejména inhibuje tvorbu cytotoxických lymfocytů, které jsou hlavně zodpovědné za odhojení štěpů.
Potlačuje aktivaci T- buněk a proliferaci B- buněk, která je závislá na T- helper buňkách, a také tvorbu lymfokinů (jako např. interleukinů- 2, - 3 a γ- interferonu) a expresi receptorů interleukinu - 2.
Výsledky uveřejněných údajů jiných primárních transplantací orgánů < (Smyšlený) název přípravku > se stal uznávaným způsobem léčby jako primární imunosupresivum po transplantaci plic, pankreatu a střeva.
V uveřejněných prospektivních studiích byl účinek takrolimu jako primárního imunosupresiva sledován u přibližně 175 pacientů po transplantaci plic, 475 pacientů po transplantaci pankreatu a 630 pacientů po transplantaci střeva.
Celkově lze říct, že bezpečnostní profil takrolimu v těchto uveřejněných studiích byl podobný jako v rozsáhlých studiích, kde byl takrolimus použit jako primární léčba u transplantací jater, ledvin a srdce.
Výsledky účinnosti v největších studiích každé indikace jsou shrnuty níže.
Transplantace plic Předběžná analýza nedávné multicentrické studie se zabývala 110 pacienty, kteří podle náhodného výběru 1: 1 dostávali buď takrolimus, nebo cyklosporin.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 01 až 0, 03 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 05 až 0, 3 mg/ kg/ den.
V prvním roce po transplantaci byl zjištěn nižší výskyt akutních rejekcí u pacientů léčených takrolimem oproti těm, kteří byli léčeni cyklosporinem (11, 5% proti 22, 6%), nižší výskyt chronických rejekcí a syndromu obliterující bronchiolitidy (2, 86% proti 8, 57%).
Podíl jednoletého přežití byl 80, 8% u takrolimu a 83% u cyklosporinové skupiny (Treede et al., 3rd ICI San Diego, US, 2004:, Abstract 22).
Další randomizovaná studie zahrnovala 66 pacientů léčených takrolimem oproti 67 pacientům léčeným cyklosporinem.
Léčba takrolimem byla zahájena kontinuální intravenózní infúzí v dávce 0, 025 mg/ kg/ den a perorální takrolimus byl podáván v dávce 0, 15 mg/ kg/ den s následným přizpůsobením dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 10 až 20 ng/ ml.
Jeden rok přežilo 83% pacientů léčených takrolimem a 71% těch, kteří byli léčeni cyklosporinem, dvouleté přežití bylo podle uvedeného pořadí 76% a 66%.
Akutní rejekční příhody na 100 pacientů/ dnů byly početně méně časté u skupiny s takrolimem (0, 85 příhod), než u skupiny užívající cyklosporin (1, 09 příhod).
Obliterativní bronchiolitis vznikla u 21, 7% pacientů léčených takrolimem a u 38, 0% pacientů cyklosporinové skupiny (p=0, 025).
60: 580).
V další dvoucentrické studii bylo náhodně vybráno 26 pacientů do takrolimové skupiny a 24 do cyklosporinové skupiny.
Podávání takrolimu bylo zahájeno kontinuální intravenózní infúzí v dávce 0, 05 mg/ kg/ den a perorální takrolimus byl podáván v dávkách 0, 1 až 0, 3 mg/ kg/ den s následným přizpůsobováním dávky cílovým minimálním hladinám v rovnovážném stavu v krvi v rozmezí 12 až 15 ng/ ml.
Jeden rok přežilo 73, 1% pacientů léčených takrolimem a 79, 2% pacientů léčených cyklosporinem.
Absence akutní rejekce po transplantaci plic byla vyšší ve skupině léčené takrolimem po 6 měsících (57, 7% proti 45, 8%) i po jednom roce (50% proti 33, 3%) (Treede et al., J Heart Lung Transplant 2001: 20: 511).
Tyto tři studie vykazovaly podobná procenta přežití.
Výskyt akutní rejekce byl ve všech třech studiích početně nižší u takrolimu a jedna ze studií zjistila významně nižší výskyt syndromu obliterující bronchiolitidy při léčbě takrolimem.
Transplantace pankreatu Multicentrická studie zahrnovala 205 pacientů, kteří podstoupili současnou transplantaci pankreatu a ledvin, z nichž bylo metodou náhodného výběru 103 určeno k užívání takrolimu a 102 užívalo
Počáteční perorální dávka takrolimu podle protokolu byla 0, 2 mg/ kg/ den a později byla přizpůsobována tak, aby bylo dosaženo cílových minimálních hladin v rovnovážném stavu v krvi 8 až 15 ng/ ml pátého dne a 5 až 10 ng/ ml po šestém měsíci.
Přihojení transplantovaného pankreatu jeden rok po operaci bylo významně vyšší po podání takrolimu - 91. 3%, než po cyklosporinu - 74. 5% (p < 0, 0005), zatímco přihojení transplantovaných ledvin bylo v obou skupinách podobné.
Celkem 34 pacientů bylo převedeno z léčby cyklosporinem na takrolimus, ale pouze 6 pacientů léčených takrolimem vyžadovalo převedení na alternativní terapii. (Bechstein et al., Transplantation 2004; 77: 1221).
Transplantace střeva Uveřejněná klinická studie z jednoho centra o použití takrolimu k primární léčbě po transplantaci střeva ukázala, že vypočítaná četnost přežití 155 pacientů (65 po transplantaci pouze střeva, 75 jater a střeva, 25 po multiviscerální transplantaci) kteří dostávali takrolimus a prednizon byla 75% po jednom roce, 54% po 5 letech a 42% po 10 letech.
Na začátku sledování byla počáteční perorální dávka takrolimu 0, 3 mg/ kg/ den.
Současně se vzrůstající zkušeností se v průběhu 11 let trvale zlepšovaly i výsledky.
Zřejmě k tomu přispěla v této indikaci během let řada inovací, jako například technika pro časnou detekci infekce virem Epstein- Barr (EBV) a CMV, rozmnožení kostní dřeně, současné užívání antagonisty interleukinu- 2 daklizumabu, nižší počáteční dávky takrolimu s cílovými minimálními hladinami v rovnovážném stavu 10 až 15 ng/ ml, a nejnověji ozáření alotransplantátu (Abu- Elmagd et al., Ann Surg 2001; 234: 404).
Farmakokinetické vlastnosti
Po perorálním podání < (Smyšlený) název přípravku > tobolky je maximální koncentrace (Cmax) takrolimu v krvi dosaženo přibližně za 1- 3 hodiny.
U některých pacientů se zdá, že je takrolimus vstřebáván kontinuálně po delší období, což má za následek poměrně plochý profil absorpce.
Průměrná biologická dostupnost po perorálním podání takrolimu je v rozmezí 20% - 25%.
U většiny pacientů po transplantaci jater bylo po perorálním podání (0, 30 mg/ kg/ den) dosaženo steady- state koncentrace takrolimu během 3 dnů.
U zdravých osob se prokázalo, že < (Smyšlený) název přípravku > 0, 5 mg, < (Smyšlený) název přípravku > 1 mg a < (Smyšlený) název přípravku > 5 mg tvrdé tobolky jsou bioekvivalentní, pokud jsou podávány v ekvivalentních dávkách.
Rychlost absorpce a množství absorbovaného takrolimu je největší nalačno.
Přítomnost potravy snižuje jak rychlost absorpce, tak množství absorbovaného takrolimu.
Tento vliv je zvláště významný u potravy s vysokým obsahem tuku, méně zřetelný je u potravy s vysokým obsahem sacharidů.
U stabilizovaných pacientů po transplantaci jater byla biologická dostupnost takrolimu po perorální aplikaci snížena, když byl podán po jídle se středním obsahem tuku (34% energetické hodnoty).
Evidentní bylo snížení AUC (27%) a Cmax (50%) a zvýšení tmax (173%) v plné krvi.
Ve studii se stabilizovanými pacienty po transplantaci ledvin, kterým byl podán < (Smyšlený) název přípravku > okamžitě po standardní kontinentální snídani byl účinek na biologickou dostupnost po perorálním podání vyjádřen méně zřetelný.
Pokles v AUC (2 - 12%) a Cmax (15 - 38%) a vzestup tmax (38 – 80%) v plné krvi byly zřejmé.
Žluč neovlivňuje absorpci < (Smyšlený) název přípravku >.
Existuje těsná korelace mezi AUC a minimálními hladinami v rovnovážném stavu v plné krvi.
Monitorování minimálních hladin v rovnovážném stavu v plné krvi je proto vhodným způsobem pro odhad systémové expozice.
Distribuce a eliminace Využití takrolimu po intravenózním podání má u člověka bifázický průběh.
V systémové cirkulaci se takrolimus silně váže na erytrocyty, což má za následek distribuční poměr koncentrací plná krev/ plazma 20: 1.
V plazmě se takrolimus silně váže (98, 8%) na plazmatické bílkoviny, hlavně na sérový albumin a α- 1- kyselý glykoprotein.
Takrolimus je v těle do velké míry distribuován.
Distribuční objem v rovnovážném stavu odvozený od plazmatické koncentrace je přibližně 1300 l (u zdravých dobrovolníků).
Odpovídající údaje v celé krvi jsou okolo 47, 6 l.
Takrolimus je látka s nízkou clearance.
41 (TBC) stanovená z plné krve v průměru 2, 25 l/ hod.
U dospělých pacientů po transplantaci jater, ledvin a srdce byla naměřena clearance 4, 1 l/ hod., 6, 7 l/ hod. a 3, 9 l/ hod. podle uvedeného pořadí.
U dětí po transplantaci jater je celková tělesná clearance dvakrát vyšší než u dospělých pacientů po transplantaci jater.
Předpokládá se, že takové faktory jako nízký hematokrit a nízká hladina bílkovin, které mají za následek zvýšení podílu nevázané frakce takrolimu, nebo zvýšení metabolizmu indukované kortikosteroidy mohou být odpovědné za vyšší clearance pozorované u příjemců transplantátů.
Poločas takrolimu je dlouhý a variabilní.
U zdravých jedinců je průměrný poločas stanovený v plné krvi přibližně 43 hodin.
U dospělých pacientů po transplantaci jater je to průměrně 11. 7 hodin, u dětí po transplantaci jater v průměru 12, 4 hodin, v porovnání s 15, 6 hodin u dospělých pacientů po transplantaci ledvin.
Zvýšené hodnoty clearance přispívají ke kratšímu poločasu pozorovanému u pacientů po transplantacích.
Metabolizmus a biotransformace Takrolimus je z velké části metabolizován v játrech, primárně cytochromem P450- 3A4.
Takrolimus je také ze značné části metabolizován ve střevní stěně.
Bylo identifikováno několik metabolitů.
Pouze u jednoho z nich byla in vitro prokázána imunosupresivní aktivita podobná takrolimu.
Ostatní metabolity vykazovaly pouze malou nebo žádnou imunosupresivní aktivitu.
V systémovém oběhu byl nalezen pouze jeden z neaktivních metabolitů v nízkých koncentracích.
Metabolity tedy nepřispívají k farmakologické aktivitě takrolimu.
Vylučování Po intravenózní i perorální aplikaci takrolimu značeného 14C se většina radioaktivity eliminovala stolicí.
Přibližně 2% se vyloučilo močí.
Méně než 1% nezměněného takrolimu bylo detegováno v moči a stolici, což ukazuje, že takrolimus je takřka úplně metabolizován před eliminací a že žluč má zásadní roli v procesu eliminace.
Předklinické údaje vztahující se k bezpečnosti
Ve zkouškách toxicity na potkanech a paviánech byly nejvíce postiženými orgány ledviny a pankreas.
U potkanů měl takrolimus toxické účinky na nervový systém a oči.
U králíků byly po intravenózním podání takrolimu pozorovány reverzibilní kardiotoxické účinky.
U potkanů a králíků byla pozorována embryofetální toxicita, a to pouze v dávkách, které způsobily významné poškození mateřského organismu.
U potkanů byly po podání toxických dávek postiženy samičí rozmnožovací funkce včetně porodu a potomstvo vykazovalo sníženou porodní hmotnost, životaschopnost a zhoršení růstu.
U potkanů byl zaznamenán nepříznivý účinek takrolimu na samčí plodnost projevující se sníženým množstvím a pohyblivostí spermií.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
[Doplní se národní údaje]
Inkompatibility
[Doplní se národní údaje]
Doba použitelnosti
[Doplní se národní údaje]
Zvláštní opatření pro uchovávání
[Doplní se národní údaje]
Druh obalu a velikost balení
[Doplní se národní údaje]
Zvláštní opatření pro zneškodnění
[Doplní se národní údaje]
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - Doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10.
43 OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
44 A.
OZNAČENÍ NA OBALU
45 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 0, 5 mg TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prograf a příbuzné názvy (viz Příloha I) 0, 5 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
46 [Doplní se národní údaje]
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[Doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR 0, 5 mg TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prograf a příbuzné názvy (viz Příloha I) 0, 5 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
AL SÁČEK 0, 5 mg TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Prograf a příbuzné názvy (viz Příloha I) 0, 5 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum Perorální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
[Doplní se národní údaje]
6.
JINÉ
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 1 mg TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prograf a příbuzné názvy (viz Příloha I) 1 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
50 [Doplní se národní údaje]
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[Doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
51 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR 1 mg TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prograf a příbuzné názvy (viz Příloha I) 1 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
52 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
AL SÁČEK 1 mg TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Prograf a příbuzné názvy (viz Příloha I) 1 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum Perorální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
[Doplní se národní údaje]
6.
JINÉ
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 5 mg TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prograf a příbuzné názvy (viz Příloha I) 5 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
{MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
54 [Doplní se národní údaje]
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[Doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR 5 mg TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prograf a příbuzné názvy (viz Příloha I) 5 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
JINÉ
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
AL SÁČEK 5 mg TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Prograf a příbuzné názvy (viz Příloha I) 5 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum Perorální podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
[Doplní se národní údaje]
6.
JINÉ
57 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 5 mg/ ml KONCENTRÁT PRO PŘÍPRAVU INFÚZNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Prograf a příbuzné názvy (viz Příloha I) 5 mg/ ml koncentrát pro přípravu infúzního roztoku [Viz Příloha I - Doplní se národní údaje] Tacrolimusum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Intravenózní podání.
[Způsob podání - doplní se národní údaje] Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
{MM/ RRRR} Po naředění:
[Doplní se národní údaje]
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
58 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
[Doplní se národní údaje]
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
{číslo}
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
[Doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
59 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
ŠTÍTEK NA AMPULI 5 mg/ ml KONCENTRÁT PRO PŘÍPRAVU INFÚZNÍHO ROZTOKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Prograf a příbuzné názvy (viz Příloha I) 5 mg/ ml koncentrát pro přípravu infúzního roztoku [Viz Příloha I - Doplní se národní údaje] Tacrolimusum Intravenózní podání.
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP:
{MM/ RRRR}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
[Doplní se národní údaje]
6.
JINÉ
[Doplní se národní údaje]
60 B.
PŘÍBALOVÁ INFORMACE
61 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Prograf a příbuzné názvy (viz Příloha I) 0, 5 mg tvrdé tobolky Prograf a příbuzné názvy (viz Příloha I) 1 mg tvrdé tobolky Prograf a příbuzné názvy (viz Příloha I) 5 mg tvrdé tobolky [Viz Příloha I - Doplní se národní údaje] Tacrolimusum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je < (Smyšlený) název přípravku > a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete < (Smyšlený) název přípravku > užívat 3.
Jak se < (Smyšlený) název přípravku > užívá 4.
Možné nežádoucí účinky 5 Jak < (Smyšlený) název přípravku > uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK < (SMYŠLENÝ) NÁZEV PŘÍPRAVKU > A K ČEMU SE POUŽÍVÁ
< (Smyšlený) název přípravku > patří do skupiny léků nazývaných imunosupresiva.
Imunitní systém Vašeho těla se poté, co Vám byl transplantován nějaký orgán (např. játra, ledviny, srdce), bude snažit tento orgán odloučit. < (Smyšlený) název přípravku > se používá k řízení Vaší imunitní odpovědi tak, aby Vaše tělo transplantovaný orgán přijalo. < (Smyšlený) název přípravku > se často používá v kombinaci s jinými léky, které rovněž potlačují imunitní systém.
< (Smyšlený) název přípravku > Vám také může být předepsán, pokud již dochází k odlučování jater, ledviny, srdce nebo jiného orgánu, který Vám byl transplantován, nebo pokud jakákoli léčba, kterou jste užíval( a), nebyla ke kontrole Vaší imunitní odpovědi po transplantaci dostačující.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE < (SMYŠLENÝ) NÁZEV PŘÍPRAVKU > UŽÍVAT
Neužívejte < (Smyšlený) název přípravku >:
- jestliže jste alergický/ á (přecitlivělý/ á) na takrolimus nebo na kteroukoli další složku < (Smyšlený)
název přípravku >.
- jestliže jste alergický/ á (přecitlivělý/ á) na některé antibiotikum patřící do skupiny makrolidů.
Zvláštní opatrnosti při použití < (Smyšlený) název přípravku > je zapotřebí
- < (Smyšlený) název přípravku > budete užívat každý den tak dlouho, dokud budete potřebovat
potlačení imunity, aby se zabránilo odloučení orgánu, který Vám byl transplantován.
Měl( a) byste být v pravidelném kontaktu se svým lékařem.
- Po dobu užívání < (Smyšlený) název přípravku > Vám Váš lékař bude pravděpodobně čas od času
provádět řadu různých testů (včetně vyšetření krve, moče, srdečních funkcí, zrakových a neurologických testů).
To je zcela běžné a pomáhá to Vašemu lékaři určit dávku < (Smyšlený) 62 název přípravku >, která je pro Vás nejvhodnější.
- Vyhýbejte se užívání rostlinných léčivých přípravků, např. třezalky tečkované (Hypericum
Pokud jste na pochybách, poraďte se se svým lékařem dříve, než užijete jakýkoli rostlinný přípravek nebo léčivo.
- Pokud máte problémy s játry nebo jste měl( a) chorobu, která mohla Vaše játra poškodit, řekněte
to, prosím, svému lékaři, protože to může ovlivnit dávku < (Smyšlený) název přípravku >, kterou dostáváte.
- Pokud máte průjem déle než jeden den, informujte, prosím, svého lékaře, protože bude možná
nutné upravit dávku < (Smyšlený) název přípravku >, kterou dostáváte.
- Vzhledem k možnému riziku zhoubných kožních změn v důsledku imunosupresivní léčby byste
měl( a) nosit vhodný ochranný oděv a používat opalovací krém s vysokým ochranným faktorem, abyste omezil( a) vystavení kůže slunečnímu a UV záření.
Poradí
Vám, jak při tom nejlépe postupovat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o rostlinných přípravcích.
Hladiny < (Smyšlený) název přípravku > v krvi mohou být ovlivněny jinými léky, které užíváte, a naopak hladiny jiných léků mohou být ovlivněny užíváním < (Smyšlený) název přípravku >.
To může vyžadovat zvýšení nebo snížení dávky < (Smyšlený) název přípravku >.
Zvláště byste měl( a) upozornit svého lékaře, pokud užíváte nebo jste v nedávné době užíval( a) léky, které obsahují tyto léčivé látky:
- antimykotika a antibiotika, zvláště tzv. makrolidová antibiotika, používaná k léčbě infekcí např.
ketokonazol, flukonazol, itrakonazol, vorikonazol, klotrimazol, erythromycin, klarithromycin, josamycin nebo rifampicin
- inhibitory HIV proteáz, např. ritonavir
- protivředovou látku omeprazol
- hormonální přípravky s ethinylestradiolem (např. antikoncepční tablety) nebo danazol
- léky na vysoký krevní tlak nebo problémy se srdcem jako např. nifedipin, nikardipin, diltiazem a
verapamil
- léky známé jako „ statiny “, které se používají k léčbě zvýšeného cholesterolu a triglyceridů
- antiepileptické léky fenytoin nebo fenobarbital
- kortikosteroidy prednisolon a methylprednisolon
- nefazodon, působící proti depresi
- třezalku tečkovanou (Hypericum perforatum)
< (Smyšlený) název přípravku > se nesmí užívat současně s cyklosporinem.
Váš lékař také potřebuje vědět, zda užíváte přípravky doplňující draslík nebo draslík šetřící diuretika (např. amilorid, triamteren nebo spironolakton), některé léky proti bolesti (tzv. nesteroidní antirevmatika, např. ibuprofen), protisrážlivé léky nebo perorální (k vnitřnímu užití) léky na cukrovku v období, kdy užíváte < (Smyšlený) název přípravku >.
Při užívání ibuprofenu, amfotericinu B, protivirových léků (např. acikloviru) společně s < (Smyšlený) název přípravku > se mohou zhoršit problémy s ledvinami nebo nervovým systémem.
Pokud užíváte < (Smyšlený) název přípravku >, nejezte grapefruity ani nepijte grapefruitovou šťávu.
Těhotenství a kojení Pokud plánujete otěhotnět nebo si myslíte, že můžete být těhotná, poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Pokud užíváte < (Smyšlený) název přípravku >, neměla byste kojit.
Řízení dopravních prostředků a obsluha strojů Neřiďte dopravní prostředek ani neobsluhujte žádné přístroje nebo stroje, pokud se při užívání < (Smyšlený) název přípravku > cítíte ospalý/ á, máte závratě nebo problémy s ostrým viděním.
Tyto účinky jsou častěji pozorovány, jestliže je při užívání < (Smyšlený) název přípravku > užíván alkohol.
3.
JAK SE < (SMYŠLENÝ) NÁZEV PŘÍPRAVKU > UŽÍVÁ
Vždy užívejte < (Smyšlený) název přípravku > přesně podle pokynů svého lékaře.
Pokud si nejste jistý/ á, poraďte se se svým lékařem nebo lékárníkem.
Počáteční dávku k prevenci odloučení Vašeho transplantovaného orgánu určí Váš lékař výpočtem na základě Vaší tělesné hmotnosti.
0, 075 – 0, 30 mg / kg hmotnosti / den
v závislosti na transplantovaném orgánu.
Vaše dávka závisí na Vašem celkovém zdravotním stavu a na tom, které další imunitu potlačující léky užíváte.
K určení správné dávky a její případnou úpravu jsou čas od času nutné krevní testy u Vašeho lékaře.
Jakmile se Váš stav stabilizuje, lékař pravděpodobně dávku < (Smyšlený) název přípravku > sníží.
Lékař Vám přesně řekne, kolik tobolek a jak často máte užívat.
< (Smyšlený) název přípravku > se užívá perorálně (vnitřně) 2 x denně, obvykle ráno a večer.
Tobolky se polykají celé, zapijí se sklenicí vody.
Nepolykejte vysoušedlo obsažené v balení.
Jesliže jste užil( a) více < (Smyšlený) název přípravku >, než jste měl( a) Pokud náhodou užijete příliš mnoho < (Smyšlený) název přípravku >, okamžitě navštivte svého lékaře nebo oddělení neodkladné péče nejbližší nemocnice.
Jestliže jste zapomněl( a) užít < (Smyšlený) název přípravku > Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Pokud jste zapomněl( a) užít tobolky < (Smyšlený) název přípravku >, počkejte, dokud není čas na další dávku, a pak pokračujte jako předtím.
Jestliže jste přestal( a) užívat < (Smyšlený) název přípravku > Pokud přestanete užívat < (Smyšlený) název přípravku >, zvyšuje se nebezpečí odloučení transplantovaného orgánu.
Nevysazujte léčbu, pokud Vám to neřekne Váš lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i < (Smyšlený) název přípravku > nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Možné nežádoucí účinky se dělí do následujících kategorií:
Časté nežádoucí účinky se vyskytují u méně než jednoho z deseti pacientů, ale více než u jednoho ze sta pacientů.
64 Méně časté nežádoucí účinky se vyskytují u méně než jednoho ze sta pacientů, ale více než u jednoho z tisíce pacientů.
Vzácné nežádoucí účinky se vyskytují u méně než jednoho z tisíce pacientů, ale více než u jednoho z deseti tisíc pacientů.
Velmi vzácné nežádoucí účinky se vyskytují u méně než jednoho z deseti tisíc pacientů.
< (Smyšlený) název přípravku > zeslabuje obranné mechanismy Vašeho těla, aby zabránil odloučení transplantovaného orgánu.
Možná tedy budete během užívání < (Smyšlený) název přípravku > k infekcím náchylnější než obvykle.
Byly hlášeny závažné nežádoucí účinky včetně alergických a anafylaktických reakcí.
Po léčbě < (Smyšlený) název přípravku > byly hlášeny nezhoubné i zhoubné nádory v důsledku potlačení imunity.
Poruchy krve a lymfatického systému časté:
pokles počtu krevních buněk (krevních destiček, červených nebo bílých krvinek), zvýšení počtu bílých krvinek, změny v červeném krevním obraze
méně časté: vzácné:
změny krevní srážlivosti, pokles počtu všech krevních buněk drobná krvácení do kůže v důsledku krevních sraženin
Poruchy metabolismu a výživy velmi časté: zvýšená hladina cukru v krvi, cukrovka, zvýšená hladina draslíku v krvi časté:
snížené hladiny hořčíku, fosfátů, draslíku, vápníku nebo sodíku v krvi, nadbytek tekutin v těle, zvýšené hladiny kyseliny močové nebo tuků v krvi, snížená chuť k jídlu, zvýšená kyselost krve, jiné změny hladin iontů v krvi
méně časté:
odvodnění organismu, snížené hladiny bílkovin nebo cukrů v krvi, zvýšená hladina fosfátů v krvi
Psychiatrické velmi časté: časté:
poruchy nespavost příznaky úzkosti, zmatenost a dezorientace, deprese, změny nálady, noční můry, halucinace, mentální poruchy
Poruchy nervového systému velmi časté: třes, bolest hlavy časté:
záchvatovité stavy, poruchy vědomí, pocity necitlivosti a brnění (někdy bolestivé) v rukou a nohou, závratě, zhoršené psaní, poruchy nervového systému
méně časté:
kóma, krvácení do mozku a mozkové příhody, ochrnutí, mozkové poruchy, abnormality v řeči a používání jazyka, poruchy paměti
vzácné: velmi vzácné:
svalová ztuhlost svalová slabost
Oční poruchy
časté: méně časté: vzácné:
rozmazané vidění, zvýšená citlivost na světlo, oční poruchy zákal čočky slepota
časté: méně časté: vzácné:
Srdeční poruchy časté: méně časté:
65
srdeční frekvence a pulsu vzácné: velmi vzácné:
hromadění tekutiny kolem srdce abnormální echokardiogram
Cévní poruchy
velmi časté: časté: méně časté:
vysoký krevní tlak krvácení, částečné nebo úplné ucpání krevních cév, nízký krevní tlak krevní sraženiny v cévách dolních končetin, šok
Poruchy dýchacího ústrojí časté:
dušnost, změny v plicní tkáni, hromadění tekutiny kolem plic, zánět hltanu, kašel, chřipkové příznaky
méně časté: vzácné:
dechové obtíže, poruchy dýchacího systému, astma zástava dechu
Poruchy zažívacího ústrojí velmi časté: časté:
průjem, nevolnost záněty nebo vředy způsobující bolesti břicha nebo průjem, žaludeční krvácení, záněty nebo vředy v ústech, hromadění tekutiny v břiše, zvracení, bolesti břicha, špatné trávení, zácpy, plynatost, nadýmání, řídká stolice, žaludeční problémy
méně časté:
neprůchodné střevo, zvýšená hladina amylázy v krvi, zpětný tok žaludečního obsahu do krku, opožděné vyprazdňování žaludku
vzácné:
tvorba cyst ve slinivce břišní
Poruchy jater a žlučníku časté:
změny jaterních enzymů a funkce jater, žloutenka jaterního původu, poškození jaterní tkáně a zánět jater
vzácné:
poruchy cévního zásobení jater
velmi vzácné: selhání jater, zúžení žlučovodu
Poruchy kůže časté: méně časté: vzácné:
svědění, vyrážka, vypadávání vlasů, akné, zvýšené pocení záněty kůže, pocit pálení při oslunění závažné onemocnění projevující se výskytem puchýřů na kůži, sliznici úst, očích a pohlavním ústrojí, zvýšené ochlupení
Poruchy kostí a kloubů časté: méně časté:
bolesti kloubů, bolesti končetin nebo zad, svalové křeče poruchy kloubů
Poruchy ledvin,
močových cest a pohlavního ústrojí
velmi časté: časté: méně časté:
ledvinové obtíže nedostatečná funkce ledvin, snížená tvorba moči, ztížené nebo bolestivé močení neschopnost se vymočit, bolestivá menstruace a abnormální menstruační krvácení
Poruchy postihující organismus jako celek časté:
celková slabost, horečka, hromadění tekutin v těle, bolest a diskomfort, vzestup enzymu alkalické fosfatázy v krvi, zvýšení tělesné hmotnosti, porušené vnímání tělesné teploty
méně časté:
selhání některých orgánů, chřipkové příznaky, zvýšená citlivost na teplo a chlad, pocit tlaku v hrudníku, nervozita, pocit nenormality, zvýšená hladina enzymu laktát - dehydrogenázy v krvi, pokles tělesné hmotnosti
vzácné:
žízeň, pády, pocit sevření hrudníku, snížená pohyblivost, vředy
Poruchy transplantovaného orgánu
nedostatečná funkce transplantovaného orgánu
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK < (SMYŠLENÝ) NÁZEV PŘÍPRAVKU > UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
< (Smyšlený) název přípravku > nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za {zkratka používaná pro dobu použitelnosti [Doplní se národní údaje]}.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
[Doplní se národní údaje]
6.
DALŠÍ INFORMACE
Co < (Smyšlený) název přípravku > obsahuje
- Léčivou látkou je takrolimus.
- Pomocnými látkami jsou [Doplní se národní údaje]
Jak < (Smyšlený) název přípravku > vypadá a co obsahuje toto balení
[Doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Doplní se národní údaje]
Tento léčivý přípravek je registrován v členských státech EEA pod těmito názvy:
Prograf:
Rakousko, Kypr, Česká republika, Dánsko, Německo, Řecko, Španělsko, Finsko, Francie, Maďarsko, Irsko, Itálie, Norsko, Polsko, Portugalsko, Slovenská republika, Slovinsko, Švédsko, Velká Británie.
Prograft:
Belgie, Lucembursko, Nizozemí.
{MM/ RRRR}
67 PŘÍBALOVÁ INFORMACE - INFORMACE PRO UŽIVATELE
Prograf a příbuzné názvy (viz Příloha I) 5 mg/ ml koncentrát pro přípravu infúzního roztoku [Viz Příloha I - Doplní se národní údaje] Tacrolimusum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je < (Smyšlený) název přípravku > a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete < (Smyšlený) název přípravku > používat 3.
Jak se < (Smyšlený) název přípravku > používá 4.
Možné nežádoucí účinky 5 Jak < (Smyšlený) název přípravku > uchovávat 6.
Další informace
1.
CO JE < (SMYŠLENÝ) NÁZEV PŘÍPRAVKU > A K ČEMU SE POUŽÍVÁ
< (Smyšlený) název přípravku > patří do skupiny léků nazývaných imunosupresiva.
Imunitní systém Vašeho těla se poté, co Vám byl transplantován nějaký orgán (např. játra, ledviny, srdce) bude snažit tento orgán odloučit. < (Smyšlený) název přípravku > se používá k řízení Vaší imunitní odpovědi tak, aby Vaše tělo transplantovaný orgán přijalo. < (Smyšlený) název přípravku > se často používá v kombinaci s jinými léky, které rovněž potlačují imunitní systém.
< (Smyšlený) název přípravku > Vám také může být předepsán, pokud již dochází k odlučování jater, ledviny, srdce nebo jiného orgánu, který Vám byl transplantován, nebo pokud jakákoli léčba, kterou jste užíval( a), nebyla ke kontrole Vaší imunitní odpovědi po transplantaci dostačující.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE < (SMYŠLENÝ) NÁZEV PŘÍPRAVKU > POUŽÍVAT
Neužívejte < (Smyšlený) název přípravku >:
- jestliže jste alergický/ á (přecitlivělý/ á) na takrolimus nebo některé antibiotikum patřící do
skupiny makrolidů
- jestliže jste alergický/ á (přecitlivělý/ á) na kteroukoli další složku < Vloží se národní údaje
- zvláště na hydrogenricinomakrogol nebo podobné látky >.
Zvláštní opatrnosti při použití < (Smyšlený) název přípravku > je zapotřebí
- Po dobu užívání < (Smyšlený) název přípravku > Vám Váš lékař bude pravděpodobně čas od času
provádět řadu různých testů (včetně vyšetření krve, moče, srdečních funkcí, zrakových a neurologických testů).
To je zcela běžné a pomáhá to Vašemu lékaři určit dávku < (Smyšlený) název přípravku >, která je pro Vás nejvhodnější.
- Vyhýbejte se užívání rostlinných léčivých přípravků, např. třezalky tečkované (Hypericum
perforatum) i jiných rostlinných přípravků, protože mohou ovlivnit účinek a potřebnou dávku < (Smyšlený) název přípravku >.
Pokud jste na pochybách, poraďte se se svým lékařem dříve než 68 užijete jakýkoli rostlinný přípravek nebo léčivo.
- Pokud máte problémy s játry nebo jste měl( a) chorobu, která mohla Vaše játra poškodit, řekněte
to, prosím, svému lékaři, protože to může ovlivnit dávku < (Smyšlený) název přípravku >, kterou dostáváte.
- Pokud máte průjem déle než jeden den, informujte, prosím, svého lékaře, protože bude možná
nutné upravit dávku < (Smyšlený) název přípravku >, kterou dostáváte.
- Vzhledem k možnému riziku zhoubných kožních změn v důsledku imunosupresivní léčby byste
měl( a) nosit vhodný ochranný oděv a používat opalovací krém s vysokým ochranným faktorem, abyste omezil( a) vystavení kůže slunečnímu a UV záření.
Poradí
Vám, jak při tom nejlépe postupovat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu, a o rostlinných přípravcích.
Hladiny < (Smyšlený) název přípravku > v krvi mohou být ovlivněny jinými léky, které užíváte, a naopak hladiny jiných léků mohou být ovlivněny užíváním < (Smyšlený) název přípravku >.
To může vyžadovat zvýšení nebo snížení dávky < (Smyšlený) název přípravku >.
Zvláště byste měl( a) upozornit svého lékaře, pokud užíváte nebo jste v nedávné době užíval( a) léky, které obsahují tyto léčivé látky:
- antimykotika a antibiotika, zvláště tzv. makrolidová antibiotika, používaná k léčbě infekcí např.
ketokonazol, flukonazol, itrakonazol, vorikonazol, klotrimazol, erythromycin, klarithromycin, josamycin nebo rifampicin
- inhibitory HIV proteáz, např. ritonavir
- protivředovou látku omeprazol
- hormonální přípravky s ethinylestradiolem (např. antikoncepční tablety) nebo danazol
- léky na vysoký krevní tlak nebo problémy se srdcem jako např. nifedipin, nikardipin, diltiazem a
verapamil
- léky známé jako „ statiny “, které se používají k léčbě zvýšeného cholesterolu a triglyceridů
- antiepileptické léky fenytoin nebo fenobarbital
- kortikosteroidy prednisolon a methylprednisolon
- nefazodon, působící proti depresi
- třezalku tečkovanou (Hypericum perforatum)
< (Smyšlený) název přípravku > se nesmí užívat současně s cyklosporinem.
Váš lékař také potřebuje vědět, zda užíváte přípravky doplňující draslík nebo draslík šetřící diuretika (např. amilorid, triamteren nebo spironolakton), některé léky proti bolesti (tzv. nesteroidní antirevmatika, např. ibuprofen), protisrážlivé léky nebo perorální (k vnitřnímu užití) léky na cukrovku v období, kdy užíváte < (Smyšlený) název přípravku >.
Při užívání ibuprofenu, amfotericinu B, protivirových léků (např. acikloviru) společně s < (Smyšlený) název přípravku > se mohou zhoršit problémy s ledvinami nebo nervovým systémem.
Používání < (Smyšlený) název přípravku > s jídlem a pitím Pokud užíváte < (Smyšlený) název přípravku >, nejezte grapefruity ani nepijte grapefruitovou šťávu.
Těhotenství a kojení Pokud plánujete otěhotnět nebo si myslíte, že můžete být těhotná, poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék. < (Smyšlený) název přípravku > se vylučuje do mateřského mléka.
Pokud užíváte < (Smyšlený) název přípravku >, neměla byste kojit.
Důležité informace o některých složkách < (Smyšlený) název přípravku >
69
3.
JAK SE < (SMYŠLENÝ) NÁZEV PŘÍPRAVKU > UŽÍVÁ
Počáteční dávku k prevenci odloučení transplantovaného orgánu určí Váš lékař výpočtem na základě Vaší tělesné hmotnosti.
0, 01 – 0, 10 mg / kg hmotnosti / den
v závislosti na transplantovaném orgánu.
< (Smyšlený) název přípravku > se používá k nitrožilnímu podání pouze po naředění.
Dostanete < (Smyšlený) název přípravku > jako infuzi v trvání 24 hodin, ne jako jednorázovou injekci.
< (Smyšlený) název přípravku > může způsobit mírné dráždění, pokud není aplikován přímo do žíly.
Léčba < (Smyšlený) název přípravku > by neměla trvat déle než 7 dní.
Potom Vám Váš lékař předepíše < (Smyšlený) název přípravku > v tobolkách.
Vaše dávka závisí na Vašem celkovém zdravotním stavu a na tom, které další imunitu potlačující léky užíváte.
K určení správné dávky a její případnou úpravu jsou čas od času nutné krevní testy u Vašeho lékaře.
Jesliže jste dostal( a) více < (Smyšlený) název přípravku >, než jste měl( a) Pokud jste dostal( a) příliš mnoho < (Smyšlený) název přípravku >, Váš lékař upraví Vaši příští dávku.
Jestliže jste přestal( a) užívat < (Smyšlený) název přípravku > Pokud přestanete užívat < (Smyšlený) název přípravku >, zvyšuje se nebezpečí odloučení transplantovaného orgánu.
Nevysazujte léčbu, pokud Vám to neřekne Váš lékař.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i < (Smyšlený) název přípravku > nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Možné nežádoucí účinky se dělí do následujících kategorií:
Velmi časté nežádoucí účinky se vyskytují u více než jednoho z deseti pacientů.
Časté nežádoucí účinky se vyskytují u méně než jednoho z deseti pacientů, ale více než u jednoho ze sta pacientů.
Méně časté nežádoucí účinky se vyskytují u méně než jednoho ze sta pacientů, ale více než u jednoho z tisíce pacientů.
Vzácné nežádoucí účinky se vyskytují u méně než jednoho z tisíce pacientů, ale více než u jednoho z deseti tisíc pacientů.
Velmi vzácné nežádoucí účinky se vyskytují u méně než jednoho z deseti tisíc pacientů.
< (Smyšlený) název přípravku > zeslabuje obranné mechanismy Vašeho těla, aby zabránil odloučení transplantovaného orgánu.
V důsledku toho není Vaše tělo schopno bojovat proti infekcím tak jako jindy.
Možná tedy budete během užívání < (Smyšlený) název přípravku > k infekcím náchylnější než obvykle.
70 Byly hlášeny závažné nežádoucí účinky včetně alergických a anafylaktických reakcí.
Po léčbě < (Smyšlený) název přípravku > byly hlášeny nezhoubné i zhoubné nádory v důsledku potlačení imunity.
Poruchy krve a lymfatického systému časté:
pokles počtu krevních buněk (krevních destiček, červených nebo bílých krvinek), zvýšení počtu bílých krvinek, změny v červeném krevním obraze
méně časté: vzácné:
změny krevní srážlivosti, pokles počtu všech krevních buněk drobná krvácení do kůže v důsledku krevních sraženin
Poruchy metabolismu a výživy velmi časté: zvýšená hladina cukru v krvi, cukrovka, zvýšená hladina draslíku v krvi časté:
snížené hladiny hořčíku, fosfátů, draslíku, vápníku nebo sodíku v krvi, nadbytek tekutin v těle, zvýšené hladiny kyseliny močové nebo tuků v krvi, snížená chuť k jídlu, zvýšená kyselost krve, jiné změny hladin iontů v krvi
méně časté:
odvodnění organismu, snížené hladiny bílkovin nebo cukrů v krvi, zvýšená hladina fosfátů v krvi
Psychiatrické velmi časté: časté:
poruchy nespavost příznaky úzkosti, zmatenost a dezorientace, deprese, změny nálady, noční můry, halucinace, mentální poruchy
Poruchy nervového systému velmi časté: třes, bolest hlavy časté:
záchvatovité stavy, poruchy vědomí, pocity necitlivosti a brnění (někdy bolestivé) v rukou a nohou, závratě, zhoršené psaní, poruchy nervového systému
méně časté:
kóma, krvácení do mozku a mozkové příhody, ochrnutí, mozkové poruchy, abnormality v řeči a používání jazyka, poruchy paměti
vzácné: velmi vzácné:
svalová ztuhlost svalová slabost
Oční poruchy
časté: méně časté: vzácné:
rozmazané vidění, zvýšená citlivost na světlo, oční poruchy zákal čočky slepota
časté: méně časté: vzácné:
zvonění v uších zhoršení sluchu hluchota
Srdeční poruchy časté: méně časté:
zhoršení krevního průtoku v srdečních cévách, zrychlená srdeční frekvence nepravidelná srdeční akce, zástava srdce, snížený srdeční výkon, choroby srdečního svalu, zbytnění srdeční svaloviny, bušení srdce, abnormální EKG nálezy, abnormality srdeční frekvence a pulsu
vzácné:
velmi vzácné: abnormální echokardiogram
Cévní poruchy velmi časté: vysoký krevní tlak časté: méně časté:
krvácení, částečné nebo úplné ucpání krevních cév, nízký krevní tlak krevní sraženiny v cévách dolních končetin, šok
Poruchy dýchacího ústrojí
71 časté:
méně časté: vzácné:
dechové obtíže, poruchy dýchacího systému, astma zástava dechu
Poruchy zažívacího ústrojí velmi časté: časté:
průjem, nevolnost záněty nebo vředy způsobující bolesti břicha nebo průjem, žaludeční krvácení, záněty nebo vředy v ústech, hromadění tekutiny v břiše, zvracení, bolesti břicha, špatné trávení, zácpy, plynatost, nadýmání, řídká stolice, žaludeční problémy
méně časté:
neprůchodné střevo, zvýšená hladina amylázy v krvi, zpětný tok žaludečního obsahu do krku, opožděné vyprazdňování žaludku
vzácné:
tvorba cyst ve slinivce břišní
Poruchy jater a žlučníku časté:
změny jaterních enzymů a funkce jater, žloutenka jaterního původu, poškození jaterní tkáně a zánět jater
vzácné:
poruchy cévního zásobení jater
velmi vzácné: selhání jater, zúžení žlučovodu
Poruchy kůže časté: méně časté: vzácné:
svědění, vyrážka, vypadávání vlasů, akné, zvýšené pocení záněty kůže, pocit pálení při oslunění závažné onemocnění projevující se výskytem puchýřů na kůži, sliznici úst, očí a pohlavním ústrojí, zvýšené ochlupení
Poruchy kostí a kloubů časté: méně časté:
bolesti kloubů, bolesti končetin nebo zad, svalové křeče poruchy kloubů
Poruchy ledvin,
močových cest a pohlavního ústrojí
velmi časté: časté: méně časté.
ledvinové obtíže nedostatečná funkce ledvin, snížená tvorba moči, ztížené nebo bolestivé močení neschopnost se vymočit, bolestivá menstruace a abnormální menstruační krvácení
Poruchy postihující organismus jako celek časté:
celková slabost, horečka, hromadění tekutin v těle, bolest a diskomfort, vzestup enzymu alkalické fosfatázy v krvi, zvýšení tělesné hmotnosti, porušené vnímání tělesné teploty
méně časté:
selhání některých orgánů, chřipkové příznaky, zvýšená citlivost na teplo a chlad, pocit tlaku v hrudníku, nervozita, pocit nenormality, zvýšená hladina enzymu laktát - dehydrogenázy v krvi, pokles tělesné hmotnosti
vzácné:
žízeň, pády, pocit sevření hrudníku, snížená pohyblivost, vředy
Poruchy transplantovaného orgánu časté:
nedostatečná funkce transplantovaného orgánu
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK < (SMYŠLENÝ) NÁZEV PŘÍPRAVKU > UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
72 < (Smyšlený) název přípravku > nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce za {zkratka používaná pro dobu použitelnosti [Doplní se národní údaje]}.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
[Doplní se národní údaje]
6.
DALŠÍ INFORMACE
Co < (Smyšlený) název přípravku > obsahuje
- Léčivou látkou je takrolimus.
- Pomocnými látkami jsou [Doplní se národní údaje].
Jak < (Smyšlený) název přípravku > vypadá a co obsahuje toto balení
[Doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Doplní se národní údaje]
Tento léčivý přípravek je registrován v členských státech EEA pod těmito názvy:
Prograf:
Rakousko, Kypr, Česká republika, Dánsko, Německo, Řecko, Španělsko, Finsko, Francie, Maďarsko, Irsko, Itálie, Norsko, Polsko, Portugalsko, Slovenská republika, Slovinsko, Švédsko, Velká Británie.
Prograft:
Belgie, Lucembursko, Nizozemí.
{MM/ RRRR}
73
PŘÍLOHA 1
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SIL LÉČIVÝCH PŘÍPRAVKŮ, CESTY PODÁNÍ A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
EMEA/ CHMP/ 46089/ 2006/ CS
1/ 60
© EMEA 2006
Členský stát Rakousko
Držitel rozhodnutí o registraci Eli Lilly Ges. m. b. H.
Kölblgasse 8- 10 A- 1030 Wien Austria
Smyšlený název Fluctine 20mg/ 5ml - orale Lösung
Síla 20mg / 5ml
Léková forma Perorální roztok
Cesta podání Perorální podání
Rakousko
Eli Lilly Ges. m. b. H.
Kölblgasse 8- 10 A- 1030 Wien Austria
Fluctine 20mg- Kapseln
20 mg
Tvrdá tobolka
Perorální podání
Belgie
Eli Lilly Benelux S. A. rue de l' Etuve 52 Stoofstraat B- 1000 Brussels Belgium
Prozac
20 mg
Tvrdá tobolka
Perorální podání
Belgie
Eli Lilly Benelux S. A. rue de l' Etuve 52 Stoofstraat 1000 Brussels Belgium
Prozac
20mg / 5ml
Perorální roztok
Perorální podání
Belgie
Eli Lilly Benelux S. A. rue de l' Etuve 52 Stoofstraat 1000 Brussels Belgium
Fontex
20 mg
Tvrdá tobolka
Perorální podání
Belgie
Eli Lilly Benelux S. A. rue de l' Etuve 52 Stoofstraat B- 1000 Brussels Belgium
Fluoxetine ‘ Lilly ’
20 mg
Tvrdá tobolka
Perorální podání
Francie
Lilly France S. A. S.
13 rue Pagès 92158 Suresnes Cedex France
Prozac
20 mg
Tvrdá tobolka
Perorální podání
EMEA/ CHMP/ 46089/ 2006/ CS
2/ 60
© EMEA 2006
Členský stát Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
20 mg/ 5 ml
Francie LICO SARL 203, Bureaux de la Colline
Fluoxétine
20 mg
Tvrdá tobolka
Perorální podání
Francie
Lilly France S. A. S 13 rue Pagès
Fluoxétine
20 mg
Tvrdá tobolka
Perorální podání
Německo
Lilly Deutschland GmbH Saalburgstr.
153 D- 61350 Bad Homburg Germany
Fluctin Kapseln
20. mg
Tvrdá tobolka
Perorální podání
Německo
Lilly Deutschland GmbH Saalburgstr.
153 D- 61350 Bad Homburg Germany
Fluctin Loesung
20 mg / 5ml
Perorální roztok
Perorální podání
Řecko
Pharmaserve- Lilly S. A. C. I 15th KLM National Road Athens- Lamia, 145 64 Kifissia, GREECE
Ladose
20mg/ 5ml
Perorální roztok
Perorální podání
Řecko
Pharmaserve- Lilly S. A. C. I 15th KLM National Road Athens- Lamia, 145 64 Kifissia, GREECE
Ladose
20mg
Tvrdá tobolka
Perorální podání
Irsko
Eli Lilly and Co Ltd, Kingsclere Road, Basingstoke, Hampshire RG21 6XA, United Kingdom
Prozac
20mg/ 5ml
Perorální roztok
Perorální podání
EMEA/ CHMP/ 46089/ 2006/ CS
3/ 60
© EMEA 2006
Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Síla
Léková forma
Cesta podání
Irsko
Eli Lilly and Co Ltd, Kingsclere Road, Basingstoke, Hampshire RG21 6XA, United Kingdom
Prozac
20 mg
Tvrdá tobolka
Perorální podání
Eli Lilly Italia S. p. A., Via Gramsci 731/ 733, 50019 Sesto Fiorentino (Fi), ITALY
Prozac
20mg/ 5mL
Perorální roztok
Perorální podání
Itálie
Eli Lilly Italia S. p. A., Via Gramsci 731/ 733, 50019 Sesto Fiorentino (Fi), ITALY
Prozac
20mg
Tvrdá tobolka
Perorální podání
Lucembursko
Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Prozac
20 mg
Tvrdá tobolka
Perorální podání
Lucembursko
Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Fontex
20mg
Tvrdá tobolka
Perorální podání
Lucembursko
Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Prozac
20 mg/ 5 ml
Perorální roztok
Perorální podání
Portugalsko
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges 1, Piso 1 - Arquiparque - Miraflores 1499- 016 Algés - Portugal
Prozac
20 mg
Tvrdá tobolka
Perorální podání
EMEA/ CHMP/ 46089/ 2006/ CS
4/ 60
© EMEA 2006
Členský stát Držitel rozhodnutí o registraci Algés - Portugal
Smyšlený název
Síla
Léková forma
Cesta podání
Španělsko Dista S. A., Avenida Industria 30 28108 Alcobendas – Madrid SPAIN
Prozac
20 mg/ 5 ml
Perorální roztok
Perorální podání
Španělsko Dista S. A., Avenida Industria 30 28108 Alcobendas – Madrid SPAIN
Prozac
20 mg
Tvrdá tobolka
Perorální podání
Švédsko Eli Lilly Sweden AB Gustav III: s boulevard 42, P. O.
Box 721 S- 16927 Solna, SWEDEN
Fontex
20mg/ 5ml
Perorální roztok
Perorální podání
Nizozemsko Eli Lilly Nederland B. V.
Grootslag 1- 5 3991 RA Houten The Netherlands
Prozac
20mg/ 5ml
Perorální roztok
Perorální podání
Nizozemsko Eli Lilly Nederland B. V.
Prozac
20 mg
Tvrdá tobolka
Perorální podání
Velká Británie Eli Lilly and Co Ltd, Kingsclere Road, Basingstoke, Hampshire RG21 6XA, ENGLAND
Prozac
20mg/ 5ml
Perorální roztok
Perorální podání
Velká Británie Eli Lilly and Co Ltd, Kingsclere Road, Basingstoke, Hampshire RG21 6XA, ENGLAND
Prozac
20mg
Tvrdá tobolka
Perorální podání
EMEA/ CHMP/ 46089/ 2006/ CS
PŘÍLOHA II
5/ 60
© EMEA 2006
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
EMEA/ CHMP/ 46089/ 2006/ CS VĚDECKÉ ZÁVĚRY
6/ 60
© EMEA 2006
CELKOVÝ PŘEHLED VĚDECKÉHO HODNOCENÍ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Prozac je v současné době schválen pro léčbu depresivních epizod, obsedantně- kompulzivní poruchy a bulimia nervosa u dospělých.
Současný postup představuje posuzovací řízení navazující na žádost o změnu v rámci postupu vzájemného uznávání, která se týkala rozšíření indikace přípravku Prozac o léčbu depresivních epizod u dětí ve věku od 8 do 17 let.
OTÁZKY ÚČINNOSTI
Účinnost fluoxetinu při léčbě středně těžkých a těžkých depresivních epizod u dětí a dospívajících byla prokázána v rámci tří krátkodobých studií (trvajících 8- 12 týdnů) kontrolovaných placebem.
Dvě z těchto studií (HCJE a X065) byly sponzorovány držitelem rozhodnutí o registraci (MAH) a byly posouzeny při schvalování změny v rámci postupu vzájemného uznávání.
Třetí studie, léčba dospívajících trpících depresí (Treatment of Adolescents with Depression, TADS), byla sponzorována Národním ústavem pro duševní zdraví (National Institute of Mental Health, NIMH).
Ve dvou z těchto studií (HCJE a TADS) byla počáteční dávka 10 mg/ den po týdnu zvýšena na 20mg/ den, přičemž v jedné z nich bylo použito další volitelné navýšení na 40 mg/ den.
Ve studii X065 byla počáteční dávka 20 mg/ den, přičemž tato dávka mohla být v případě nesnášenlivosti snížena formou podávání každý druhý den (20 mg obden).
Klinické studie provedené u dětí a dospívajících se středně těžkými a těžkými depresivními epizodami prokázaly mírný, avšak pozitivní účinek, který byl srovnatelný s účinkem pozorovaným u dospělých.
Stratifikovaná analýza podle věku u dětí a dospívajících neprokázala mezi těmito dvěma skupinami v otázce účinku žádný rozdíl.
Farmakokinetické údaje ukazují, že při podobném dávkování mají děti dvakrát vyšší sérové hladiny než dospívající.
Tento rozdíl byl do značné míry přičítán tělesné hmotnosti.
V jedné z krátkodobých studií byli pacienti (celkem 40 osob) zařazeni rovněž do placebem kontrolované studie v délce 32 týdnů, která se zaměřila na prevenci recidivy onemocnění.
Ve skupině léčené placebem byl počet pacientů, u kterých se vyskytla recidiva onemocnění, v porovnání s pacienty léčenými fluoxetinem výrazně vyšší (dvakrát vyšší).
Údaje týkající se udržení tohoto účinku jsou však omezené.
Aby se zajistilo, že léčba bude omezena na pacienty podobné pacientům zařazeným do studie, byla indikace omezena na pacienty, kteří nereagovali na několik psychoterapeutických sezení a kteří mají být léčeni v kombinaci s psychoterapií.
Počáteční dávka byla stanovena na 10 mg/ den, a to podávaná jako 2, 5 ml tekuté lékové formy přípravku Prozac.
K upravám dávek by se mělo přistupovat opatrně a individuálně tak, aby byla pacientovi podávána vždy nejnižší účinná dávka.
Teprve po 1- 2 týdnech může být dávka zvýšena na 20 mg/ den.
OTÁZKY BEZPEČNOSTI
Pokud jde o neklinické údaje, studie provedené na potkanech a myších odhalily několik znepokojujících oblastí, mezi které patří účinky na pohlavní vývoj, růst, testikulární toxicita a možné dlouhodobé neurobehaviorální účinky.
Význam těchto údajů pro dítě s depresí nelze stanovit, avšak držitel rozhodnutí o registraci (MAH) se zavázal provést další studie, které by dále zkoumaly mechanismus těchto účinků.
EMEA/ CHMP/ 46089/ 2006/ CS
7/ 60
© EMEA 2006
Pokud jde o emoční chování, obtíže s provedením klinické studie zahrnují problémy týkající se definování a měření výsledné proměnné (emočního chování) a problémy týkající se určení vhodné kontrolní skupiny.
MAH se proto zavázal dále zkoumat charakter účinků na specifikované typy emočního chování u nedospělých potkanů.
Dostupná neklinická data týkající se růstu naznačila zhoršení vývoje a růstu kostí u mladých hlodavců vystavených účinkům fluoxetinu.
Výbor pro humánní léčivé přípravky (CHMP) nicméně usoudil, že je obtížné zhodnotit vliv výrazné toxicity pozorované ve studii provedené u nedospělých jedinců, jakož i význam těchto údajů pro děti a dospívající.
Po zhodnocení studie HCLS, která byla navržena pro výzkum růstu dětí a dospívajících léčených fluoxetinem ve srovnání s neléčenými pacienty se stejnou diagnózou, se navíc opakovaně potvrdilo, že pokud jde o účinky fluoxetinu na růst, fluoxetin neměl na tento parametr klinicky významný vliv.
Pokud jde o testikulární toxicitu, tyto účinky byly pozorovány u nedospělých potkanů společně s dalšími klinickými příznaky toxicity (při dávkách, které přesahovaly maximální tolerovanou dávku) a při úrovni expozice, která by u lidí nebyla dlouhodobě tolerována.
Na základě požadavku CHMP a v zájmu dalšího zkoumání mechanismů testikulární toxicity u potkanů však MAH souhlasil s tím, že provede novou studii u potkanů s cílem dále zkoumat mechanismus účinků na varlata u potkanů.
Výsledky této studie budou popisovat vývoj testikulárních lézí a reverzibilitu těchto nálezů v různých časových bodech a možná přispějí k identifikaci specifických cílových buněk a/ nebo neurohormonálních mechanismů, jež se podílí na vývoji těchto lézí.
Pokud jde o pohlavní dozrávání, studie na zvířatech naznačovaly opoždění pohlavního vývoje u samců i samic v závislosti na podávané dávce.
MAH se domnívá, že se zde uplatňuje fluoxetinem navozená inhibice hormonu uvolňujícího gonadotropin (GnRH), čímž by fluoxetin narušoval endokrinní systém.
Výbor CHMP však držitele rozhodnutí o registraci požádal, aby provedl další studii na mladých potkanech s cílem posoudit neurohormonální stav osy hypothalamus- hypofýza - pohlavní žlázy (HPG) během pohlavního dozrávání nedospělých potkaních samců a samic.
Výsledky této studie by prokázaly, zda má fluoxetin vliv na osu hypothalamus- hypofýza- pohlavní žlázy u nedospělých potkanů.
MAH se také zavázal zúčastnit se prospektivní placebem kontrolované studie, která bude zkoumat možné účinky léčby fluoxetinem na pohlavní dozrávání.
MAH se dále zavázal, že použije rejstříky některých členských států, které by mohly poskytnout údaje o účincích fluoxetinu na pohlavní dozrávání.
Pokud jde o suicidalitu, CHMP usoudil, že nynější upozornění v informacích o přípravku již informuje lékaře a rodiče, aby u pacientů, zejména na začátku léčby, pečlivě sledovali výskyt známek sebevražedného chování, sebepoškozování nebo hostility.
Závěrem lze konstatovat, že přetrvávají určité obavy týkající se vlivu léčby fluoxetinem na růst, pubertální vývoj, hostilitu a sebevražedné chování u dětí a dospívajících.
Informace o přípravku však byly rozšířeny o příslušná upozornění, která lékaře a rodiče informují o nutnosti sledovat u pacientů výskyt uvedených příznaků.
Výbor CHMP usoudil, že vyhodnocené údaje týkající se fluoxetinu prokázaly, že tento léčivý přípravek je účinný u dětí a dospívajících se středně těžkými a těžkými depresivními epizodami.
Poměr přínosu a rizik fluoxetinu při léčbě deprese u dětí a dospívajících je za těchto okolností hodnocen jako příznivý.
Po posouzení všech údajů předložených držitelem rozhodnutí o registraci jednak v písemné podobě a jednak formou ústního vysvětlení výbor CHMP doporučil schválení změny rozhodnutí o registraci, k nimž se vztahují souhrny údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III.
EMEA/ CHMP/ 46089/ 2006/ CS
8/ 60
© EMEA 2006
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
1084/ 2003 pro přípravek Prozac a souvisejícíc názvy (viz příloha I),
• výbor CHMP se shodl na tom, že fluoxetin je účinný u dětí a dospívajících ve věku 8 let a starších s indikací léčby středně těžkých a těžkých depresivních epizod v případě, že deprese nereaguje na psychoterapii po absolvování 4- 6 sezení.
Antidepresiva by měla být dítěti nebo mladé osobě se středně těžkou a těžkou depresí nabídnuta pouze v kombinaci se souběžně probíhající psychoterapeutickou léčbou,
• výbor CHMP se shodl na tom, že příslušná upozornění, která lékaře a rodiče informují o nutnosti sledovat u pacientů výskyt příznaků týkajících se růstu, pubertálního vývoje, hostility a sebevražedného chování, by měla být v informacích o přípravku zdůrazněna,
• držitel rozhodnutí o registraci se zavázal provést další neklinické studie s cílem podrobněji zkoumat mechanismus účinků na pohlavní vývoj, testikulární toxicitu a emoční chování, které byly pozorovány u potkanů, a dále se zavázal projednat veškerá následná opatření, která budou potřebná na základě výsledků těchto studií,
• výbor CHMP se shodl na tom, že poměr přínosu a rizik fluoxetinu při léčbě středně těžkých a těžkých depresivních epizod u dětí a dospívajících ve věku od 8- 18 let je příznivý,
Výbor CHMP doporučil schválení změny rozhodnutí o registraci přípravku, k nimž se vztahují souhrny údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III, a to za podmínek stanovených v příloze IV.
EMEA/ CHMP/ 46089/ 2006/ CS
9/ 60 III
© EMEA 2006
SOUHRN ÚDAJŮ O PŘÍPRAVKU
Poznámka:
12 pro léčivé přípravky obsahující fluoxetin.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy informací o přípravku.
Proto se tyto informace o přípravku nemusí nutně shodovat se současným zněním textu.
EMEA/ CHMP/ 46089/ 2006/ CS
10/ 60
© EMEA 2006
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1.
NÁZEV PŘÍPRAVKU
(Smyšlený název) ® 20 mg tvrdé tobolky
< [viz Příloha I – doplní se národní údaje] >
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tobolka obsahuje fluoxetini hydrochloridum odpovídající fluoxetinum 20 mg.
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Tvrdá tobolka.
< [doplní se národní údaje] >
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Dospělí:
Depresivní epizody.
Obsedantně- kompulzivní porucha.
Mentální bulimie:
Přípravek (Smyšlený název) ® je indikován jako doplněk k psychoterapii při redukci záchvatovitého přejídání a vyprazdňovacích aktivit.
Děti a dospívající od 8 let a starší:
Středně těžké až těžké depresivní epizody, jestliže deprese nereaguje po 4- 6 sezeních na psychologickou terapii.
Antidepresivní léčba by měla být nabídnuta dětem nebo mladým osobám pouze v kombinaci se současnou psychologickou terapií.
Dávkování a způsob podání
K perorálnímu podání.
Depresivní epizody Dospělí a starší pacienti:
Doporučená dávka je 20 mg denně.
Dávkování by mělo být v případě potřeby přezkoumáno a přizpůsobeno 3 až 4 týdny po zahájení terapie a dále podle klinické potřeby.
Ačkoliv při vyšších dávkách může být vyšší potenciál nežádoucích účinků, u některých pacientů s nedostatečnou odpovědí na dávku 20 mg může být dávka postupně zvýšena na maximum 60 mg (viz bod 5. 1).
Úprava dávkování by měla být činěna opatrně podle stavu každého konkrétního pacienta tak, aby pacient užíval nejnižší účinnou dávku.
EMEA/ CHMP/ 46089/ 2006/ CS Obsedantně- kompulzivní porucha
11/ 60
© EMEA 2006
Dospělí a starší pacienti:
Doproučená dávka je 20 mg denně.
Ačkoliv při vyšších dávkách může být vyšší potenciál nežádoucích účinků, u některých pacientů s nedostatečnou odpovědí na dávku 20 mg může být dávka postupně zvýšena na maximum 60 mg.
Jestliže v průběhu 10 týdnů nedojde ke zlepšení, léčba fluoxetinem by měla být přehodnocena.
Jestliže se dostaví dobrá terapeutická odpověď, léčba může pokračovat při individuálně upraveném dávkování.
Ačkoliv neexistují systematické studie pro zjištění, jak dlouho pokračovat v léčbě fluoxetinem, obsedantně- kompulzivní porucha (OCD) je chronický stav a u pacientů odpovídajících na léčbu je na místě zvážit pokračování léčby i po 10 týdnech.
Úprava dávkování by měla být činěna opatrně podle stavu každého konkrétního pacienta tak, aby pacient užíval nejnižší účinnou dávku.
Potřeba léčby by měla být pravidelně přehodnocována.
Někteří lékaři obhajují u pacientů dobře reagujících na farmakoterapii současně probíhající behaviorální psychoterapii.
Účinnost dlouhodobé léčby (více než 24 týdnů) nebyla u OCD prokázána.
Mentální bulimie – Dospělí a starší pacienti: doporučuje se dávka 60 mg/ den.
Účinnost dlouhodobé léčby (více než 3 měsíce) nebyla u mentální bulimie prokázána.
Doporučená dávka může být zvýšena nebo snížena.
Dávky nad 80 mg/ den nebyly systematicky hodnoceny.
Fluoxetin může být podáván v jedné dávce nebo rozděleně, při jídle nebo mezi jídly.
Po skončení užívání přetrvává léčivá látka v těle týdny.
Při zahajování nebo ukončování léčby je nutné toto vzít v úvahu.
Tobolky a tekutá léková forma jsou bioekvivalentní.
Děti a mladiství od 8 let a starší (středně těžké až těžké depresivní epizody):
Léčba by měla být zahájena a monitorována pod dohledem specialisty.
Zahajovací dávka je 10 mg/ den podaná jako 2, 5 ml (Smyšlený název) tekuté lékové formy.
Úprava dávkování by měla být prováděna opatrně podle stavu každého konkrétního pacienta tak, aby pacient užíval nejnižší účinnou dávku.
Po jednom až dvou týdnech může být dávka zvýšena na 20 mg/ den.
Zkušenosti z klinických studií s dávkami vyššími než 20 mg jsou minimální.
Existují pouze omezené údaje o léčbě delší než 9 týdnů.
Děti s nižší tělesnou hmotností:
Vzhledem k vyšším plazmatickým hladinám u dětí s nižší tělesnou hmotností může být terapeutický efekt dosažen nižšími dávkami (viz bod 5. 2 Farmakokinetické vlastnosti).
U pediatrických pacientů odpovídajících na léčbu by po 6 měsících měla být zhodnocena potřeba další léčby.
Jestliže není dosaženo klinického přínosu během 9 týdnů, léčba by měla být přehodnocena.
Starší pacienti: při zvyšování dávky je doporučena zvýšená opatrnost a denní dávka by neměla přesáhnout 40 mg.
Maximální doporučená dávka je 60 mg/ den.
20 mg každý druhý den) by měla být zvážena u pacientů s jaterním poškozením (viz bod 5. 2 Farmakokinetické vlastnosti) nebo u pacientů, jejichž současně podávaná léčba má potenciál k interakcím s (Smyšlený název) ® (viz bod 4. 5 Interakce).
Aby se snížilo riziko příznaků z vysazení, při ukončování léčby přípravkem (Smyšlený název) ® by měla být dávka snižována v průběhu jednoho až dvou týdnů (viz EMEA/ CHMP/ 46089/ 2006/ CS
12/ 60
© EMEA 2006
bod 4. 4 Zvláštní upozornění a opatření pro použití a bod 4. 8 Nežádoucí účinky).
Jestliže se po snižení dávky nebo ukončení léčby vyskytnou netolerované příznaky, může být zváženo znovupodávání dříve předepsané dávky.
Následně může lékař pokračovat ve snižování dávky, ale pomaleji.
4. 3 Kontraindikace
Přecitlivělost na fluoxetin nebo jakoukoli pomocnou látku tohoto přípravku.
Byly hlášeny případy závažných a někdy fatálních nežádoucích účinků u pacientů užívajících SSRI v kombinaci s inhibitory monoaminoxidázy (IMAO) a u pacientů, kteří v ukončili podávání SSRI a následně zahájili léčbu IMAO.
Léčba fluoxetinem může být zahájena nejdříve 2 týdny po ukončení léčby ireverzibilními IMAO nebo následující den po ukončení léčby reverzibilními IMAO- A.
Některé případy vykazovaly rysy podobné serotoninovému syndromu (který může připomínat a být diagnostikován jako neuroleptický maliní syndrom).
U pacientů s těmito reakcemi může být prospěšné podání cyproheptadinu nebo dantrolenu.
Symptomy lékové interakce s IMAO zahrnují hypertermii, rigiditu, myoklonie, nestabilitu autonomního nervstva s možným rychlým kolísáním vitálních funkcí, změny duševního stavu zahrnující zmatenost, podrážděnost a extrémní agitovanost progredující do deliria a kómatu.
Z tohoto důvodu je podání fluoxetinu v kombinaci s neselektivním IMAO kontraindikováno.
Stejně tak i podávání IMAO by mělo být zahájeno nejdříve 5 týdnů po skončení léčby fluoxetinem.
Jestliže byl fluoxetin předepisován po delší dobu nebo ve vysokých dávkách, je nutné zvážit delší interval.
Kombinace fluoxetinu s reverzibilními IMAO (např. moklobemid) se nedoporučuje.
Léčba fluoxetinem může být zahájena následující den po ukončení podávání reverzibilních IMAO.
Zvláštní upozornění a opatření pro použití
Použití u dětí a dospívajících do 18 let
Sebevražedné chování (pokus o sebevraždu a sebevražedné myšlenky) a hostilita (převážně agresivita, protichůdné chování a hněv) byly v klinických studiích mnohem častěji pozorovány u dětí a dospívajících léčených antidepresivy v porovnání s těmi, kteří byli léčeni placebem.
(Smyšlený název) ® by měl být použit u dětí a dospívajících ve věku 8 až 18 let pouze k léčbě středně těžkých až těžkých depresivních epizod a neměl by být použit v jiných indikacích.
Nicméně, jestliže je rozhodnutí o léčbě založeno na klinické potřebě, pak by pacient měl být pečlivě sledován pro výskyt sebevražedných příznaků.
Navíc nejsou k dispozici dostačující údaje o dlouhodobé bezpečnosti použití u dětí a dospívajících týkající se růstu, dospívání a rozvoje kognitivních a behaviorálních funkcí (viz bod 5. 3).
V 19týdenním klinickém hodnocení byly u dětí a dospívajících léčených fluoxetinem pozorovány snížené přírůstky výšky a hmotnosti (viz bod 4. 8).
Nebylo zjištěno, zda existuje vliv na dosažení normální výšky v dospělosti.
Nelze vyloučit možnost zpoždění puberty (viz bod 5. 3 a 4. 8).
V průběhu léčby fluoxetinem by proto měl být monitorován růst a dospívání (výška, váha a škálování dle Tannera).
V případě zpomalení je nutné zvážit konzultaci s pediatrem.
EMEA/ CHMP/ 46089/ 2006/ CS
13/ 60
© EMEA 2006
Vyrážka a alergické reakce: byla hlášena vyrážka, anafylaktoidní reakce a progresivní systemické reakce, někdy závažné (zahrnující kůži, ledviny, játra nebo plíce).
Při objevení se vyrážky nebo jiných příznaků alergie, byť nejasné etiologie, by měla být léčba fluoxetinem ukončena.
Epileptické záchvaty:
Potenciálním rizikem při podávání antidepresiv jsou epileptické záchvaty.
Z tohoto důvodu by měl být fluoxetinem užíván u pacientů s epileptickými záchvaty v anamnéze se zvýšenou opatrností.
Léčba by měla být ukončena u každého pacienta, u kterého se záchavty objeví nebo se zvýší jejich frekvence.
Je třeba se vyhnout podání fluoxetinu u pacientů s nestabilním záchvatovitým onemocněním/ epilepsií a pacienti s kontrolovanou epilepsií by měli být pečlivě monitorováni.
Antidepresiva by měla být používána s opatrností u pacientů s s mánií/ hypománií v anamnéze.
Stejně tak jako všechna antidepresiva fluoxetin by měl vysazen u každého pacienta s počínajícími příznaky mánie.
Fluoxetin je extenzivně metabolizován v játrech a vylučován ledvinami.
U pacientů se závažnou hepatální dysfunkcí se doporučují nižší dávky, např. podávání obden.
Jestliže byl fluoxetin podáván v dávce 20 mg/ den po dobu 2 měsíců pacientům se závažným renálním selháváním (GFR < 10 ml/ min) vyžadujících dialýzu, plazmatické hladiny fluoxetinu a norfluoxetinu nevykazovaly rozdíly ve srovnání s pacienty s normální renální funkcí.
V dvojitě zaslepených klinických studiích nebyly na EKG 312 pacientů pozorovány žádné poruchy vedení vzruchu mající za následek srdeční blok.
Nicméně klinické zkušenosti při akutním srdečním onemocnění jsou omezené, proto se doporučuje opatrnost.
U pacientů užívajících fluoxetin může dojít k úbytku tělesné hmotnosti, ten je ale obvykle úměrný k původní hmotnosti.
U pacintů s diabetem může léčba SSRI ovlivnit kontrolu glykémie.
V průběhu léčby fluoxetinem se objevila hypoglykémie a po ukončení léčby došlo k rozvoji hyperglykémie.
Může být zapotřebí úprava dávek inzulínu a/ nebo perorálních antidiabetik.
Deprese je spojena se zvýšeným rizikem sebevražedných myšlenek, sebepoškozování a sebevraždy (sebevražedné jednání).
Toto riziko přetrvává, dokud nedojde k signifikantní remisi.
Vzhledem k tomu, že zlepšení nemusí nastat v průběhu několika prvních týdnů léčby, pacienti by do doby tohoto zlepšení měli být důkladně sledováni.
Je obecnou klinickou zkušeností, že riziko sebevraždy se může zvýšit v časných fázích zlepšování stavu.
Další duševní poruchy, pro které je (Smyšlený název) ® předepisován, mohou být také spojeny se zvýšeným rizikem sebevražedného jednání.
Tyto stavy mohou být navíc komorbidní s depresivními epizodami.
Stejná opatření dodržovaná při léčbě depresivních poruch by měla být dodržována při léčbě pacientů s jinými duševními poruchami.
Je známo, že u pacientů s anamnézou sebevražedného jednání a pacientů vykazujících významný stupeň suicidálních úvah před zahájením léčby je vyšší riziko sebevražedných myšlenek nebo sebevražedných pokusů.
Navíc existuje možnost zvýšení rizika suicidálního chování u mladých dospělých.
EMEA/ CHMP/ 46089/ 2006/ CS
14/ 60
© EMEA 2006
s neschopností zůstat klidně sedět či stát.
Toto se nejčastěji vyskytuje v průběhu prvních týdnů léčby.
U pacientů, u kterých se tyto příznaky rozvinou, může být zvyšování dávky škodlivé.
Příznaky z vysazení při ukončení léčby jsou časté, zvláště je- li ukončení náhlé (viz bod 4. 8 Nežádoucí účinky).
V klinických studiích se nežádoucí účinky pozorované při ukončení léčby objevily přibližně u 60% pacientů ve skupině léčených fluoxetinem i ve skupině placebové.
Z těchto nežádoucích účinků bylo závažných 17% ve skupině fluoxetinu a 12% ve skupině placeba.
Riziko příznaků z vysazení může záviset na různých faktorech zahrnujících trvání terapie a velikost dávky a rychlost snižování dávky.
Závratě, smyslové poruchy (včetně parestezie), poruchy spánku (včetně insomnie a bouřlivých snů), astenie, agitovanost nebo úzkost, nauzea a/ nebo zvracení, třes a bolest hlavy jsou nejčastěji hlášené reakce.
Obecně jsou tyto příznaky mírné až střední, u některých pacientů však mohou být závažné.
Obvykle k nim dochází v průběhu několika prvních dnů po vysazení léčby.
Obecně tyto příznaky samy mizí a to obvykle v průběhu 2 týdnů, ačkoli u některých jedinců mohou přetrvávat (2- 3 měsíce nebo více).
Proto se doporučuje pozvolně ukončovat léčbu přípravkem (Smyšlený název) ® postupně v průběhu období nejméně jednoho až dvou týdnů, podle potřeb pacienta (viz "Příznaky z vysazení pozorované při ukončení léčby přípravkem (Smyšlený název) ®", bod 4. 2 Dávkování a způsob podání).
Při podávání SSRI byly hlášeny případy kožních krvácivých abnormalit, jako je ekchymóza a purpura.
Ekchymóza byla hlášena jako neobvyklá v průběhu léčby fluoxetinem.
Další hemoragické projevy (např. gynekologické krvácení, gastrointestinální krvácení a další kožní nebo slizniční krvácení) byly hlášeny vzácně.
Opatrnost se doporučuje obzvláště u pacientů užívajících SSRI při současném užívání perorálních antikoagulancií, přípravků se známým účinkem na funkci krevních destiček (např. atypické antipsychotika jako klozapin, fenothiaziny, většina tricyklických antidepresiv, kyselina acetylsalicylová, nesteroidní antirevmatika - NSAID) nebo dalších přípravků, které mohou zvyšovat riziko krvácení stejně jako u pacientů se známou anamnézou poruch krvácivosti.
Byly hlášeny vzácné případy prodloužených křečí u pacientů užívajících fluoxetin s ECT léčbou, proto je vhodná opatrnost.
Při současném užití selektivních inhibitorů zpětného vychytávání serotoninu a rostlinných přípravků obsahujících třezalku tečkovanou (Hypericum perforatum) může dojít ke zvýšení serotonergních účinků, jako je serotoninový syndrom.
Ve vzácných případech byl hlášen vývoj serotoninového syndromu nebo stav podobný neuroleptickému malignímu syndromu v souvislosti s léčbou fluoxetinem, zvláště je- li podáván v kombinaci s dalšími serotonergními (mezi jiným L- tryptofan) a/ nebo neuroleptickými přípravky.
Vzhledem k tomu, že tyto syndromy mohou vést k potenciálně život ohrožujícím stavům, léčba fluoxetinem by měla být ukončena v případě výskytu těchto příhod (charakterizované souborem přízanků jako je hypertemie, rigidita, myoklonie, nestabilita autonomího nervstva s možným rychlým kolísáním vitálních funkcí, změny duševního stavu zahrnující zmatenost, podrážděnost, extrémní agitovanost vyvíjející se do deliria a kómatu) a měla by být zahájena podpůrná symptomatická léčba.
Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
EMEA/ CHMP/ 46089/ 2006/ CS
15/ 60
© EMEA 2006
Inhibitory monoaminooxidázy:
(viz 'Kontraindikace').
Nedoporučené kombinace:
IMAO- A (viz bod 4. 3)
Kombinace vyžadující opatrnost při použití:
IMAO- B (selegelin): riziko serotoninového syndromu.
Doporučen klinický monitoring.
Při kombinaci s fluoxetinem byly pozorovány změny v krevních hladinách.
V některých případech došlo k manifestaci toxicity.
U přidaného přípravku se doporučuje zvážit konzervativní titrační schéma a sledování klinického stavu.
Společné podávání se serotonergními přípravky (např. tramadol, triptany) může zvýšit riziko serotoninového syndromu.
Užití s tryptany sebou nese další riziko koronární vazokonstrikce a hypertenze.
Při podávání SSRI současně s lithiem nebo tryptofanem byly hlášeny případy serotoninového syndromu, proto by měl být fluoxetin podáván současně s těmito přípravky se zvýšenou opatrností.
Jestliže je fluoxetin užíván v kombinaci s lithiem, je vyžadováno přísnější a častější klinické sledování.
Protože metabolismus fluoxetinu (podobně jako tricyklická antidepresiva a další serotonin selektivní antidepresiva) zahrnuje systém hepatálního cytochromu izoenzymu CYP2D6, současná léčba přípravky také metabolizovanými tímto enzymatickým systémem může vést k lékovým interakcím.
Konkomitantní terapie přípravky metabolizovanými převážně tímto systémem a majícími úzký terapeutický index (jako je flekainid, enkainid, karbamazepin a tricyklická antidepresiva) by měla být zahájena nebo upravena na dávky z nižšího konce jejich dávkovacího rozpětí.
To platí i v případě, že byl fluoxetin užíván v předchozích 5 týdnech.
Při podávání fluoxetinu v kombinaci s perorálními antikoagulancii byly méně často hlášeny změněné antikoagulační parametry (laboratorní hodnoty a/ nebo klinické známky a projevy) s nejednotným klinickým obrazem, který však zahrnoval zvýšenou krvácivost.
(viz ‘ Upozornění ’, Krvácení).
Vzácně bylo hlášeno prodloužení křečí u pacientů užívajících fluoxetin a podstupujících ECT, proto je vhodná zvýšená opatrnost.
Při metodickém testování fluoxetin nezvyšoval hladiny alkoholu v krvi ani nezvyšoval účinek alkoholu.
Nicméně kombinace léčby SSRI a alkoholu se nedoporučuje.
Stejně jako u jiných SSRI může dojít k farmakodynamickým interakcím mezi fluoxetinem a rostlinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum), což může mít za následek zvýšení nežádoucích účinků.
Těhotenství a kojení
Údaje o podání velkému počtu těhotných žen nenaznačují teratogenní účinek fluoxetinu.
Fluoxetin může být užíván v průběhu těhotenství, ale předepsání těhotné ženě by mělo být provázeno zvýšenou opatrností, zejména v pozdní fázi těhotenství nebo těsně před porodem vzhledem k následujícím příznakům hlášeným u novorozenců: podrážděnost, tremor, hypotonie, přetrvávající pláč, obtížné sání nebo usínání.
Tyto příznaky mohou ukazovat na serotoninergní účinek nebo příznaky z vysazení.
Doba, ve které k těmto příznakům dochází a po kterou trvají, může souviset s dlouhým poločasem fluoxetinu (4- 6 dnů) a jeho aktivního metabolitu norfluoxetinu (4- 16 dnů).
EMEA/ CHMP/ 46089/ 2006/ CS
16/ 60
© EMEA 2006
Je známo, že fluoxetin a jeho metabolit norfluoxetin jsou vylučovány do lidského mateřského mléka.
U kojených dětí byly hlášeny nežádoucí účinky.
Nicméně pokud kojení pokračuje, měly by být předepsány nejnižší účinné dávky fluoxetinu.
Účinky na schopnost řídit a obsluhovat stroje
Ačkoliv u zdravých dobrovolníků se neprokázal vliv fluoxetinu na psychomotorickou činnost, jakýkoli psychoaktivní přípravek může ovlivnit úsudek nebo schopnosti.
Pacienti by měli být poučeni o nutnosti se vyvarovat řízení nebo obsluhy nebezpečných strojů, než se ujistí, že jejich výkonnost není ovlivněna.
Nežádoucí účinky
S pokračováním léčby se může intenzita a frekvence nežádoucích účinků snižovat a obecně nevedou k ukončení terapie.
Podobně jako u jiných SSRI byly pozorovány následující nežádoucí účinky:
Hypersenzitivita (např. pruritus, vyrážka, kopřivka, anafylaktoidní reakce, vaskulitida, reakce obdobná sérové nemoci, angioedém) (viz ‘ Kontraindikace ’ a ‘ Upozornění ’), zimnice, serotoninový syndrom, fotosenzitivita, velmi vzácně toxická epidermální nekrolýza (Lyellův syndrom).
Gastrointestinální potíže (např. průjem, nauzea, zvracení, dyspepsie, dysfagie, poruchy chuti), sucho v ústech.
Vzácně byly hlášeny abnormální hodnoty jaterních funkcí.
Velmi vzácně případy idiosynkratické hepatitidy.
Nervový systém: bolest hlavy, spánkové anomálie (abnormální sny, insomnie), závratě, anorexie, únava (např. somnolence, netečnost), euforie, přechodné abnormální pohyby (např. svalové záškuby, ataxie, tremor, myoklonie), záchvaty křečí a vzácně psychomotorický neklid/ akatizie (viz bod 4. 4 Zvláštní upozornění a opatření pro použití).
Halucinace, manická reakce, zmatenost, agitovanost, úzkost a přidružené symptomy (např. nervozita), narušená schopnost koncentrace a myšlenkových pochodů (např. depersonalizace), panické záchvaty, suicidální myšlenky a chování (tyto příznaky mohou být způsobeny základním onemocněním), velmi vzácně serotoninový syndrom.
Urogenitální systém:: retence moči, časté močení
Reprodukční poruchy: sexuální dysfunkce (opožděná nebo chybějící ejakulace, anorgasmie), priapismus, galaktorea.
Různé: alopecie, zívání, abnormální vidění (např. rozmazané vidění, mydriáza), pocení, vazodilatace, artralgie, myalgie, posturální hypotenze, ekchymóza.
Velmi zřídka byly popsány další krvácivé projevy (např. gynekologické krvácení, gastrointestinální krvácení a další kožní nebo slizniční krvácené) (viz ‘ Upozornění ’, Krvácení).
Hyponatrémie (včetně sérových hladin sodíku pod 110 mmol/ l) byly hlášeny vzácně a byly reverzibilní po vysazení fluoxetinu.
V některých případech k nim došlo z důvodu nepřiměřené sekrece antidiuretického hormonu.
Většina hlášení se týkala starších pacientů nebo pacientů užívajícími diuretika nebo s jinak sníženým objemem tělesných tekutin.
Respirační systém: faryngitida, dyspnoe.
Plicní příhody (zahrnující zánětlivé procesy různé histopatologie a/ nebo fibroza) byly hlášeny vzácně.
Dyspnoe může být jediným předcházejícím příznakem.
EMEA/ CHMP/ 46089/ 2006/ CS
17/ 60
© EMEA 2006
Ukončení léčby fluoxetinem často vede k příznakům z vysazení.
Závratě, smyslové poruchy (včetně parestezie), poruchy spánku (včetně insomnie a intenzivních snů), astenie, agitovanost nebo úzkost, nauzea a/ nebo zvracení, třes a bolest hlavy jsou nejčastěji hlášené reakce.
Obecně jsou tyto příznaky mírné až střední a postupně samy vymizí, u některých pacientů však mohou být závažné nebo mohou trvat déle (viz bod 4. 4 Zvláštní upozornění a opatření pro použití).
Proto se doporučuje, pokud už není nutné v léčbě přípravkem (Smyšlený název) ® pokračovat, ukončovat tuto léčbu postupným snižováním dávky (viz bod 4. 2 Dávkování a způsob podání a bod 4. 4 Zvláštní upozornění a opatření pro použití).
Děti a dospívající (viz bod 4. 4 Zvláštní upozornění a opatření pro použití):
Sebevražedné chování (pokus o sebevraždu a sebevražedné myšlenky) a hostilita byly v pediatrických klinických studiích mnohem častěji pozorovány u dětí a dospívajících léčených antidepresivy v porovnání s těmi, kteří byli léčeni placebem.
Bezpečnost podávání fluoxetinu nebyla systematicky hodnocena pro chronickou léčbu delší než 19 týdnů.
V pediatrických klinických hodnoceních byly hlášeny manické reakce, včetně mánie a hypománie (2, 6% u pacientů léčených fluoxetinem oproti 0% ve skupině placeba) vedoucí ve většině případů k ukončení léčby.
Tito pacienti předtím neměli epizody mánie/ hypománie.
Po 19 týdnech léčby dosáhli dětští pacienti v klinickém hodnocení léčení fluoxetinem v průměru o 1, 1 cm menšího přírůstku výšky (p=0, 004) a 1, 1 kg menšího přírůstku hmotnosti oproti pacientům léčeným placebem.
Z klinické praxe byly také hlášeny izolované případy retardace růstu.
Z pediatrické klinické praxe byly hlášeny izolované případy nežádoucích účinků, které potenciálně indikovaly zpoždění sexuálního zrání nebo sexuální dysfunkci (viz bod 5. 3)
V pediatrických klinických studiích byla léčba fluoxetinem spojena se snížením hladin alkalické fosfatázy.
Předávkování
Případy předávkování fluoxetinem samotným mají obvykle mírný průběh.
Symptomy předávkovaní zahrnovaly nauzeu, zvracení, křeče, kardiovaskulární dysfunkce od asymptomatických arytmií po srdeční zástavu, plicní dysfunkce a známky změněného stavu CNS od excitace po kóma.
Fatální případy přičítané fluoxetinu samotnému jsou extrémně vzácné.
Doporučuje se monitorování srdečních a vitálních funkcí společně s celkovými symptomatickými a podpůrnými opatřeními.
Není známo specifické antidotum.
Forsírovaná diuréza, dialýza, hemoperfuze a výměnná transfuze nejsou pravděpodobně přínosem.
Aktivované živočišné uhlí, které může být použito společně se sorbitolem, je stejně nebo více účinné jako vyvolání zvracení a výplach.
Při zvládání předávkování by měla být vzata v úvahu možnost požití i dalších přípravků.
Dlouhodobější důkladného lékařského pozorování může být zapotřebí u pacientů, kteří požili nadměrné množství tricyklických antidepresiv, pokud také užívají nebo užili fluoxetin.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
18/ 60
© EMEA 2006
Fluoxetin je selektivní inhibitor zpětného vychytávání serotoninu, což je pravděpodobně hlavním mechanismem jeho účinku.
Fluoxetine nemá prakticky žádnou afinitu k dalším receptorům, jako jsou α1 -, α2 - a β- adrenergní, serotonergní, dopaminergní, histaminergní, muskarinové a GABA receptory.
Klinické studie u pacientů s depresivními epizodami byly provedeny oproti placebu a aktivním komparátorům.
Prokázalo se, že (Smyšlený název) ® je signifikantně účinnější než placebo měřeno pomocí Hamiltonovy stupnice pro posuzování deprese (HAM- D).
V těchto studiích přípravek (Smyšlený název) ® vykazoval signifikantně větší podíl odpovědi na léčbu (definovaná jako 50% snížení HAM- D skóre) a remise ve srovnání s placebem.
Studie s fixními dávkami u pacientů s depresivními epizodami poskytují plochou křivku odpovědi na dávku, což nenaznačuje výhody ve smyslu vyšší účinnosti pro použití vyšších dávek než doporučených.
Nicméně je klinickou zkušeností, že zvyšování dávky může být u některých pacientů prospěšné.
Obsedantně- kompulzivní porucha: v krátkodobých klinických studiích (méně než 24 týdnů) byl fluoxetin signifikantně účinnější než placebo.
Terapeutický účinek byl při dávce 20 mg/ den, ale vyšší dávky (40 nebo 60 mg/ den) ukázaly vyšší četnost odpovědi na léčbu.
V dlouhodobých studiích (tři pokračovací fáze krátkodobých studií a studie prevence relapsu) nebyla účinnost prokázána.
Mentální bulimie: v krátkodobých klinických studiích (méně než 16 týdnů) byl u ambulantních pacientů splňujícících kritéria DSM- III- R pro mentální anorexii fluoxetin v dávce 60 mg/ den signifikantně účinnější než placebo při redukci záchvatovitého přejídání a vypuzovacích aktivit.
U pacientek splňujících kritéria DSM- IV pro premenstruální dysforickou poruchu (PMDD) byly provedeny dvě placebem kontrolované klinické studie.
Pacientky byly zařazeny v případě příznaků dostatečné závažnosti narušení sociálních a pracovních funkcí a vztahů s ostatními.
Pacientky užívající perorální kontraceptiva byly vyloučeny. V první studii s 20 mg denně podávanými kontinuálně po dobu 6 cyklů bylo pozorováno zlepšení v primárním parametru účinnosti (iritabilita, anxieta a dysforie).
Ve druhé studii s přerušením léčby v luteální fázy (20 mg denně po dobu 14 dnů) po dobu 3 cyklů bylo pozorováno zlepšení v primárním parametru účinnosti (denní záznam závažnosti na stupnici problémů).
Nicméně z těchto studií nemohou být odvozeny definitivní závěry týkající se účinnosti a trvání léčby.
Depresivní epizody (děti a dospívající): byly provedeny klinické studie u dětí a dospívajících ve věku 8 let a více oproti placebu.
(Smyšlený název) ® se v dávce 20 mg ukázal signifikantně účinnější než placebo ve dvou krátkodobých pivotních studiích podle snížení celkového skóre na Dětské stupnici pro posuzování deprese – revidované (CDRS- R) a skóre na stupnici Globální klinický dojem zlepšení (CGI- I).
V obou studiích pacienti splnili kritéria pro středně těžkou až těžkou depresivní epizodu (DSM- III nebo DSM- IV) ve třech rozdílných hodnoceních praktikujícími dětskými psychiatry.
Účinnost fluoxetinu ve studi může záviset na zařazení selektivní populace pacientů (pacienti, kteří se spontánně neuzdraví v průběhu 3- 5 týdnů a u nichž deprese přetrvává navzdory značné péči).
Farmakokinetické vlastnosti
19/ 60
© EMEA 2006
Absorbce
Fluoxetin je po perorálním podání dobře absorbován z gastrointestinálního traktu.
Biologická dostupnost není ovlivněna příjmem potravy.
Distribuce
Fluoxetin je extenzivně vázán na plazmatické proteiny (okolo 95%) a je široce distribuován (distribuční objem:
20 - 40 l/ kg).
Rovnovážné plazmatické koncentrace jsou dosaženy po několikatýdenním podávání.
Rovnovážné plazmatické koncentrace po dlouhodobém podávání jsou podobné koncentracím pozorovaným po 4 až 5 týdnech.
Metabolismus
Farmakokinetický profil fluoxetinu je nelineární s efektem prvního průchodu játry.
Maximální plazmatické hladiny jsou obecně dosaženy 6 až 8 hodin po podání.
Fluoxetin je extenzivně metabolizován polymorfním enzymem CYP2D6.
Fluoxetin je primárně metabolizován demetylací v játrech na aktivní metabolit norfluoxetin (desmethylfluoxetin).
Eliminace
Eliminační poločas fluoxetinu je 4 až 6 dnů a norfluoxetinu 4 až 16 dnů.
Tyto dlouhé eliminační poločasy jsou odpovědné za přetrvávání léčiva v těle po dobu 5- 6 týdnů po jeho vysazení.
Exkrece probíhá hlavně (kolem 60%) ledvinami.
Fluoxetin je vylučován do mateřského mléka.
Populace se zvýšeným rizikem
• Starší pacienti: ve srovnání s mladšími subjekty nejsou u zdravých starších pacientů kinetické parametry ovlivněny
Průměrná plazmatická koncentrace u dětí je přibližně dvojnásobně vyšší než u dospívajících a průměrná koncentrace norfluoxetinu je přibližně 1, 5krát vyšší.
Rovnovážné plazmatické koncentrace závisí na tělesné hmotnosti a jsou vyšší u dětí s nižší hmotností (viz bod 4. 2 Dávkování a způsob podání).
Stejně jako u dospělých fluoxetin a norfluoxetin se extenzivně kumulují po perorálním podání a rovnovážné koncentrace jsou dosaženy po 3 až 4 týdnech každodenního podávání.
12 dnů.
Mělo by být zváženo nižší dávkování nebo nižší frekvence dávkování.
Po podání jedné dávky fluoxetinu pacientům s mírnou, střední nebo úplnou (anurie) renální insuficiencí nebyly ve srovnání se zdravými dobrovolníky kinetické parametry ovlivněny.
Po opakovaném podáním ovšem může být pozorováno zvýšení rovnovážných plazmatických koncentrací.
Předklinické údaje vztahující se k bezpečnosti
20/ 60
© EMEA 2006
mg/ kg/ den).
Význam těchto nálezů pro člověka není znám.
Ve srovnání s kontrolní skupinou došlo u potkanů, kterým byla podávána dávka 30 mg/ kg/ den, ke zmenšení délky femuru, degeneraci kosterního svalstva, nekróze a regeneraci.
Při dávce 10 mg/ kg/ den byly plazmatické hladiny dosažené u zvířat přibližně 0, 8 až 8, 8 násobné (fluoxetin) a 3, 6 až 23, 2 násobné (norfluoxetin) oproti hladinám obvykle pozorovaným u dětských pacientů.
Při 3 mg/ kg/ den byly plazmatické hladiny dosažené u zvířat přibližně 0, 04 až 0, 5násobné (fluoxetin) a 0, 3 až 2, 1 násobné (norfluoxetin) oproti hladinám obvykle pozorovaným u dětských pacientů.
Studie provedené na juvenilních myších indikují, že inhibice serotoninového transportéru zabraňuje přírůstkům při tvorbě kostí.
Zdá se, že tyto nálezy jsou podporovány klinickými nálezy.
Reverzibilita tohoto procesu nebyla stanovena.
Další studie na juvenilních myších (postnatální den 4 až 21) prokázala, že inhibice serotoninového transportéru má dlouhotrvající účinky na chování myší.
Nejsou informace o reverzibilitě tohoto účinku.
Klinická závažnost těchto nálezů nebyly stanovena.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Dimetikon
Části tobolky:
Patentní modř V (E 131)
Oxid titaničitý (E 171)
Složení černého inkoustu:
Složení 1:
Černý oxid železitý E172
Protipěnivá emulze DC 1510
Inkompatibility
21/ 60
© EMEA 2006
Neuplatňuje se.
Doba použitelnosti
Tři roky.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25˚C.
Druh obalu a velikost balení
< [doplní se národní údaje] >
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky
7.
DRŽITEL REGISTRAČNÍHO ROZHODNUTÍ
< [Viz příloha I - doplní se národní údaje] >
8.
REGISTRAČNÍ ČÍSLO( A)
< [doplní se národní údaje] >
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< [doplní se národní údaje] >
10.
DATUM REVIZE TEXTU
< [doplní se národní údaje] >
EMEA/ CHMP/ 46089/ 2006/ CS
22/ 60
© EMEA 2006
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1.
NÁZEV PŘÍPRAVKU
(Smyšlený název) ® 20 mg v 5 ml perorální tekutiny
< [doplní se národní údaje] >
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
5 ml perorální tekutiny obsahuje fluoxetini hydrochloridum odpovídající fluoxetinum 20 mg.
Úplný seznam pomocných látek viz bod 6. 1
3.
PHARMACEUTICAL FORM
Perorální tekutina.
< [doplní se národní údaje] >
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
Dospělí:
Depresivní epizody.
Obsedantně- kompulzivní porucha.
Mentální bulimie:
Přípravek (Smyšlený název) ® je indikováni jako doplněk k psychoterapii při redukci záchvatovitého přejídání a vyprazdňovacích aktivit.
Děti a dospívající od 8 let a starší:
Středně těžké až těžké depresivní epizody, jestliže deprese nereaguje po 4- 6 sezeních na psychologickou terapii.
Antidepresivní léčba by měla být nabídnuta dětem nebo mladým osobám pouze v kombinaci se současnou psychologickou terapií.
Dávkování a způsob podání
K perorálnímu podání.
Depresivní epizody
Doporučená dávka je 20 mg denně.
Dávkování by mělo být v případě potřeby přezkoumáno a přizpůsobeno 3 až 4 týdny po zahájení terapie a dále podle klinické potřeby.
Ačkoliv při vyšších dávkách může být vyšší potenciál nežádoucích účinků, u některých pacientů s nedostatečnou odpovědí na dávku 20 mg může být dávka postupně zvýšena na maximum 60 mg (viz bod 5. 1).
Úprava dávkování by měla být činěna opatrně podle stavu každého konkrétního pacienta tak, aby pacient užíval nejnižší účinnou dávku.
EMEA/ CHMP/ 46089/ 2006/ CS Obsedantně- kompulzivní porucha -
23/ 60
© EMEA 2006
Dospělí a starší pacienti:
Doproučená dávka je 20 mg denně.
Ačkoliv při vyšších dávkách může být vyšší potenciál nežádoucích účinků, u některých pacientů s nedostatečnou odpovědí na dávku 20 mg může být dávka postupně zvýšena na maximum 60 mg.
Jestliže v průběhu 10 týdnů nedojde ke zlepšení, léčba fluoxetinem by měla být přehodnocena.
Jestliže se dostaví dobrá terapeutická odpověď, léčba může pokračovat při individuálně upraveném dávkování.
Ačkoliv neexistují systematické studie pro zjištění jak dlouho pokračovat v léčbě fluoxetinem, obsedantně- kompulzivní porucha (OCD) je chronický stav a u pacientů odpovídajících na léčbu je na místě zvážit pokračování léčby i po 10 týdnech.
Úprava dávkování by měla být činěna opatrně podle stavu každého konkrétního pacienta tak, aby pacient užíval nejnižší účinnou dávku.
Potřeba léčby by měla být pravidelně přehodnocována.
Někteří lékaři obhajují u pacientů dobře reagujících na farmakoterapii současně probíhající behaviorální psychoterapii.
Účinnost dlouhodobé léčby (více než 24 týdnů) nebyla u OCD prokázána.
Mentální bulimie – Dospělí a starší pacienti: doporučuje se dávka 60 mg/ den.
Účinnost dlouhodobé léčby (více než 3 měsíce) nebyla u mentální bulimie prokázána.
Doporučená dávka může být zvýšena nebo snížena.
Dávky nad 80 mg/ den nebyly systematicky hodnoceny.
Fluoxetin může být podáván v jedné dávce nebo rozděleně, při jídle nebo mezi jídly.
Po skončení užívání přetrvává léčivá látka v těle týdny.
Při zahajování nebo ukončování léčby je nutné toto vzít v úvahu.
Tobolky a tekutá léková forma jsou bioekvivalentní.
Děti a mladiství od 8 let a starší (středně těžké až těžké depresivní epizody):
Léčba by měla být zahájena a monitorována pod dohledem specialisty.
Zahajovací dávka je 10mg/ den podaná jako 2, 5ml (Smyšlený název) tekuté lékové formy.
Úprava dávkování by měla být prováděna opatrně podle stavu každého konkrétního pacienta tak, aby pacient užíval nejnižší účinnou dávku.
Po jednom až dvou týdnech může být dávka zvýšena na 20mg/ den.
Zkušenosti z klinických studií s dávkami vyššími než 20 mg jsou minimální.
Existují pouze omezené údaje o léčbě delší než 9 týdnů.
Děti s nižší tělesnou hmotností:
Vzhledem k vyšším plazmatickým hladinám u dětí s nižší tělesnou hmotností může být terapeutický efekt dosažen nižšími dávkami (viz bod 5. 2 Farmakokinetické vlastnosti).
U pediatrických pacientů odpovídajících na léčbu by po 6 měsících měla být zhodnocena potřeba další léčby.
Jestliže není dosaženo klinického přínosu během 9 týdnů, léčba by měla být přehodnocena.
Starší pacienti: při zvyšování dávky je doporučena zvýšená opatrnost a denní dávka by neměla přesáhnout 40 mg.
Maximální doporučená dávka je 60 mg/ den.
20 mg každý druhý den) by měla být zvážena u pacientů s jaterním poškozením (viz bod 5. 2 Farmakokinetické vlastnosti) nebo u pacientů, jejichž současně podávaná léčba má potenciál k interakcím s (Smyšlený název) ® (viz bod 4. 5 Interakce).
Aby se snížilo riziko příznaků z vysazení, při ukončování léčby přípravkem (Smyšlený název) ® by měla být dávka snižována v průběhu jednoho až dvou týdnů (viz EMEA/ CHMP/ 46089/ 2006/ CS
24/ 60
© EMEA 2006
bod 4. 4 Zvláštní upozornění a opatření pro použití a bod 4. 8 Nežádoucí účinky).
Jestliže se po snižení dávky nebo ukončení léčby vyskytnou netolerované příznaky, může být zváženo znovupodávání dříve předepsané dávky.
Následně může lékař pokračovat ve snižování dávky, ale pomaleji.
4. 3 Kontraindikace
Přecitlivělost na fluoxetin nebo jakoukoli pomocnou látku tohoto přípravku.
Byly hlášeny případy závažných a někdy fatálních nežádoucích účinků u pacientů užívajících SSRI v kombinaci s inhibitory monoaminoxidázy (IMAO) a u pacientů, kteří v ukončili podávání SSRI a následně zahájili léčbu IMAO.
Léčba fluoxetinem může být zahájena nejdříve 2 týdny po ukončení léčby ireverzibilními IMAO nebo následující den po ukončení léčby reverzibilními IMAO- A.
Některé případy vykazovaly rysy podobné serotoninovému syndromu (který může připomínat a být diagnostikován jako neuroleptický maliní syndrom).
U pacientů s těmito reakcemi může být prospěšné podání cyproheptadinu nebo dantrolenu.
Symptomy lékové interakce s IMAO zahrnují hypertermii, rigiditu, myoklonie, nestabilitu autonomního nervstva s možným rychlým kolísáním vitálních funkcí, změny duševního stavu zahrnující zmatenost, podrážděnost a extrémní agitovanost progredující do deliria a kómatu.
Z tohoto důvodu je podání fluoxetinu v kombinaci s neselektivním IMAO kontraindikováno.
Stejně tak i podávání IMAO by mělo být zahájeno nejdříve 5 týdnů po skončení léčby fluoxetinem.
Jestliže byl fluoxetin předepisován po delší dobu nebo ve vysokých dávkách, je nutné zvážit delší interval.
Kombinace fluoxetinu s reverzibilními IMAO (např. moklobemid) se nedoporučuje.
Léčba fluoxetinem může být zahájena následující den po ukončení podávání reverzibilních IMAO.
Zvláštní upozornění a opatření pro použití
Použití u dětí a dospívajících do 18 let
Sebevražedné chování (pokus o sebevraždu a sebevražedné myšlenky) a hostilita (převážně agresivita, protichůdné chování a hněv) byly v klinických studiích mnohem častěji pozorovány u dětí a dospívajících léčených antidepresivy v porovnání s těmi, kteří byli léčeni placebem.
(Smyšlený název) ® by měl být použit u dětí a dospívajících ve věku 8 až 18 let pouze k léčbě středně těžkých až těžkých depresivních epizod a neměl by být použit v jiných indikacích.
Nicméně, jestliže je rozhodnutí o léčbě založeno na klinické potřebě, pak by pacient měl být pečlivě sledován pro výskyt sebevražedných příznaků.
Navíc nejsou k dispozici dostačující údaje o dlouhodobé bezpečnosti použití u dětí a dospívajících týkající se růstu, dospívání a rozvoje kognitivních a behaviorálních funkcí (viz bod 5. 3).
V 19týdenním klinickém hodnocení byly u dětí a dospívajících léčených fluoxetinem pozorovány snížené přírůstky výšky a hmotnosti (viz bod 4. 8).
Nebylo zjištěno, zda existuje vliv na dosažení normální výšky v dospělosti.
Nelze vyloučit možnost zpoždění puberty (viz bod 5. 3 a 4. 8).
V průběhu léčby fluoxetinem by proto měl být monitorován růst a dospívání (výška, váha a škálování dle Tannera).
V případě zpomalení je nutné zvážit konzultaci s pediatrem.
V pediatrických studiích byly často hlášeny mánie a hypománie (viz bod 4. 8).
Proto se doporučuje pravidelné monitorování výskytu mánie/ hypománie.
Fluoxetin by měl být vysazen, pokud se u pacienta objevily manické příznaky.
EMEA/ CHMP/ 46089/ 2006/ CS
25/ 60
© EMEA 2006
Vyrážka a alergické reakce: byla hlášena vyrážka, anafylaktoidní reakce a progresivní systemické reakce, někdy závažné (zahrnující kůži, ledviny, játra nebo plíce).
Při objevení se vyrážky nebo jiných příznaků alergie, byť nejasné etiologie, by měla být léčba fluoxetinem ukončena.
Potenciálním rizikem při podávání antidepresiv jsou epileptické záchvaty.
Z tohoto důvodu by měl být fluoxetinem užíván u pacientů s epileptickými záchvaty v anamnéze se zvýšenou opatrností.
Léčba by měla být ukončena u každého pacienta, u kterého se záchavty objeví nebo se zvýší jejich frekvence.
Je třeba se vyhnat podání fluoxetinu u pacientů s nestabilním záchvatovitým onemocněním/ epilepsií a pacienti s kontrolovanou epilepsií by měli být pečlivě monitorováni.
Antidepresiva by měla být používána s opatrností u pacientů s s mánií/ hypománií v anamnéze.
Stejně tak jako všechna antidepresivafluoxetin by měl vysazen u každého pacienta s počínajícími příznaky mánie.
Fluoxetin je extenzivně metabolizován v játrech a vylučován ledvinami.
U pacientů se závažnou hepatální dysfunkcí se doporučují nižší dávky, např. podávání obden.
Jestliže byl fluoxetin podáván v dávce 20 mg/ den po dobu 2 měsíců pacientům se závažným renálním selháváním (GFR < 10 ml/ min) vyžadujících dialýzu, plazmatické hladiny fluoxetinu a norfluoxetinu nevykazovaly rozdíly ve srovnání s pacienty s normální renální funkcí.
V dvojitě zaslepených klinických studiích nebyly na EKG 312 pacientů pozorovány žádné poruchy vedení vzruchu mající za následek srdeční blok.
Nicméně klinické zkušenosti při akutním srdečním onemocnění jsou omezené, proto se doporučuje opatrnost.
U pacientů užívajících fluoxetin může dojít k úbytku tělesné hmotnosti, ten je ale obvykle úměrný k původní hmotnosti.
U pacintů s diabetem může léčba SSRI ovlivnit kontrolu glykémie.
V průběhu léčby fluoxetinem se objevila hypoglykémie a po ukončení léčby došlo k rozvoji hyperglykémie.
Může být zapotřebí úprava dávek inzulínu a/ nebo perorálních antidiabetik.
Deprese je spojena se zvýšeným rizikem sebevražedných myšlenek, sebepoškozování a sebevraždy (sebevražedné jednání).
Toto riziko přetrvává, dokud nedojde k signifikantní remisi.
Vzhledem k tomu, že zlepšení nemusí nastat v průběhu několika prvních týdnů léčby, pacienti by do doby tohoto zlepšení měli být důkladně sledováni.
Je obecnou klinickou zkušeností, že riziko sebevraždy se může zvýšit v časných fázích zlepšování stavu.
Další duševní poruchy, pro které je (Smyšlený název) ® předepisován, mohou být také spojeny se zvýšeným rizikem sebevražedného jednání.
Tyto stavy mohou být navíc komorbidní s depresivními epizodami.
Stejná opatření dodržovaná při léčbě depresivních poruch by měla být dodržována při léčbě pacientů s jinými duševními poruchami.
Je známo, že u pacientů s anamnézou sebevražedného jednání a pacientů vykazujících významný stupeň suicidálních úvah před zahájením léčby je vyšší riziko sebevražedných myšlenek nebo sebevražedných pokusů.
Navíc, existuje možnost zvýšení rizika suicidálního chování u mladých dospělých.
Pacienti (a jejich pečovatelé) by měli být upozorněni na nutnost monitorovat objevení se těchto příhod a v případě jejich výskytu ihned vyhledat lékařskou pomoc.
EMEA/ CHMP/ 46089/ 2006/ CS
26/ 60
© EMEA 2006
s neschopností zůstat klidně sedět či stát.
Toto se nejčastěji vyskytuje v průběhu prvních týdnů léčby.
U pacientů, u kterých se tyto příznaky rozvinou, může být zvyšování dávky škodlivé.
Příznaky z vysazení při ukončení léčby jsou časté, zvláště je- li ukončení náhlé (viz bod 4. 8 Nežádoucí účinky).
V klinických studiích se nežádoucí účinky pozorované při ukončení léčby objevily přibližně u 60% pacientů ve skupině léčených fluoxetinem i ve skupině placebové.
Z těchto nežádoucích účinků bylo závažných 17% ve skupině fluoxetinu a 12% ve skupině placeba.
Riziko příznaků z vysazení může záviset na různých faktorech zahrnujících trvání terapie a velikost dávky a rychlost snižování dávky.
Závratě, smyslové poruchy (včetně parestezie), poruchy spánku (včetně insomnie a bouřlivých snů), astenie, agitovanost nebo úzkost, nauzea a/ nebo zvracení, třes a bolest hlavy jsou nejčastěji hlášené reakce.
Obecně jsou tyto příznaky mírné až střední, u některých pacientů však mohou být závažné.
Obvykle k nim dochází v průběhu několika prvních dnů po vysazení léčby.
Obecně tyto příznaky samy mizí a to obvykle v průběhu 2 týdnů, ačkoli u některých jedinců mohou přetrvávat (2- 3 měsíce nebo více).
Proto se doporučuje pozvolně ukončovat léčbu přípravkem (Smyšlený název) ® postupně v průběhu období nejméně jednoho až dvou týdnů, podle potřeb pacienta (viz "Příznaky z vysazení pozorované při ukončení léčby přípravkem (Smyšlený název) ®", bod 4. 2 Dávkování a způsob podání).
Při podávání SSRI byly hlášeny případy kožních krvácivých abnormalit, jako je ekchymóza a purpura.
Ekchymóza byla hlášena jako neobvyklá v průběhu léčby fluoxetinem.
Další hemoragické projevy (např. gynekologické krvácení, gastrointestinální krvácení a další kožní nebo slizniční krvácení) byly hlášeny vzácně.
Opatrnost se doporučuje obzvláště u pacientů užívajících SSRI při současném užívání perorálních antikoagulancií, přípravků se známým účinkem na funkci krevních destiček (např. atypické antipsychotika jako klozapin, fenothiaziny, většina tricyklických antidepresiv, kyselina acetylsalicylová, nesteroidní antirevmatika - NSAID) nebo dalších přípravků, které mohou zvyšovat riziko krvácení stejně jako u pacientů se známou anamnézou poruch krvácivosti.
Byly hlášeny vzácné případy prodloužených křečí u pacientů užívajících fluoxetin s ECT léčbou, proto je vhodná opatrnost.
Při současném užití selektivních inhibitorů zpětného vychytávání serotoninu a rostlinných přípravků obsahujících třezalku tečkovanou (Hypericum perforatum) může dojít ke zvýšení serotonergních účinků, jako je serotoninový syndrom.
Ve vzácných případech byl hlášen vývoj serotoninového syndromu nebo stav podobný neuroleptickému malignímu syndromu v souvislosti s léčbou fluoxetinem, zvláště je- li podáván v kombinaci s dalšími serotonergními (mezi jiným L- tryptofan) a/ nebo neuroleptickými přípravky.
Vzhledem k tomu, že tyto syndromy mohou vést k potenciálně život ohrožujícím stavům, léčba fluoxetinem by měla být ukončena v případě výskytu těchto příhod (charakterizované souborem přízanků jako je hypertemie, rigidita, myoklonie, nestabilita autonomího nervstva s možným rychlým kolísáním vitálních funkcí, změny duševního stavu zahrnující zmatenost, podrážděnost, extrémní agitovanost vyvíjející se do deliria a kómatu) a měla by být zahájena podpůrná symptomatická léčba.
(Smyšlený název) ® perorální roztok obsahuje sacharózu.
Pacienti se vzácnými vrozenými poruchami nesnášenlivosti fruktózy, špatnou absorpcí glukózy a galaktózy nebo nedostatečností sacharázy - izomaltázy by tento přípravek neměli používat.
EMEA/ CHMP/ 46089/ 2006/ CS
27/ 60
© EMEA 2006
Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny pouze u dospělých.
Biologický poločas:
(viz 'Kontraindikace').
IMAO- A (viz bod 4. 3)
Kombinace vyžadující opatrnost při použití:
IMAO- B (selegelin): riziko serotoninového syndromu.
Doporučen klinický monitoring.
Při kombinaci s fluoxetinem byly pozorovány změny v krevních hladinách.
V některých případech došlo k manifestaci toxicity.
U přidaného přípravku se doporučuje zvážit konzervativní titrační schéma a sledování klinického stavu.
Společné podávání se serotonergními přípravky (např. tramadol, triptany) může zvýšit riziko serotoninového syndromu.
Užití s tryptany sebou nese další riziko koronární vazokonstrikce a hypertenze.
Při podávání SSRI současně s lithiem nebo tryptofanem byly hlášeny případy serotoninového syndromu, proto by měl být fluoxetin podáván současně s těmito přípravky se zvýšenou opatrností.
Jestliže je fluoxetin užíván v kombinaci s lithiem, je vyžadováno přísnější a častější klinické sledování.
Protože metabolismus fluoxetinu (podobně jako tricyklická antidepresiva a další serotonin selektivní antidepresiva) zahrnuje systém hepatálního cytochromu izoenzymu CYP2D6, současná léčba přípravky také metabolizovanými tímto enzymatickým systémem může vést k lékovým interakcím.
Konkomitantní terapie přípravky metabolizovanými převážně tímto systémem a majícími úzký terapeutický index (jako je flekainid, enkainid, karbamazepin a tricyklická antidepresiva) by měla být zahájena nebo upravena na dávky z nižšího konce jejich dávkovacího rozpětí.
To platí i v případě, že byl fluoxetin užíván v předchozích 5 týdnech.
Při podávání fluoxetinu v kombinaci s perorálními antikoagulancii byly méně často hlášeny změněné antikoagulační parametry (laboratorní hodnoty a/ nebo klinické známky a projevy) s nejednotným klinickým obrazem, který však zahrnoval zvýšenou krvácivost.
(viz ‘ Upozornění ’, Krvácení).
Vzácně bylo hlášeno prodloužení křečí u pacientů užívajících fluoxetin a podstupujících ECT, proto je vhodná zvýšená opatrnost.
Při metodickém testování fluoxetin nezvyšoval hladiny alkoholu v krvi ani nezvyšoval účinek alkoholu.
Nicméně kombinace léčby SSRI a alkoholu se nedoporučuje.
Stejně jako u jiných SSRI může dojít k farmakodynamickým interakcím mezi fluoxetinem a rostlinnými přípravky obsahujícími třezalku tečkovanou (Hypericum perforatum), což může mít za následek zvýšení nežádoucích účinků.
EMEA/ CHMP/ 46089/ 2006/ CS 4. 6.
Těhotenství a kojení
28/ 60
© EMEA 2006
Tyto příznaky mohou ukazovat na serotoninergní účinek nebo příznaky z vysazení.
U kojených dětí byly hlášeny nežádoucí účinky.
Nicméně pokud kojení pokračuje, měly by být předepsány nejnižší účinné dávky fluoxetinu.
Účinky na schopnost řídit a obsluhovat stroje
Ačkoliv u zdravých dobrovolníků se neprokázal vliv fluoxetinu na psychomotorickou činnost, jakýkoli psychoaktivní přípravek může ovlivnit úsudek nebo schopnosti.
Pacienti by měli být poučeni o nutnosti se vyvarovat řízení nebo obsluhy nebezpečných strojů, než se ujistí, že jejich výkonnost není ovlivněna.
Nežádoucí účinky
S pokračováním léčby se může intenzita a frekvence nežádoucích účinků snižovat a obecně nevedou k ukončení terapie.
Podobně jako u jiných SSRI byly pozorovány následující nežádoucí účinky:
Hypersenzitivita (např. pruritus, vyrážka, kopřivka, anafylaktoidní reakce, vaskulitida, reakce obdobná sérové nemoci, angioedém) (viz ‘ Kontraindikace ’ a ‘ Upozornění ’), zimnice, serotoninový syndrom, fotosenzitivita, velmi vzácně toxická epidermální nekrolýza (Lyellův syndrom).
Gastrointestinální potíže (např. průjem, nauzea, zvracení, dyspepsie, dysfagie, poruchy chuti), sucho v ústech.
Vzácně byly hlášeny abnormální hodnoty jaterních funkcí.
Velmi vzácně případy idiosynkratické hepatitidy.
Nervový systém: bolest hlavy, spánkové anomálie (abnormální sny, insomnie), závratě, anorexie, únava (např. somnolence, netečnost), euforie, přechodné abnormální pohyby (např. svalové záškuby, ataxie, tremor, myoklonie), záchvaty křečí a vzácně psychomotorický neklid/ akatizie (viz bod 4. 4 Zvláštní upozornění a opatření pro použití).
Halucinace, manická reakce, zmatenost, agitovanost, úzkost a přidružené symptomy (např. nervozita), narušená schopnost koncentrace a myšlenkových pochodů (např. depersonalizace), panické záchvaty, suicidální myšlenky a chování (tyto příznaky mohou být způsobeny základním onemocněním), velmi vzácně serotoninový syndrom.
Urogenitální systém:: retence moči, časté močení
Reprodukční poruchy: sexuální dysfunkce (opožděná nebo chybějící ejakulace, anorgasmie), priapismus, galaktorea.
Různé: alopecie, zívání, abnormální vidění (např. rozmazané vidění, mydriáza), pocení, vazodilatace, artralgie, myalgie, posturální hypotenze, ekchymóza.
Velmi zřídka byly popsány další krvácivé projevy (např. gynekologické krvácení, gastrointestinální krvácení a další kožní nebo slizniční krvácené) (viz ‘ Upozornění ’, Krvácení).
EMEA/ CHMP/ 46089/ 2006/ CS
29/ 60
© EMEA 2006
Ukončení léčby fluoxetinem často vede k příznakům z vysazení.
Závratě, smyslové poruchy (včetně parestezie), poruchy spánku (včetně insomnie a intenzivních snů), astenie, agitovanost nebo úzkost, nauzea a/ nebo zvracení, třes a bolest hlavy jsou nejčastěji hlášené reakce.
Obecně jsou tyto příznaky mírné až střední a postupně samy vymizí, u některých pacientů však mohou být závažné nebo mohou trvat déle (viz bod 4. 4 Zvláštní upozornění a opatření pro použití).
Proto se doporučuje, pokud už není nutné v léčbě přípravkem (Smyšlený název) ® pokračovat, ukončovat tuto léčbu postupným snižováním dávky (viz bod 4. 2 Dávkování a způsob podání a bod 4. 4 Zvláštní upozornění a opatření pro použití).
Děti a dospívající (viz bod 4. 4 Zvláštní upozornění a opatření pro použití):
Sebevražedné chování (pokus o sebevraždu a sebevražedné myšlenky) a hostilita byly v pediatrických klinických studiích mnohem častěji pozorovány u dětí a dospívajících léčených antidepresivy v porovnání s těmi, kteří byli léčeni placebem.
Bezpečnost podávání fluoxetinu nebyla systematicky hodnocena pro chronickou léčbu delší než 19 týdnů.
V pediatrických klinických hodnoceních byly hlášeny manické reakce, včetně mánie a hypománie (2, 6% u pacientů léčených fluoxetinem oproti 0% ve skupině placeba) vedoucí ve většině případů k ukončení léčby.
Tito pacienti předtím neměli epizody mánie/ hypománie.
Po 19 týdnech léčby dosáhli dětští pacienti v klinickém hodnocení léčení fluoxetinem v průměru o 1, 1 cm menšího přírůstku výšky (p=0, 004) a 1, 1 kg menšího přírůstku hmotnosti oproti pacientům léčeným placebem.
Z klinické praxe byly také hlášeny izolované případy retardace růstu.
Z pediatrické klinické praxe byly hlášeny izolované případy nežádoucích účinků, které potenciálně indikovaly zpoždění sexuálního zrání nebo sexuální dysfunkci (viz bod 5. 3)
V pediatrických klinických studiích byla léčba fluoxetinem spojena se snížením hladin alkalické fosfatázy.
Předávkování
Případy předávkování fluoxetinem samotným májí obvykle mírný průběh.
Symptomy předávkovaní zahrnovaly nauzeu, zvracení, křeče, kardiovaskulární dysfunkce od asymptomatických arytmií po srdeční zástavu, plicní dysfunkce a známky změněného stavu CNS od excitace po kóma.
Fatální případy přičítané fluoxetinu samotnému jsou extrémně vzácné.
Doporučuje se monitorování srdečních a vitálních funkcí společně s celkovými symptomatickými a podpůrnými opatřeními.
Není známo specifické antidotum.
Forsírovaná diuréza, dialýza, hemoperfuze a výměnná transfuze nejsou pravděpodobně přínosem.
Aktivované živočišné uhlí, které může být použito společně se sorbitolem, je stejně nebo více účinné jako vyvolání zvracení a výplach.
Při zvládání předávkování by měla být vzata v úvahu možnost požití
EMEA/ CHMP/ 46089/ 2006/ CS
30/ 60
© EMEA 2006
Farmakodynamické vlastnosti
Farmakoterapeutická skupina: selektivní inhibitory zpětného vychytávání serotoninu
N06A B03.
Fluoxetin je selektivní inhibitor zpětného vychytávání serotoninu, což je pravděpodobně hlavním mechanismem jeho účinku.
Fluoxetine nemá prakticky žádnou afinitu k dalším receptorům, jako jsou α1 -, α2 - a β- adrenergní, serotonergní, dopaminergní, histaminergní, muskarinové a GABA receptory.
Klinické studie u pacientů s depresivními epizodami byly provedeny oproti placebu a aktivním komparátorům.
Prokázalo se, že (Smyšlený název) ® je signifikantně účinnější než placebo měřeno pomocí Hamiltonovy stupnice pro posuzování deprese (HAM- D).
V těchto studiích přípravek (Smyšlený název) ® vykazoval signifikantně větší podíl odpovědi na léčbu (definovaná jako 50% snížení HAM- D skóre) a remise ve srovnání s placebem.
Studie s fixními dávkami u pacientů s depresivními epizodami poskytují plochou křivku odpovědi na dávku, což nenaznačuje výhody ve smyslu vyšší účinnosti pro použití vyšších dávek než doporučených.
Nicméně je klinickou zkušeností, že zvyšování dávky může být u některých pacientů prospěšné.
Obsedantně- kompulzivní porucha: v krátkodobých klinických studiích (méně než 24 týdnů) byl fluoxetin signifikantně účinnější než placebo.
Terapeutický účinek byl při dávce 20 mg/ den, ale vyšší dávky (40 nebo 60 mg/ den) ukázaly vyšší četnost odpovědi na léčbu.
V dlouhodobých studiích (tři pokračovací fáze krátkodobých studiích a studie prevence relapsu) nebyla účinnost prokázána.
Mentální bulimie: v krátkodobých klinických studiích (méně než 16 týdnů) byl u ambulantních pacientů splňujícících kritéria DSM- III- R pro mentální anorexii fluoxetin v dávce 60 mg/ den signifikantně účinnější než placebo při redukci záchvatovitého přejídání a vypuzovacích aktivit.
U pacientek splňujících kritéria DSM- IV pro premenstruální dysforickou poruchu (PMDD) byly provedeny dvě placebem kontrolované klinické studie.
Pacientky byly zařazeny v případě příznaků dostatečné závažnosti narušení sociálních a pracovních funkcí a vztahů s ostatními.
Pacientky užívající perorální kontraceptiva byly vyloučeny. V první studii s 20 mg denně podávanými kontinuálně po dobu 6 cyklů bylo pozorováno zlepšení v primárním parametru účinnosti (iritabilita, anxieta a dysforie).
Ve druhé studii s přerušením léčby v luteální fázy (20 mg denně po dobu 14 dnů) po dobu 3 cyklů bylo pozorováno zlepšení v primárním parametru účinnosti (denní záznam závažnosti na stupnici problémů).
Nicméně z těchto studií nemohou být odvozeny definitivní závěry týkající se účinnosti a trvání léčby.
Depresivní epizody (děti a dospívající): byly provedeny klinické studie u dětí a dospívajících ve věku 8 let a více oproti placebu.
(Smyšlený název) ® se v dávce 20 mg ukázal signifikantně účinnější než placebo ve dvou krátkodobých pivotních studiích podle snížení celkového skóre na Dětské stupnici pro posuzování deprese – revidované (CDRS- R) a skóre na stupnici Globální klinický dojem zlepšení (CGI- I).
V obou studiích pacienti splnili kritéria pro středně těžkou až těžkou depresivní epizodu (DSM- III nebo DSM- IV) ve třech rozdílných hodnoceních praktikujícími dětskými psychiatry.
Účinnost fluoxetinu ve studi může záviset na zařazení selektivní populace pacientů
EMEA/ CHMP/ 46089/ 2006/ CS
31/ 60
© EMEA 2006
Existují pouze omezená data týkající se bezpečnosti a účinku při užívání delším než 9 týdnů.
Obecně byla účinnost fluoxetinu mírná.
Poměr odpovědi na léčbu (primární cíl definovaný jako 30% snížení CDRS- R skóre) prokázal statisticky signifikantní rozdíl v jedné ze dvou pivotních studií (58% pro fluoxetin oproti 32% pro placebo, p=0, 013 a 65% pro fluoxetin oproti 54% u placeba, p=0, 093).
V těchto dvou hodnoceních byly průměrné hodnoty absolutních změn CDRS- R skóre oproti výchozím hodnotám 20 pro fluoxetin oproti 11 pro placebo, p=0, 002 a 22 pro fluoxetin oproti 15 pro placebo, p < 0, 001.
Farmakokinetické vlastnosti
Absorbce
Fluoxetin je po perorálním podání dobře absorbován z gastrointestinálního traktu.
Biologická dostupnost není ovlivněna příjmem potravy.
Distribuce
Fluoxetin je extenzivně vázán na plazmatické proteiny (okolo 95%) a je široce distribuován (distribuční objem:
20 - 40 l/ kg).
Rovnovážné plazmatické koncentrace jsou dosaženy po několikatýdenním podávání.
Rovnovážné plazmatické koncentrace po dlouhodobém podávání jsou podobné koncentracím pozorovaným po 4 až 5 týdnech.
Metabolismus
Farmakokinetický profil fluoxetinu je nelineární s efektem prvního průchodu játry.
Maximální plazmatické hladiny jsou obecně dosaženy 6 až 8 hodin po podání.
Fluoxetin je extenzivně metabolizován polymorfním enzymem CYP2D6.
Fluoxetin je primárně metabolizován demetylací v játrech na aktivní metabolit norfluoxetin (desmethylfluoxetin).
Eliminace
Eliminační poločas fluoxetinu je 4 až 6 dnů a norfluoxetinu 4 až 16 dnů.
Tyto dlouhé eliminační poločasy jsou odpovědné za přetrvávání léčiva v těle po dobu 5- 6 týdnů po jeho vysazení.
Exkrece probíhá hlavně (kolem 60%) ledvinami.
Fluoxetin je vylučován do mateřského mléka.
Populace se zvýšeným rizikem
• Starší pacienti: ve srovnání s mladšími subjekty nejsou u zdravých starších pacientů kinetické parametry ovlivněny
Průměrná plazmatická koncentrace u dětí je přibližně dvojnásobně vyšší než u dospívajících a průměrná koncentrace norfluoxetinu je přibližně 1, 5krát vyšší.
Rovnovážné plazmatické koncentrace závisí na tělesné hmotnosti a jsou vyšší u dětí s nižší hmotností (viz bod 4. 2 Dávkování a způsob podání).
Stejně jako u dospělých fluoxetin a norfluoxetin se extenzivně kumulují po perorálním podání a rovnovážné koncentrace jsou dosaženy po 3 až 4 týdnech každodenního podávání.
• Jaterní insuficience:
V případě jaterní insuficience (alkoholická cirhóza) jsou biologické poločasy fluoxetinu a norfluoxetinu zvýšeny na 7, resp.
Mělo by být zváženo nižší dávkování nebo nižší frekvence dávkování.
EMEA/ CHMP/ 46089/ 2006/ CS
32/ 60
© EMEA 2006
Nejsou žádné důkazy o kancerogenicitě nebo mutagenitě ze studií prováděných in vitro a na zvířatech.
V juvenilní toxikologické studii u CD potkanů vedlo podávání hydrochloridu fluoxetinu v dávce 30mg/ kg/ den v postnatálních dnech 21 až 90 k ireverzibilní testikulární degeneraci a nekróze, epididymální epiteliální vakuolizaci, k nezralosti a a inaktivitě samičího reprodukčního ústrojí a snížené fertilitě.
Ke zpoždění sexuálního zrání došlo u samců (10 až 30 mg/ kg/ den) i samic (30 mg/ kg/ den).
Význam těchto nálezů pro člověka není znám.
Ve srovnání s kontrolní skupinou došlo u potkanů, kterým byla podávána dávka 30 mg/ kg/ den, ke zmenšení délky femuru, degeneraci kosterního svalstva, nekróze a regeneraci.
Při dávce 10 mg/ kg/ den byly plazmatické hladiny dosažené u zvířat přibližně 0, 8 až 8, 8 násobné (fluoxetin) a 3, 6 až 23, 2 násobné (norfluoxetin) oproti hladinám obvykle pozorovaným u dětských pacientů.
Při 3 mg/ kg/ den byly plazmatické hladiny dosažené u zvířat přibližně 0, 04 až 0, 5násobné (fluoxetin) a 0, 3 až 2, 1 násobné (norfluoxetin) oproti hladinám obvykle pozorovaným u dětských pacientů.
Studie provedené na juvenilních myších indikují, že inhibice serotoninového transportéru zabraňuje přírůstkům při tvorbě kostí.
Zdá se, že tyto nálezy jsou podporovány klinickými nálezy.
Reverzibilita tohoto procesu nebyla stanovena.
Další studie na juvenilních myších (postnatální den 4 až 21) prokázala, že inhibice serotoninového transportéru má dlouhotrvající účinky na chování myší.
Nejsou informace o reverzibilitě tohoto účinku.
Klinická závažnost těchto nálezů nebyly stanovena.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Kyselina benzoová
Sacharosa
Glycerol
Mátové aroma (obsahující 0, 23% ethanolu)
Čištěná voda
Inkompatibility
Neuplatňuje se.
Doba použitelnosti
Dva roky.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25˚C.
EMEA/ CHMP/ 46089/ 2006/ CS 6. 5.
Druh obalu a velikost balení
33/ 60
© EMEA 2006
Balení může obsahovat odměrku nebo stříkačku.
Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky
7.
DRŽITEL REGISTRAČNÍHO ROZHODNUTÍ
< [Viz příloha I - doplní se národní údaje] >
8.
REGISTRAČNÍ ČÍSLO( A)
< [doplní se národní údaje] >
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
< [doplní se národní údaje] >
10.
DATUM REVIZE TEXTU
< [doplní se národní údaje] >
EMEA/ CHMP/ 46089/ 2006/ CS
34/ 60
© EMEA 2006
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
EMEA/ CHMP/ 46089/ 2006/ CS
35/ 60
© EMEA 2006
EMEA/ CHMP/ 46089/ 2006/ CS ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
36/ 60
© EMEA 2006
KRABIČKA PRO (Smyšlený název) ® 20 MG TVRDÉ TOBOLKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
(Smyšlený název) ® 20 mg tvrdé tobolky
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna tobolka obsahuje fluoxetini hydrochloridum odpovídající fluoxetinum 20 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< [viz příloha I - doplní se národní údaje] >
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25˚C.
EMEA/ CHMP/ 46089/ 2006/ CS
37/ 60
© EMEA 2006
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [viz příloha I - doplní se národní údaje] >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [viz příloha I - doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
(Smyšlený název) ® 20 mg
EMEA/ CHMP/ 46089/ 2006/ CS
38/ 60
© EMEA 2006
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH 20 mg tvrdé tobolky
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
(Smyšlený název) ® 20 mg tvrdé tobolky
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
< [viz příloha I - doplní se národní údaje] >
3.
POUŽITELNOST
Exp.
4.
ČÍSLO ŠARŽE
Lot.
5.
JINÉ
(Zkratky názvů dnů v týdnu budou vytištěny na blistru).
EMEA/ CHMP/ 46089/ 2006/ CS ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
39/ 60
© EMEA 2006
KRABIČKA PRO (Smyšlený název) ® 20 mg v 5 ml perorální tekutina
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
(Smyšlený název) ® 20 mg per 5 ml perorální tekutina
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
5ml perorální tekutiny obsahuje fluoxetini hydrochloridum odpovídající fluoxetinum 20 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje také sacharózu.
Pro více informací čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< [viz příloha I - doplní se národní údaje] >
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25˚C.
EMEA/ CHMP/ 46089/ 2006/ CS
40/ 60
© EMEA 2006
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [viz příloha I - doplní se národní údaje] >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [viz příloha I - doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
(Smyšlený název) ® 20 mg v 5 ml
EMEA/ CHMP/ 46089/ 2006/ CS ÚDAJE UVÁDĚNÉ NA LAHVIČCE
41/ 60
© EMEA 2006
KRABIČKA PRO (Smyšlený název) ® 20 mg v 5 ml perorální tekutiny
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
(Smyšlený název) ® 20 mg v 5 ml perorální tekutiny
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
5 ml perorální tekutiny obsahuje fluoxetini hydrochloridum odpovídající 20 mg fluoxetinu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje tajé sacharózu.
Pro více informací čtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
< [viz příloha I - doplní se národní údaje] >
5.
ZPŮSOB A CESTA / CESTY PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25˚C.
EMEA/ CHMP/ 46089/ 2006/ CS
42/ 60
© EMEA 2006
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [viz příloha I - doplní se národní údaje] >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [viz příloha I - doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Lot:
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
EMEA/ CHMP/ 46089/ 2006/ CS
43/ 60
© EMEA 2006
EMEA/ CHMP/ 46089/ 2006/ CS
44/ 60
© EMEA 2006
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
(Smyšlený název) ® 20mg tvrdé tobolky
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek (Smyšlený název) ® a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek (Smyšlený název) ® užívat 3.
Jak se přípravek (Smyšlený název) ® užívá 4.
Jak přípravek (Smyšlený název) ® uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK (Smyšlený název) ® A K ČEMU SE POUŽÍVÁ (Smyšlený název) ® patří do skupiny přípravků nazývaných antidepresiva – selektivní inhibitory zpětného vychytávání serotoninu (SSRI).
Přípravek je určen k léčbě následujících stavů:
Dospělí: • Depresivní epizody • Obsedantně- kompulzivní porucha • Mentální bulimie:
(Smyšlený název) ® je užíván společně s psychoterapií ke snížení záchvatovitého přejídání a vyprazdňovacích aktivit.
Děti a dospívající od 8 let věku: • Středně těžké až těžké depresivní epizody, jestliže deprese nereaguje po 4- 6 sezeních na psychologickou terapii.
Přípravek (Smyšlený název) ® by měl být poskytnut dětem nebo mladým osobám pouze v kombinaci s psychologickou terapií.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK (Smyšlený název) ® UŽÍVAT Neužívejte přípravek (Smyšlený název) ® a oznamte to svému lékaři nebo lékarníkovi: • jestliže jste alergický/ á (přecitlivělý/ á) na fluoxetin nebo na kteroukoli další složku přípravku (Smyšlený název) ®.
Alergie může zahrnovat vyrážku, svědění, oteklé tváře nebo rty a dušnost.
EMEA/ CHMP/ 46089/ 2006/ CS
45/ 60
© EMEA 2006
• jestliže užíváte přípravky známé jako neselektivní inhibitory monoaminooxidázy nebo reverzibilní inhibitory monoamiooxidázy typu A (označované také IMAO), které jsou také používané k léčbě deprese, protože může dojít k závažným a dokonce smrtelným reakcím.
Léčba fluoxetinem může být zahájena nejdříve 2 týdny po ukončení léčby ireverzibilními inhibitory IMAO (např. tranylcypromin).
Avšak léčba fluoxetinem může být zahájena následující den po ukončení léčby určitými IMAO nazývanými reverzibilní inhibitory (např. moklobemid).
Neužívejte žádně přípravky ze skupiny IMAO nejméně po dobu pěti týdnů po ukončení léčby přípravkem (Smyšlený název) ®.
Jestliže je přípravek (Smyšlený název) ® předepisován po delší dobu nebo ve větších dávkách, váš lékař může rozhodnout o delším intervalu.
Příklady IMAO zahrnují nialamid, iproniazid, selegilin, moklobemid, fenelzin, tranylcypromin, isokarboxazid a tolotaxon.
Ačkoliv k tomuto stavu dochází velmi vzácně, jedná se o život ohrožující stav.
Kontaktujte ihned lékaře, užívání fluoxetinu může být nutné ukončit. • máte sebevražedné myšlenky nebo si chcete ublížit.
Deprese je spojena se zvýšeným rizikem sebevražedných myšlenek, sebepoškozování a sebevraždy (sebevražedného jednání).
Toto riziko trvá, než se onemocnění zlepší.
Protože to může trvat 3 až 4 týdny po zahájení léčby fluoxetinem, lékař vás bude na začátku léčby důkladně sledovat.
Další duševní stavy, k jejichž léčbě může být přípravek (Smyšlený název) ® předepisován, mohou být také spojeny se zvýšeným rizikem sebevražedného jednání.
Stejná opatření by proto měla být dodržována při léčbě pacientů s jinými duševními nemocemi.
EMEA/ CHMP/ 46089/ 2006/ CS Užití u dětí a dospívajících ve věku 8 až 18 let:
46/ 60
© EMEA 2006
(Smyšlený název) ® by měl být u dětí a dospívajících ve věku 8 až 18 let užíván pouze k léčbě středně těžkých až těžkých depresivních epizod (v kombinaci psychologickou terapií) a neměl by být užíván v jiných indikacích.
Rovněž dlouhodobé bezpečnostní účinky přípravku (Smyšlený název) ® ve vztahu k dalšímu růstu, dospívání a rozvoji poznání a chování nebyly dosud v této věkové skupině prokázány.
Váš lékař přesto může (Smyšlený název) ® předepsat pacientům do 18 let k léčbě středně těžkých až těžkých depresivních epizod v kombinaci s psychologickou terapií, pokud usoudí, že to je v jejich nejlepším zájmu.
Pokud lékař předepsal (Smyšlený název) ® pacientovi do 18 let a chcete se o tom poradit, navštivte, prosím, znovu svého lékaře.
Jestliže se u pacientů do 18 let, kteří jsou léčeni přípravkem (Smyšlený název) ®, rozvine nebo zhorší některý z výše uvedených příznaků, měli byste o tom lékaře informovat.
(Smyšlený název) ® by neměl být používán v léčbě dětí do 8 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době (až 5 týdnů zpátky), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Tento přípravek může ovlivnit způsob, jak další léčiva působí (interakce).
Interakce, které by mohly nastat: • inhibitory MAO (užívané k léčbě deprese).
Neselektivní inhibitory MAO a inhibitory MAO typu A (moklobemid) by neměly být užívány společně s přípravkem (Smyšlený název) ® vzhledem k tomu, že může dojít k vážným až smrtelným reakcím (serotoninový syndrom) (viz bod “ Neužívejte přípravek (Smyšlený název) ® ”).
Inhibitory MAO typu B (selegelin) mohou být užívány s přípravkem (Smyšlený název) ® pouze pod přísným lékařským dohledem. • lithium, tryptofan; při podávání těchto přípravků s přípravkem (Smyšlený název) ® existuje zvýšené riziko serotoninového syndromu.
Jestliže je fluoxetin užíván v kombinaci s lithiem, lékař vás bude častěji kontrolovat. • fenytoin (užívaný k léčbě epilepsie); protože přípravek (Smyšlený název) ® může ovlivnit hladiny tohoto léku v krvi, může váš lékař zahájit léčbu fenytoinem opatrněji a provádět častější kontoly, pokud je podáván společně s přípravkem (Smyšlený název) ®. • klozapin, (užívaný k léčbě některých duševních onemocnění), tramadol (lék proti bolest) nebo triptany (k léčbě migrény); existuje zvýšené riziko vysokého krevního tlaku. • flekainid nebo enkainid (k léčbě srdečních potíží), karbamazepin (k léčbě epilepsie), tricyklická antidepresiva (např. imipramin, desipramin a amitriptylin); protože přípravek (Smyšlený název) ® může měnit hladiny těchto léků v krvi, lékař může snížit jejich dávku, pokud jsou podávány společně s přípravkem (Smyšlený název) ®. • warfarin nebo jiné přípravky užívané k ředění krve; Přípravek (Smyšlený název) ® může ovlivňovat účinek těchto léků na krev.
Jestliže je léčba přípravkem (Smyšlený název) ® zahájena nebo ukončena, zatímco užíváte warfarin, lékař může provést určitá vyšetření. • Pokud jste léčen/ a přípravkem (Smyšlený název) ®, neměl/ a byste užívat rostlinné přípravky obsahující třezalku tečkovanou, protože to může mít za následek zvýšení nežádoucích účinků.
Pokud již třezalku užíváte, když zahájíte léčbu přípravkem (Smyšlený název) ®, přestaňte třezalku užívat a při další návštěvě to sdělte svému lékaři.
Užívání přípravku (Smyšlený název) ® s jídlem a pitím • Přípravek (Smyšlený název) ® můžete užívat s jídlem nebo mezi jidly, podle toho, co upřednostňujete. • Po dobu užívání tohoto přípravku byste se měli vyvarovat požívání alkoholu.
EMEA/ CHMP/ 46089/ 2006/ CS Těhotenství a kojení
47/ 60
© EMEA 2006
Dosud shromážděné informace nenaznačují zvýšené riziko při užívání v těhotenství.
Nicméně při užívání v těhotenství je zapotřebí zvýšená opatrnost, obzvláště v pozdní fázi těhotenství nebo před porodem, protože u novorozenců byly hlášeny následující účinky: podrážděnost, třes, svalová slabost, přetrvávající pláč, problémy se sáním nebo usínáním.
Fluoxetin je vylučován do mateřského mléka a může mít za následek nežádoucí účinky u dětí.
Kojit byste měla pouze tehdy, pokud je to zcela nezbytné.
Jestliže v kojení pokračujete, lékař vám může předepsat nižší dávku fluoxetinu.
Tento léčivý přípravek může ovlivnit váš úsudek a koordinaci.
Neřiďte ani neobsluhujte stroje bez porady s lékařem nebo lékárníkem.
3.
JAK SE PŘÍPRAVEK (Smyšlený název) ® UŽÍVÁ Vždy užívejte přípravek (Smyšlený název) ® přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, poraďte se s lékařem nebo lékárníkem.
Obvyklá dávka přípravku je: • Deprese:
Doporučená dávka je 20 mg denně.
V případě potřeby lékař přehodnotí a upraví dávku v průběhu 3 až 4 týdnů po zahájení léčby.
V případě potřeby je možné dávku postupně zvýšit až na maximálně 60 mg.
Dávka by měla být zvyšována opatrně tak, aby bylo zajištěno, že dostáváte nejnižší účinnou dávku.
Nemusíte se cítit lépe okamžitě po zahájení užívání přípravku na depresi.
To je obvyklé, protože ke zlepšení depresivních příznaků může dojít až po několika týdnech.
Pacienti s depresí by měli být léčeni nejméně 6 měsíců. • Mentální bulimie:
Doporučená dávka je 60 mg denně. • Obsedantně- kompulzivní porucha:
Doporučená dávka je 20 mg denně.
V případě potřeby lékař přehodnotí a upraví dávku po 2 týdnech léčby.
V případě potřeby je možné dávku postupně zvýšit až na maximálně 60 mg.
Jestliže nenastane zlepšení do 10 týdnů, léčba přípravkem (Smyšlený název) ® by měla být přehodnocena. • Děti a dospívající ve věku 8 až 18 let s depresí:
Léčba by měla být zahájena a dále sledována specialistou.
Úvodní dávka je 10 mg/ den (podané jako 2, 5 ml přípravku (Smyšlený název) ® perorální tekutina).
Po jednom nebo dvou týdnech může lékař zvýšit dávku na na 20 mg/ den.
Dávka by měla být zvyšována opatrně tak, aby bylo zajištěno, že dostáváte nejnižší účinnou dávku.
Děti s nižší tělesnou hmotností mohou potřebovat nižší dávky.
Po 6 měsících by měl lékař zhodnotit, zda je nutné pokračovat v léčbě.
Jestliže nedojde ke zlepšení, léčba může být přehodnocena.
Jestliže jste staršího věku, lékař bude zvyšovat dávku opatrněji a denní dávky by neměly překročit 40 mg.
Maximální denní dávka je 60 mg.
Jestliže máte potíže s játry nebo užíváte jiné léky, které mohou mít vliv na fluoxetin, lékař vám může předepsat nižší dávky nebo užívání přípravku (Smyšlený název) ® každý druhý den.
Způsob podání: • Tobolku polkněte celou a zapijte vodou.
Tobolku nežvýkejte.
EMEA/ CHMP/ 46089/ 2006/ CS
48/ 60
© EMEA 2006
Příznaky předávkování zahrnují: pocit na zvracení, zvracení, záchvaty, problémy se srdcem (nepravidelný srdeční tep a srdeční zástava), plicní problémy a změna duševního stavu sahající od rozrušení po kóma.
Jestliže jste zapomněl/ a užít přípravek (Smyšlený název) ® • Jestliže jste zapomněl/ a užít dávku, neznepokojujte se.
Užijte svou další dávku následující den v obvyklý čas.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku. • Užívání přípravku každý den ve stejný čas vám může pomoci, abyste přípravek užíval/ a pravidelně.
Jestliže jste přestal/ a užívat přípravek (Smyšlený název) ® Nepřestávejte užívat přípravek (Smyšlený název) ®, dokud o tom nerozhodne lékař.
Je důležité, abyste přípravek nepřestal/ a užívat. • Bez předchozího doporučení lékaře nepřestávejte přípravek užívat, i když se začnete cítit lépe. • Ujistěte se, že vám tobolky nedojdou.
Při ukončení užívání přípravku (Smyšlený název) ® můžete zaznamenat následující příznaky: závratě, brnění/ mravenčení, poruchy spánky (živé sny, noční můry, nespavost), pocit neklidu nebo rozrušení, neobvyklou únavu nebo slabost, pocit úzkosti, pocit na zvracení/ zvracení (pocit nemoci nebo nemoc), třes, bolest hlavy.
Většina lidí zjistila, že příznaky po vysazení přípravku (Smyšlený název) ® jsou mírné a samy mizí v průběhu několika týdnů.
Jestliže se u vás tyto příznaky po ukončení léčby objeví, kontaktujte svého lékaře.
Jestliže přestáváte užívat přípravek (Smyšlený název) ®, lékař vám může snížit dávku pomalu v průběhu jednoho nebo dvou týdnů – to může snížit možnost příznaků z vysazení.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky může mít i přípravek (Smyšlený název) ® nežádoucí účinky, které se ale nemusí vyskytnout u každého. • Jestliže se objeví vyrážka nebo alergická reakce jako je svědění, oteklé rty/ jazyk nebo sípání/ dušnost, ihned přestaňte užívat tobolky a kontaktujte lékaře • Jestliže pocítíte neklid nebo cítíte, že nemůžete zůstat klidně sedět nebo stát, může se jednat o stav nazývaný akatizie.
Zvýšení dávky přípravku (Smyšlený název) ® může způsobit, že se cítite hůře.
V tomto případě kontaktujte svého lékaře. • Kontaktujte ihned svého lékaře pokud vám zčervená kůže, a potom se udělají puchýře nebo se kůže loupá.
Je to velmi vzácné.
Někteří pacienti měli: • kombinaci příznaků (známé jako serotoninový syndrom) zahrnující nevysvětlitelnou horečku se zrychleným dýcháním nebo srdečním tepem, pocení, svalovou ztuhlost nebo třes, zmatenost, extrémní rozrušení nebo spavost (pouze vzácně)
EMEA/ CHMP/ 46089/ 2006/ CS
49/ 60
© EMEA 2006
• pocit slabosti, netečnost nebo zmatenost převážně u starších osob a (starších) osob užívajících diuretika (tablety na odvodnění) • prodloužená a bolestivá erekce • podrážděnost a extrémní rozrušení Jestliže se u vás vyskytne jakýkoliv ze zmíněných nežádoucích účinků, sdělte to ihned svému lékaři.
Jestliže vás kterýkoli z níže uvedených nežádoucích účinků obtěžuje nebo trvá delší dobu, kontaktujte lékaře nebo lékárníka Organismus celkově – zimnice, citlivost na sluneční světlo, úbytek tělesné hmotnosti.
Trávicí ústrojí – průjem a žaludeční nevolnost, zvracení, trávicí potíže, potíže při polykání nebo změny chuti nebo sucho v ústech.
Vzácně byly hlášeny abnormální jaterní funkce, velmi vzácně případy zánětu jater.
Nervový systém – bolest hlavy, problémy se spánkem nebo nezvyklé sny, závrať, špatná chuť k jídlu, únava, neobvykle „ dobrá “ nálada, nekontrolovatelné pohyby, záchvaty, extrémní neklid, halucinace, netypické zuřivé chování, zmatenost, rozrušení, úzkost, nervozita, neschopnost se koncentrovat nebo řádně přemýšlet, záchvaty paniky, myšlenky na sebevraždu nebo sebepoškození.
Urogenitální (močopohlavní) systém a reprodukční poruchy – obtížné močení nebo příliš časté močení, nízká sexuální výkonnost, prodloužená erekce, tvorba mléka.
Dýchací systém – podrážděné hrdlo, dušnost.
Vzácně byly hlášeny plicní problémy (včetně zánětlivých procesů různého druhu a/ nebo fibróza).
Jiné – vypadávání vlasů, zívání, rozmazané vidění, nevysvětlitelné podlitiny nebo krvácení, pocení, návaly horka, pocit závratě při postavení se, bolest kloubů nebo svalů, nízké hladiny sodíku v krvi.
Většina těchto nežádoucích účinků mizí v průběhu léčby.
Další u dětí a dospívajících (8- 18 let) – fluoxetin může zpomalit růst nebo možná zpozdit pohlavní dospívání.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK (Smyšlený název) ® UCHOVÁVAT Uchovávejte mimo dosah a dohled dětí. • Přípravek (Smyšlený název) ® nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce. • Uchovávejte při teplotě do 25°C. • Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE Co přípravek (Smyšlený název) ® 20mg tobolky obsahuje:
Pomocnými látkami jsou: předbobtnalý kukuřičný škrob a dimetikon.
EMEA/ CHMP/ 46089/ 2006/ CS Obal tobolky je obsahuje želatinu, patentní modř
50/ 60 V (E131), žlutý oxid železitý (E172), oxid
© EMEA 2006 titaničitý
(E171).
Černý inkoust obsahuje šelak, propylenglykol, roztok amoniaku, černý oxid železitý (E172) (složení 1) nebo šelak, sójový lecitin, protipěnivá emulze DC 1510, černý oxid železitý (E172) (složení 2).
Jak přípravek (Smyšlený název) ® vypadá a co obsahuje toto balení
< [doplní se národní údaje] > Držitel rozhodnutí o registraci a výrobce < [Viz příloha - doplní se národní údaje] > Tento léčivý přípravek je registrován v členských státech EU pod následujícími názvy:
Rakousko:
Fluctine Belgie:
Prozac, Fontex, Fluoxetine ‘ Lilly ’
Prozac, Fluoxétine Lilly
Fluctin
Irsko, Itálie, Nizozemsko, Portugalsko, Španělsko, Velká Británie:
Prozac
Lucembursko:
Prozac, Fontex < [Viz příloha 1 - doplní se národní údaje] > Tato příbalová informace byla naposledy schválena {MM/ YYYY}. < [doplní se národní údaje] >
EMEA/ CHMP/ 46089/ 2006/ CS
51/ 60
© EMEA 2006
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
< [viz příloha I - doplní se národní údaje] > fluoxetinum (jako hydrochlorid)
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek (Smyšlený název) ® a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek (Smyšlený název) ® užívat 3.
Jak se přípravek (Smyšlený název) ® užívá 4.
Jak přípravek (Smyšlený název) ® uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK (Smyšlený název) ® A K ČEMU SE POUŽÍVÁ (Smyšlený název) ® patří do skupiny přípravků nazývaných antidepresiva – selektivní inhibitory zpětného vychytávání serotoninu (SSRI).
Přípravek je určen k léčbě následujících stavů:
Dospělí: • Depresivní epizody • Obsedantně- kompulzivní porucha • Mentální bukimie:
(Smyšlený název) ® je užíván společně s psychoterapií ke snížení záchvatovitého přejídání a vyprazdňovacích aktivit.
Děti a dospívající od 8 let věku: • Středně těžké až těžké depresivní epizody, jestliže deprese nereaguje po 4- 6 sezeních na psychologickou terapii.
Přípravek (Smyšlený název) ® by měl být poskytnut dětem nebo mladým osobám pouze v kombinaci s psychologickou terapií.
EMEA/ CHMP/ 46089/ 2006/ CS
52/ 60
© EMEA 2006
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK (Smyšlený název) ® UŽÍVAT Neužívejte přípravek (Smyšlený název) ® a oznamte to svému lékaři nebo lékarníkovi: • jestliže jste alergický/ á (přecitlivělý/ á) na fluoxetin nebo na kteroukoli další složku přípravku (Smyšlený název) ®.
Alergie může zahrnovat vyrážku, svědění, oteklé tváře nebo rty a dušnost. • jestliže užíváte přípravky známé jako neselektivní inhibitory monoaminooxidázy nebo reverzibilní inhibitory monoamiooxidázy typu A (označované také IMAO), které jsou také používané k léčbě deprese, protože může dojít k závažným a dokonce smrtelným reakcím.
Léčba fluoxetinem může být zahájena nejdříve 2 týdny po ukončení léčby ireverzibilními inhibitory IMAO (např. tranylcypromin).
Avšak léčba fluoxetinem může být zahájena následující den po ukončení léčby určitými IMAO nazývanými reverzibilní inhibitory (např. moklobemid).
Neužívejte žádně přípravky ze skupiny IMAO nejméně po dobu pěti týdnů po ukončení léčby přípravkem (Smyšlený název) ®.
Jestliže je přípravek (Smyšlený název) ® předepisován po delší dobu nebo ve větších dávkách, váš lékař může rozhodnout o delším intervalu.
Příklady IMAO zahrnují nialamid, iproniazid, selegilin, moklobemid, fenelzin, tranylcypromin, isokarboxazid a tolotaxon.
Ačkoliv k tomuto stavu dochází velmi vzácně, jedná se o život ohrožující stav.
Kontaktujte ihned lékaře, užívání fluoxetinu může být nutné ukončit. • máte sebevražedné myšlenky nebo si chcete ublížit.
Deprese je spojena se zvýšeným rizikem sebevražedných myšlenek, sebepoškozování a sebevraždy (sebevražedného jednání).
Toto riziko trvá, než se onemocnění zlepší.
Protože to může trvat 3 až 4 týdny po zahájení léčby fluoxetinem, lékař vás bude na začátku léčby důkladně sledovat.
Další duševní stavy, k jejichž léčbě může být přípravek (Smyšlený název) ® předepisován, mohou být také spojeny se zvýšeným rizikem sebevražedného jednání.
Stejná bezpečnostní opatření by proto měla být dodržována při léčbě pacientů s jinými duševními nemocemi.
EMEA/ CHMP/ 46089/ 2006/ CS
53/ 60
© EMEA 2006
Užití u dětí a dospívajících ve věku 8 až 18 let:
U pacientů do 18 let, kteří se léčí některým z této skupiny přípravků, je zvýšené riziko výskytu nežádoucích účinků, jako jsou pokusy o sebevraždu, sebevražedné myšlenky a nepřátelské jednání (převážně agresivita, protichůdné jednání a hněv).
Pokud lékař předepsal (Smyšlený název) ® pacientovi do 18 let a chcete se o tom poradit, navštivte, prosím, znovu svého lékaře.
Jestliže se u pacientů do 18 let, kteří jsou léčeni přípravkem (Smyšlený název) ®, rozvine nebo zhorší některý z výše uvedených příznaků, měli byste o tom lékaře informovat.
(Smyšlený název) ® by neměl být používán v léčbě dětí do 8 let.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval/ a v nedávné době (až 5 týdnů zpátky), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Tento přípravek může ovlivnit způsob, jak další léčiva působí (interakce).
Interakce, které by mohly nastat: • inhibitory MAO (užívané k léčbě deprese).
Neselektivní inhibitory MAO a inhibitory MAO typu A (moklobemid) by neměly být užívány společně s přípravkem (Smyšlený název) ® vzhledem k tomu, že může dojít k vážným až smrtelným reakcím (serotoninový syndrom) (viz bod “ Neužívejte přípravek (Smyšlený název) ® ”).
Inhibitory MAO typu B (selegelin) mohou být užívány s přípravkem (Smyšlený název) ® pouze pod přísným lékařským dohledem • lithium, tryptofan; při podávání těchto přípravků s přípravkem (Smyšlený název) ® existuje zvýšené riziko serotoninového syndromu.
Jestliže je fluoxetin užíván v kombinaci s lithiem, lékař vás bude častěji kontrolovat. • fenytoin (užívaný k léčbě epilepsie); protože přípravek (Smyšlený název) ® může ovlivnit hladiny tohoto léku v krvi, může váš lékař zahájit léčbu fenytoinem opatrněji a provádět častější kontoly, pokud je podáván společně s přípravkem (Smyšlený název) ®. • klozapin, (užívaný k léčbě některých duševních onemocnění), tramadol (lék proti bolest) nebo triptany (k léčbě migrény); existuje zvýšené riziko vysokého krevního tlaku. • flekainid nebo enkainid (k léčbě srdečních potíží), karbamazepin (k léčbě epilepsie), tricyklická antidepresiva (např. imipramin, desipramin a amitriptylin); protože přípravek (Smyšlený název) ® může měnit hladiny těchto léků v krvi, lékař může snížit jejich dávku, pokud jsou podávány společně s přípravkem (Smyšlený název) ®. • warfarin nebo jiné přípravky užívané k ředění krve; Přípravek (Smyšlený název) ® může ovlivňovat účinek těchto léků na krev.
Jestliže je léčba přípravkem (Smyšlený název) ® zahájena nebo ukončena, zatímco užíváte warfarin, lékař může provést určitá vyšetření. • pokud jste léčen/ a přípravkem (Smyšlený název) ®, neměl/ a byste užívat rostlinné přípravky obsahující třezalku tečkovanou, protože to může mít za následek zvýšení nežádoucích účinků.
Pokud již třezalku užíváte, když zahájíte léčbu přípravkem (Smyšlený název) ®, přestaňte třezalku užívat a při další návštěvě to sdělte svému lékaři.
Užívání přípravku (Smyšlený název) ® s jídlem a pitím • Přípravek (Smyšlený název) ® můžete užívat s jídlem nebo mezi jidly, podle toho, co upřednostňujete.
EMEA/ CHMP/ 46089/ 2006/ CS
54/ 60
© EMEA 2006
Nicméně při užívání v těhotenství je zapotřebí zvýšená opatrnost, obzvláště v pozdní fázi těhotenství nebo před porodem, protože u novorozenců byly hlášeny následující účinky: podrážděnost, třes, svalová slabost, přetrvávající pláč, problémy se sáním nebo usínáním.
Fluoxetin je vylučován do mateřského mléka a může mít za následek nežádoucí účinky u dětí.
Kojit byste měla pouze tehdy, pokud je to zcela nezbytné.
Jestliže v kojení pokračujete, lékař vám může předepsat nižší dávku fluoxetinu.
Tento léčivý přípravek může ovlivnit váš úsudek a koordinaci.
Neřiďte ani neobsluhujte stroje bez porady s lékařem nebo lékárníkem.
3.
JAK SE PŘÍPRAVEK (Smyšlený název) ® UŽÍVÁ Vždy užívejte přípravek (Smyšlený název) ® přesně podle pokynů lékaře.
Pokud si nejste jistý/ á, poraďte se slékařem nebo lékárníkem.
Obvyklá dávka přípravku je: • Deprese:
Doporučená dávka je 20 mg denně.
V případě potřeby lékař přehodnotí a upraví dávku v průběhu 3 až 4 týdnů po zahájení léčby.
V případě potřeby je možné dávku postupně zvýšit až na maximálně 60 mg.
Dávka by měla být zvyšována opatrně tak, aby bylo zajištěno, že dostáváte nejnižší účinnou dávku.
Nemusíte se cítit lépe okamžitě po zahájení užívání přípravku na depresi.
To je obvyklé, protože ke zlepšení depresivních příznaků může dojít až po několika týdnech.
Pacienti s depresí by měli být léčeni nejméně 6 měsíců. • Mentální bulimie:
Doporučená dávka je 60 mg denně. • Obsedantně- kompulzivní porucha:
Doporučená dávka je 20 mg denně.
V případě potřeby lékař přehodnotí a upraví dávku po 2 týdnech léčby.
V případě potřeby je možné dávku postupně zvýšit až na maximálně 60 mg.
Jestliže nenastane zlepšení do 10 týdnů, léčba přípravkem (Smyšlený název) ® by měla být přehodnocena. • Děti a dospívající ve věku 8 až 18 let s depresí:
Léčba by měla být zahájena a dále sledována specialistou.
Úvodní dávka je 10 mg/ den (podané jako 2, 5 ml přípravku (Smyšlený název) ® perorální tekutina).
Po jednom nebo dvou týdnech může lékař zvýšit dávku na na 20 mg/ den.
Dávka by měla být zvyšována opatrně tak, aby bylo zajištěno, že dostáváte nejnižší účinnou dávku.
Děti s nižší tělesnou hmotností mohou potřebovat nižší dávky.
Po 6 měsících by měl lékař zhodnotit, zda je nutné pokračovat v léčbě.
Jestliže nedojde ke zlepšení, léčba může být přehodnocena.
Jestliže jste staršího věku, lékař bude zvyšovat dávku opatrněji a denní dávky by neměly překročit 40 mg.
Maximální denní dávka je 60 mg.
Jestliže máte potíže s játry nebo užíváte jiné léky, které mohou mít vliv na fluoxetin, lékař vám může předepsat nižší dávky nebo užívání přípravku (Smyšlený název) ® každý druhý den.
EMEA/ CHMP/ 46089/ 2006/ CS Způsob podání:
55/ 60
© EMEA 2006
Jestliže jste zapomněl/ a užít přípravek (Smyšlený název) ® • Jestliže jste zapomněl/ a užít dávku, neznepokojujte se.
Užijte svou další dávku následující den v obvyklý čas.
Nezdvojujte následující dávku, abyste nahradil/ a vynechanou dávku. • Užívání přípravku každý den ve stejný čas vám může pomoci, abyste přípravek užíval/ a pravidelně.
If you stop taking (Invented name) ® Jestliže jste přestal/ a užívat přípravek (Smyšlený název) ® Nepřestávejte užívat přípravek (Smyšlený název) ®, dokud o tom nerozhodne lékař.
Je důležité, abyste přípravek nepřestal/ a užívat. • Bez předchozího doporučení lékaře nepřestávejte přípravek užívat, i když se začnete cítit lépe. • Ujistěte se, že vám přípravek nedojde.
Při ukončení užívání přípravku (Smyšlený název) ® můžete zaznamenat následující příznaky: závratě, brnění/ mravenčení, poruchy spánky (živé sny, noční můry, nespavost), pocit neklidu nebo rozrušení, neobvyklou únavu nebo slabost, pocit úzkosti, pocit na zvracení/ zvracení (pocit nemoci nebo nemoc), třes, bolest hlavy.
Většina lidí zjistila, že příznaky po vysazení přípravku (Smyšlený název) ® jsou mírnými a samy mizí v průběhu několika týdnů.
Jestliže se u vás tyto příznaky po ukončení léčby objeví, kontaktujte svého lékaře.
Jestliže přestáváte užívat přípravek (Smyšlený název) ®, lékař vám může snížit dávku pomalu v průběhu jednoho nebo dvou týdnů – to může snížit možnost příznaků z vysazení.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky může mít i přípravek (Smyšlený název) ® nežádoucí účinky, které se ale nemusí vyskytnout u každého. • Jestliže se objeví vyrážka nebo alergická reakce jako je svědění, oteklé rty/ jazyk nebo sípání/ dušnost, ihned přestaňte užívat tobolky a kontaktujte lékaře • Jestliže pocítíte neklid nebo cítíte, že nemůžete zůstat klidně sedět nebo stát, může se jednat o stav nazývaný akatizie.
Zvýšení dávky přípravku (Smyšlený název) ® může způsobit, že se cítite hůře.
V tomto případě kontaktujte svého lékaře. • Kontaktujte ihned svého lékaře pokud vám zčervená kůže, a potom se udělají puchýře nebo se kůže loupá.
Je to velmi vzácné.
EMEA/ CHMP/ 46089/ 2006/ CS Někteří pacienti měli:
56/ 60
© EMEA 2006
• kombinaci příznaků (známé jako serotoninový syndrom) zahrnující nevysvětlitelnou horečku se zrychleným dýcháním nebo srdečním tepem, pocení, svalovou ztuhlost nebo třes, zmatenost, extrémní rozrušení nebo spavost (pouze vzácně) • pocit slabosti, netečnost nebo zmatenost převážně u starších osob a (starších) osob užívajících diuretika (tablety na odvodnění) • prodloužená a bolestivá erekce • podrážděnost a extrémní rozrušení Jestliže se u vás vyskytne jakýkoliv ze zmíněných nežádoucích účinků, sdělte to ihned svému lékaři.
Jestliže vás kterýkoli z níže uvedených nežádoucích účinků obtěžuje nebo trvá delší dobu, kontaktujte lékaře nebo lékárníka Organismus celkově – zimnice, citlivost na sluneční světlo, úbytek tělesné hmotnosti.
Trávicí ústrojí – průjem a žaludeční nevolnost, zvracení, trávicí potíže, potíže při polykání nebo změny chuti nebo sucho v ústech.
Vzácně byly hlášeny abnormální jaterní funkce, velmi vzácně případy zánětu jater.
Nervový systém – bolest hlavy, problémy se spánkem nebo nezvyklé sny, závrať, špatná chuť k jídlu, únava, neobvykle „ dobrá “ nálada, nekontrolovatelné pohyby, záchvaty, extrémní neklid, halucinace, netypické zuřivé chování, zmatenost, rozrušení, úzkost, nervozita, neschopnost se koncentrovat nebo řádně přemýšlet, záchvaty paniky, myšlenky na sebevraždu nebo sebepoškození.
Urogenitální (močopohlavní) systém a reprodukční poruchy – obtížné močení nebo příliš časté močení, nízká sexuální výkonnost, prodloužená erekce, tvorba mléka.
Dýchací systém – podrážděné hrdlo, dušnost.
Vzácně byly hlášeny plicní problémy (včetně zánětlivých procesů různého druhu a/ nebo fibróza).
Jiné – vypadávání vlasů, zívání, rozmazané vidění, nevysvětlitelné podlitiny nebo krvácení, pocení, návaly horka, pocit závratě při postavení se, bolest kloubů nebo svalů, nízké hladiny sodíku v krvi.
Většina těchto nežádoucích účinků mizí v průběhu léčby.
Další u dětí a dospívajících (8- 18 let) – fluoxetin může zpomalit růst nebo možná zpozdit pohlavní dospívání.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK (Smyšlený název) ® UCHOVÁVAT Uchovávejte mimo dosah a dohled dětí. • Přípravek (Smyšlený název) ® nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce. • Uchovávejte při teplotě do 25°C. • Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
EMEA/ CHMP/ 46089/ 2006/ CS 6.
DALŠÍ INFORMACE
57/ 60
© EMEA 2006
Léčivou látku je fluoxetini hydrochloridum.
Fluctine
Belgie:
Prozac, Fontex, Fluoxetine „ Lilly “
Německo:
Fluctin
Ladose
Švédsko:
Fontex < [Viz příloha 1 - doplní se národní údaje] > Tato příbalová informace byla naposledy schválena {MM/ YYYY}. < [doplní se národní údaje] >
EMEA/ CHMP/ 46089/ 2006/ CS
PŘÍLOHA IV
58/ 60
© EMEA 2006
PODMÍNKY UDĚLENÍ ROZHODNUTÍ O REGISTRACI
EMEA/ CHMP/ 46089/ 2006/ CS
59/ 60
© EMEA 2006
Příslušné národní orgány koordinované referenčním členským státem zajistí, aby držitelé rozhodnutí o registraci splnili následující podmínky:
1.
Toxikologické studie:
Držitel rozhodnutí o registraci (MAH) by měl provést následující studie a nahlásit výsledky referenčnímu členskému státu (RMS):
- studii provedenou na nedospělých potkanech, která by hodnotila neurohormonální stav osy
hypothalamus- hypofýza- pohlavní žlázy (HPG) během pohlavního dozrávání nedospělých potkaních CD samců a samic, kterým bude podáván fluoxetin.
- studii provedenou na nedospělých potkanech, která by popsala rozvoj a potenciální reverzibilitu
testikulární toxicity (tj. neurohormonální a histopatologické hodnocení) u nedospělých potkaních CD samců, kterým bude podáván fluoxetin.
- studii provedenou na nedospělých potkanech, která by hodnotila účinky na specifikované
emoční chování.
V této studii by byl fluoxetin podáván CD potkanům od 33. do 62. postnatálního dne, přičemž hodnocení by bylo provedeno za použití vyvýšeného kruhového bludiště (elevated zero maze), testu nuceného plavání a testu prepulzní inhibice, a to jednou v průběhu léčby a dále 2 měsíce po ukončení léčby.
2.
Klinické hodnocení účinku fluoxetinu na pohlavní dozrávání
- Prospektivní placebem kontrolovaná studie NIMH: držitelé rozhodnutí o registraci se zavázali,
že zváží možnosti začlenění hodnocení účinku fluoxetinu na pohlavní dozrávání dětí ve věku od 8 do 12 let do protokolu vytvářeného pod záštitou Národního ústavu pro duševní zdraví (NIMH) ve Spojených státech a že s výzkumnými pracovníky zapojenými do této studie projednají možnost vylepšení návrhu studie ve smyslu prodloužení doby sledování a zvýšení horní věkové hranice pacientů do ní zařazených.
Držitelé rozhodnutí o registraci se zavázali poskytnout tento protokol referenčnímu členskému státu ihned, jakmile jej budou mít k dispozici.
Držitelé rozhodnutí o registraci se zavázali, že prozkoumají, zda stávající rejstříky členských států neobsahují údaje k vyhodnocení, které by se týkaly účinků fluoxetinu na pohlavní dozrávání.
EMEA/ CHMP/ 46089/ 2006/ CS
60/ 60
© EMEA 2006
European Medicines Agency
London, 21. srpna 2006 EMEA/ 311654/ 2006
6 ODST.
12
Prozac a přípravky souvisejících názvů
Fluoxetine
PODKLADOVÉ INFORMACE *
Fluoxetin je selektivní inhibitor zpětného vychytávání serotoninu.
Přípravek Prozac je schválen ve většině členských států EU k léčbě závažných depresivních epizod, obsedantně- kompulzivní poruchy a bulimia nervosa u dospělých.
V návaznosti na žádost držitele rozhodnutí o registraci týkající se rozšíření indikace přípravku Prozac o léčbu závažných depresivních epizod u dětí a mladistvých výbor CHMP zahájil arbitrážní přezkoumání.
12 nařízení Komise (ES) č.
1084/ 2003 záležitost agentuře EMEA.
Přezkoumání bylo zahájeno na základě nedořešených otázek týkajících se bezpečnosti a účinnosti přípravku.
Posuzovací řízení bylo zahájeno dne 26. května 2005.
Zpravodajem byla jmenována Dr.
Barbara van Zwieten- Boot a spoluzpravodajem Dr.
Tomas Salmonson.
Držitelé rozhodnutí o registraci předložili písemná vysvětlení 29. srpna 2005, 6. ledna 2006, 3. dubna 2006 a 11. května 2006.
Ústní vysvětlení držitelé rozhodnutí o registraci podali dne 26. dubna 2006.
Na základě vyhodnocení dostupných údajů a na základě hodnotících zpráv zpravodajů výbor CHMP usoudil, že přínos přípravku Prozac u této skupiny pacientů převyšuje jeho možná rizika, a proto dne 1. června 2006 přijal stanovisko, ve kterém doporučuje následující rozšíření indikace přípravku:
Děti a dospívající ve věku 8 a více let:
Středně těžká až těžká závažná depresivní epizoda, pokud deprese nereaguje na psychoterapii po absolvování 4– 6 sezení.
Antidepresiva by měla být dítěti nebo mladé osobě se středně těžkou až těžkou depresí nabídnuta pouze v kombinaci se souběžně probíhající psychoterapeutickou léčbou.
Příslušné orgány členských států budou přípravek nadále podrobovat pravidelnému přezkumu.
Seznam příslušných názvů přípravků je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II, upravené informace o přípravku v příloze III a podmínky rozhodnutí o registraci v příloze IV.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise dne 21. srpna 2006.
* Poznámky:
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko výboru CHMP ze dne 1. června 2006.
Příslušné orgány jednotlivých členských států budou přípravek nadále podrobovat pravidelnému přezkumu.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int © EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÁ FORMA, KONCENTRACE LÉČIVÝCH PŘÍPRAVKŮ, ZPŮSOB PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název Koncentrace
Léková forma
Způsob podání
Rakousko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Belgie
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Kypr
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl1 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
1 Schvalování názvu probíhá
2 Členský stát
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název Koncentrace
Léková forma
Způsob podání
Česká republika
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Dánsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Estonsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Finsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl2 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
2 Schvalování názvu probíhá
3 Členský stát
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název Koncentrace
Léková forma
Způsob podání
Francie
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Německo
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Řecko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Maďarsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
4 Členský stát
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název Koncentrace
Léková forma
Způsob podání
Island
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Irsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Itálie
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl3 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Lotyšsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
3 Schvalování názvu probíhá
5 Členský stát
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název Koncentrace
Léková forma
Způsob podání
Litva
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Lucembursko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Norsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Polsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
6 Členský stát
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený) název Koncentrace
Léková forma
Způsob podání
Portugalsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Slovenská republika
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Slovinsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Španělsko
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl4 50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
4 Schvalování názvu probíhá
7 Členský stát
Držitel rozhodnutí o Žadatel registraci
(Smyšlený) název Koncentrace
Léková forma
Způsob podání
Švédsko
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Velká Británie
Abstral
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
Velká Británie
ProStrakan Ltd, Galabank Business Galashiels TD1 1QH Velká Británie
Park,
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Sublingvální tablety
Podání pod jazyk
8 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
9 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU RAPINYL A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Žadatel, společnost ProStrakan Ltd., podal prostřednictvím decentralizovaného postupu žádost o registraci léčivého přípravku Rapinyl, sublingválních tablet obsahujících 50 µg, 100 µg, 200 µg, 300 µg, 400 µg, 600 µg nebo 800 µg fentanylu ve formě citrátu.
Fentanyl je dobře známé a široce užívané syntetické krátce působící opioidní analgetikum, používané k léčbě pacientů se silnými bolestmi.
Přípravek Rapinyl je určen k léčbě průlomové bolesti, která se objevuje u pacientů léčených opioidy pro chronické nádorové bolesti.
Žádost byla založena na údajích o fentanylu z literatury, byla doplněna farmakokinetickými údaji pro přípravek Rapinyl a srovnáním biologické dostupnosti přípravku Rapinyl s přípravkem Actiq ve formě lízátka, schváleným fentanylem podávaným transmukózně dle potřeby.
Východiskem k propojení s četnými publikovanými údaji, které se týkají klinické účinnosti a bezpečnosti registrovaných fentanylových přípravků, byl jednak charakter farmakokinetiky během léčby přípravkem Rapinyl a jednak srovnání farmakokinetiky přípravku Rapinyl s přípravkem Actiq.
O použití přípravku Rapinyl proto byly doposud získány jen omezené klinické údaje.
Uvedly, že rychlé rozpouštění přípravku Rapinyl může svědčit pro vyšší Cmax a kratší Tmax.
Ke schválení přípravku Rapinyl pro zvládání průlomových bolestí u cílové populace tedy byly požadovány další údaje o jeho účinnosti a bezpečnosti a záležitost byla postoupena výboru CHMP.
Výbor CHMP přijal seznam dotazů (LoQ), kterými se měl žadatel zabývat.
Žadatel poskytl přehled současných znalostí o nádorové průlomové bolesti (BTP), popsal současné možnosti léčby a předložil publikované údaje a dostupné údaje o bezpečnosti a účinnosti jiných fentanylových přípravků se závěrem, že fentanyl je ideálním analgetikem pro léčbu průlomové bolesti.
Přípravek Rapinyl je rychle se rozpouštějící sublingvální tableta, která je vyrobena tak, aby umožnila rychlý a předvídatelný transport fentanylu přes ústní sliznici.
Produktová řada s různou silou dávkování umožňuje individuální titraci dávky od doporučené úvodní dávky až k dávce, která vyvolává analgezii při přijatelných vedlejších účincích.
Žadatel charakterizoval fakmakokinetický profil přípravku Rapinyl jednak tím, že demonstroval jeho rychlý transport, předvídatelnou farmakokinetiku navržených sil dávkování, a ukázal, že přípravek Rapinyl dosahuje podobných plazmatických koncentrací a farmakokinetických vlastností jako přípravek Actiq při nízkém i vysokém dávkování.
Žadatel taktéž považoval klinickou bezpečnost fentanylových přípravků za dobře prokázanou a tyto přípravky za dobře tolerované u dobrovolníků i u cílové populace, spektrum vedlejších účinků považoval za odpovídající ostatním fentanylovým přípravkům, včetně těch užívaných pro léčbu BTP.
Žadatel poskytl údaje podporující použitou propojující strategii a prokazující, že fentanyl uvolněný z přípravku Rapinyl poskytuje u cílové populace účinnou úlevu od bolesti.
Bylo dosaženo statisticky významného snížení intenzity bolesti a klinicky důležitý pokles intenzity bolesti se objevil rychleji u pacientů léčených přípravkem Rapinyl ve srovnání s placebem.
Žadatel tak potvrdil závěr, že přípravek Rapinyl je bezpečný a pacienty dobře tolerovaný a jeho bezpečnostní profil pro tuto indikaci vyhovující.
Žadatel dále považoval stávající propojující strategii za dostačující ke schválení přípravku Rapinyl v dávkovacím rozmezí 100- 800 µg pro léčbu BTP u pacientů, protože fentanyl uvolňovaný z přípravku Rapinyl dosahuje takového rozmezí plazmatických koncentrací, které již bylo potvrzeno jako bezpečné a účinné.
Farmakokinetika přípravku Rapinyl je úměrná jeho dávkování a předvídatelná pro jednotlivé i vícečetné dávky, a při své jednoduchosti a rychlé aplikovatelnosti proto tento preparát vychází vstříc trvající poptávce po přípravku určeném k léčbě průlomové bolesti u pacientů s nádorovým onemocněním.
Žadatel také předložil navrhovaný plán řízení rizik, změny v údajích o přípravku a vzdělávací program určený pracovníkům ve zdravotnictví, pacientům a pečovatelům, který by byl zahájen s uvedením přípravku na trh.
Žadatel proto věří, že poměr přínosů a rizik je u přípravku Rapinyl příznivý a že výsledky jakýchkoliv dalších studií klinické bezpečnosti a účinnosti
Sponzor navíc poskytl množství nezávislých posudků odborníků v oblasti paliativní péče, které uvádějí, že přínosy přesvědčivě převažují nad riziky přípravku.
Výbor CHMP se neztotožňuje s tvrzeními žadatele o vztahu dávkování mezi přípravky Rapinyl a Actiq, a není proto přesvědčen o srovnatelnosti systémové expozice přípravků Rapinyl a Actiq.
Aby mohl být stanoven profil bezpečnosti a účinnosti přípravku Rapinyl, považuje výbor CHMP za nezbytné zhodnotit celou zprávu o analýze srovnatelnosti přípravků Rapinyl a Actiq, protože dostupné farmakokinetické údaje nemohou jejich podobnost doložit.
Výbor CHMP souhlasil, že farmakodynamické vlastnosti a účinnost fentanylu je dobře potvrzena a vzal na vědomí model bolesti pro BTP.
Vzhledem k úzkému terapeutickému rozmezí fentanylu profil účinnosti a bezpečnosti těsně závisí na systémové expozici tomuto léčivu a srovnatelnost systémových expozic je proto klíčová.
Výbor CHMP navíc nepřesvědčilo žadatelovo tvrzení o srovnání biologické dostupnosti fentanylu v přípravcích Rapinyl a Actiq a vyžádal si jasný důkaz podobnosti systémové expozice.
Výbor CHMP pokládá informaci o nízkém výskytu nežádoucích účinků u pacientů tolerujících opioidy za uklidňující a vzal na vědomí sdělení o titraci dávky v souhrnu údajů o přípravku.
V úvahu byla vzata také přijatelně nízká intraindividuální variabilita koncentrací fentanylu v plazmě, včetně variability spojené s příjmem tekutin, poraněním úst, xerostomií (suchem v ústech) a mukositidou (zánětem sliznice).
Výbor CHMP se přesto domnívá, že bezpečnost přípravku Rapinyl vyžaduje důkladnější objasnění, obzvláště v případech opakovaného podávání, titrování dávky a u dávky 800 µg.
Výbor CHMP proto vyjádřil názor, že žadatel poskytl jen omezené informace o léčbě pacientů (titraci do účinné dávky, opakovaném podávání, podávání až do nejvyššího dávkování), a nebylo tudíž možné ověřit účinnost a bezpečnost přípravku Rapinyl v klinickém praxi ani charakteristiku celkového profilu klinicky relevantní časové účinnosti tohoto přípravku.
Přestože se tedy výbor CHMP domnívá, že přípravek Rapinyl by mohl být užíván k léčbě průlomové bolesti u pacientů s nádorovým onemocněním, kombinované farmakokinetické, farmakologické a klinické údaje byly označeny za nedostačující a výbor CHMP požádal, aby žadatel poskytl klinický důkaz účinnosti a bezpečnosti přípravku Rapinyl v navrhovaném dávkování, včetně nejvyššího dávkování.
Žadatel poskytl údaje ze studie zabývající se farmakokinetikou přípravku Rapinyl u 8 pacientů s nádorovým onemocněním tolerujících opioidy.
Tyto údaje dokazovaly, že farmakokinetické parametry se u pacientů a zdravých dobrovolníků neliší a že obdobná je i farmakokinetická variabilita.
Žadatel se také vyjádřil k otázce xerostomie a mukositidy, přičemž zastával názor, že ani v jednom z těchto případů nelze očekávat významnější vliv na rozpustnost nebo absorpci sublingválního přípravku Rapinyl, ale poznamenal, že se nepředpokládá užívání přípravku Rapinyl u pacientů se závažnou mukositidou.
Výbor CHMP vzal v úvahu, že sice neexistují důvody, proč by individualizovaná titrace dávky neměla fungovat u většiny pacientů, ale poznamenal, že nejvyšší dávkování nebylo prošetřeno, a rozsah uvedené studie (n=8) považuje z důvodu malého počtu pozorování a neexistence statistické analýzy dostupných údajů za příliš malý na to, aby z ní bylo možné vyvozovat jakékoliv spolehlivé závěry.
Výbor CHMP proto dospěl k závěru, že nebyla prokázána srovnatelnost pacientů a zdravých dobrovolníků.
Závěry ze seznamu dotazů (LoQ) Výbor CHMP v závěru konstatoval, že žadatel během řízení neposkytl žádné nové údaje, ale vyjádřil nesouhlas s názorem žadatele, že další údaje o klinické účinnosti a bezpečnosti nejsou zapotřebí, přičemž je zřejmé, že toto zdůvodnění plně vychází z propojující strategie, která předpokládá, že biologická dostupnost přípravku Rapinyl je při stejné molární dávce ve srovnání s přípravkem Actiq dvakrát vyšší.
Výbor CHMP uvedl, že tato skutečnost nebyla dostupnými údaji prokázána vzhledem ke sporné hodnověrnosti studie EN3267- 001, protože tyto údaje neumožňují zhodnocení biologické dostupnosti těchto dvou preparátů a protože daná sdružená analýza nemůže být potvrzena.
Výbor CHMP dále konstatoval, že poskytnutých klinických údajů, které se týkají účinnosti a bezpečnosti přípravku Rapinyl v léčbě BTP za normálních podmínek, je málo a že z předložené klinické studie
11 není možno vyvodit žádné závěry.
Výbor CHMP proto požadoval další údaje, která by doložila účinnost a bezpečnost přípravku Rapinyl (nezávisle na přípravku Actiq) v léčbě BTP, a přijal seznam sporných otázek (LoOI).
Odpovědi na seznam sporných otázek a stanovisko výboru CHMP
Jako odpověď na seznam sporných otázek byl žadatel schopen poskytnout průběžné analýzy 2 probíhajících klinických studií bezpečnosti a účinnosti ve fázi III (EN3267- 005 a EN3267- 007), které provádí ve Spojených státech společnost Endo.
Předložené údaje staví na klinických údajích od 221 dobrovolníků a 41 pacientů.
Žadatel poskytl rovněž údaje, které dokládají, že přípravek Rapinyl dosáhl cíle primární účinnosti (celkový rozdíl intenzity bolesti od výchozího stavu do 30 minut (SPID30)) a že tyto výsledky jsou statisticky vysoce signifikantní (p=0, 0004).
Navíc byl prokázán jednak profil klinicky relevantní časové účinnosti vhodný pro léčbu epizody průlomové bolesti a jednak významný klinický přínos pro pacienty; pacienti mohli určit účinnou dávku přípravku Rapinyl a úspěšně ji použít při zvládání vícečetných epizod průlomové bolesti.
Žadatel vyslovil názor, že rychlost a rozsah absorpce přípravků Rapinyl a Actiq jsou podobné a že prokazatelná je i podobnost farmakokinetických profilů během 30minutové fáze rychlé absorpce.
Údaje získané při testování Rapinylu a nejdůležitější dodatečné údaje o expozici u pacientů s nádorovým onemocněním dále také dokládají, že dobrovolníci a pacienti mají obdobnou farmakokinetiku, což vyvrací nutnost dalších studií u zdravých dobrovolníků.
Žadatel vyjádřil názor, že přípravek Rapinyl může být při léčbě pacientů s mnohočetnými epizodami průlomové bolesti úspěšně titrován a podáván opakovaně při zachování jeho účinnosti a bezpečnosti.
Byly také poskytnuty údaje o bezpečnosti ze studií EN3267- 005 a EN3267- 007 založené na prozatímního vzorku databáze bezpečnosti z ledna 2008 a zahrnující pouze závažné nežádoucí příhody.
Ani v jedné studii k tomuto datu nejsou žádné zprávy o závažných nežádoucích příhodách, které by byly spojeny s užíváním přípravku Rapinyl.
Vzhledem k tomu, že bezpečnost transmukózně podávaného fentanylu je dobře popsána, jakékoli problémy týkající se bezpečnosti by byly registrovány jako příhody závažného rázu.
Žadatel také obhajoval podávání 800µg dávky a vyjádřil se k bezpečnosti přípravku Rapinyl, pokud je přidán ke stávající kontinuální léčbě bolesti fentanylem nebo jinými opioidy, a vyslovil názor, že transmukózní recepce fentanylu vede ke stále stejným výsledkům bez ohledu na typ výchozí léčby.
Žadatel na závěr uvedl, že výsledky ze studií EN3267- 005 a EN3267- 007 potvrzují závěry, které byly založeny na původní propojující strategii, a dokazují, že přípravek Rapinyl může být bezpečně a účinně užíván k léčbě mnohočetných epizod nádorové průlomové bolesti u pacientů tolerujících opioidy.
Žadatel se domnívá, že původní propojující strategie a spolu s ní i značné množství údajů potvrzujících účinnost a bezpečnost přípravku Rapinyl u pacientů s nádorovým onemocněním dokazuje, že přínosy tohoto přípravku skutečně převažují nad jeho riziky.
Žadatel se však i nadále zavazuje k tomu, že navrhovaný komplexní plán řízení rizik bude realizován.
Výbor CHMP vzal předložené údaje na vědomí a zvážil údaje z klinických studií EN3267- 005 a EN3267- 007.
Hlavní přínos uvedených průběžných analýz spočívá v zajištění jakýchkoli nových signálů týkajících se bezpečnosti a ve srovnání účinnosti ve vztahu k předchozím nálezům.
Výbor CHMP vyjádřil názor, že poskytnuté informace dostačují k tomu, aby byl na jejich základě učiněn závěr, že údaje o opakovaném dávkování pro přípravky Actiq a Rapinyl jsou podobné a že vzájemný vztah dávek mezi přípravky Actiq a Rapinyl je považován za prokázaný pomocí údajů týkajících se podávání jednorázové dávky, a to až do doby, kdy budou k dispozici další klinická data týkající se bezpečnosti a účinnosti.
Výbor CHMP rovněž souhlasil, že navrhovaný rozsah dávkování pro přípravek Rapinyl je dostatečně doložen a že nejsou zapotřebí žádné další údaje o bezpečnosti a účinnosti v souvislosti s titrací dávek.
Jsou navíc dobré zkušenosti s léčbou BTP u pacientů trpících chronickým nádorovým onemocněním, kteří již dostávají stabilní dávku silných opioidů k základní analgezii.
12 CHMP přesto požádal o další klinické údaje, jež by jasně prokázaly bezpečnost a účinnost přípravku Rapinyl.
Výbor CHMP považuje farmakokinetické údaje srovnávající zdravé dobrovolníky a pacienty za omezené; souhlasil však, že dostupné údaje nenaznačují žádné znepokojující rozdíly.
Výbor CHMP byl toho názoru, že údaje o účinnosti sice vykazují statisticky významný rozdíl v ukazateli SPID 30 ve prospěch přípravku Rapinyl oproti placebu, ale že mezi primární cíle by mělo patřit také hodnocení rozdílu v intenzitě bolesti pomocí jednoduchého škálování a měl by být rovněž definován pacient odpovídající na léčbu.
Původní kritéria (SPID) zvolená v rámci této studie a stejně tak i doba určená k hodnocení účinnosti (30 minut) se nezdají být vhodné k ověření účinnosti léčby epizod BTP, o kterých je známo, že medián délky jejich trvání činí 30 minut.
Výbor CHMP byl tedy toho názoru, že žadatel by měl poskytnout analýzu se zastoupením 30% a 50% pacientů odpovídajících na léčbu v 10. a 15. minutě, aby bylo možno lépe zhodnotit profil klinicky významného časového účinku.
Přestože důvody, které žadatel uvedl pro omezení analýzy na závažné nežádoucí příhody, jsou v tuto chvíli schváleny a přestože výbor CHMP považuje za uklidňující, že se neobjevily žádné nové závažné problémy týkající se bezpečnosti, žadatel by měl i přesto poskytnout ještě kompletní analýzu bezpečnosti.
Výbor CHMP vyjádřil nakonec rovněž názor, že databáze účinnosti a bezpečnosti přípravku Rapinyl v léčbě pacientů s nádorovým onemocněním s BTP je dosti chudá a požádal o předložení dalších analýz bezpečnosti: detailní expozice pacientů přípravku Rapinyl, kompletní analýza bezpečnosti, kazuistiky úmrtí.
Na základě zhodnocení údajů a požadovaných odpovědí dospěl výbor CHMP k názoru, že žádost pro přípravek Rapinyl může být schválena, pod podmínkou, že žadatel podá uspokojivé odpovědi k seznamu zbývajících sporných otázek.
Odpovědi na zbývající sporné otázky a stanovisko výboru CHMP
Žadatel předložil potvrzení, že tablety používané ve studiích fáze III, EN3267- 005 a EN3267- 007, které provedla společnost Endo, jsou kvantitativně i kvalitativně identické s tabletami, jejichž hodnocení právě probíhá v Evropě, a že totožný je také výrobní proces používající fentanylcitrát se shodnými vlastnostmi od stejného dodavatele.
Díky tomu je možné vztáhnout výsledky těchto studií i na přípravek Rapinyl.
Výbor CHMP souhlasil a tuto spornou otázku považoval za vyřešenou.
Žadatel poskytl další ujištění o použití přípravku Rapinyl u pacientů s mukositidou, založené na publikacích a doporučeních, ze kterých vyplývá, že pacienti s lehkou/ středně závažnou mukositidou mohou užívat perorální léčiva, zatímco u pacientů se závažnou mukositidou je podávání fentanylu v transmukózních formách nevhodné a k utišení bolesti je v takových případech lépe volit jiné cesty podání.
V oddíle 4. 4 souhrnu údajů o přípravku doplnil žadatel nově formulované upozornění s doporučením věnovat zvýšenou pozornost titraci dávky u pacientů s poraněním úst či mukositidou.
Žadatel dále popsal údaje shromážděné v době průběžného hodnocení v databázi bezpečnosti (leden 2008) a vyjádřil názor, že vyvozené informace vyznívají příznivě ve srovnání s hodnotami, jež se uvádějí pro přípravky Effentora a Actiq, ačkoliv důvod pro vyřazení pacientů ze studie sponzor neudal.
Ústní dutina byla navíc vyšetřena ošetřujícím lékařem nebo sestrou 15- 20 minut po podání léčby, aby byla odhalena případná lokální iritace, a nebyly prokázány žádné abnormální nálezy a tablety měly u pacientů dobrou toleranci jak po podání jednorázové dávky, tak i dávek opakovaných.
Výbor CHMP vzal na vědomí, že počet pacientů, kterým se podařilo úspěšně vytitrovat účinnou dávku, se blíží počtům zaznamenaným pro přípravky Actiq i Effentora, a vzhledem k tomu, že 97% pacientů, kterým se podařilo úspěšně vytitrovat účinnou dávku, bylo schopno dokončit randomizovanou fázi studie, výbor CHMP rovněž uznal, že nebyly zjištěny žádné zvláštní problémy týkající se bezpečnosti.
Žadatel odkázal na studii EN3267- 005, ve které je pro přípravek Rapinyl provedena požadovaná analýza rozdílu v intenzitě bolesti (PID) počínaje 10. minutou od jeho podání ve srovnání s placebem.
Vzhledem k tomu, že nebyla provedena žádná průběžná analýza se zastoupením 30% a 50% pacientů s odpovědí na léčbu v 10. a 15. minutě, byl sponzor požádán, aby tuto analýzu dodal v závěrečné zprávě o klinické studii.
Jelikož tyto údaje neměl žadatel k dispozici, předložil údaje dokládající přímou korelaci mezi analýzou se zastoupením 33% pacientů s odpovědí na léčbu a PID a použil v současnosti dostupná data o léčbě bolesti a hodnoty PID, aby na jejich základě určil, jaký bude u
I když takto odvozené výsledky nebyly ještě ověřeny, vyznívají ve srovnání s přípravky Effentora a Actiq příznivě.
Žadatel se proto domnívá, že prokázání statisticky významného zlepšení PID v 10. a 15. minutě, jež dokládá studie EN3267- 005, představuje spolehlivé a klinicky relevantní měřítko rychlé účinnosti přípravku Rapinyl a že zlepšení PID se bezprostředně promítá u pacientů ve zvýšeném počtu odpovědí na léčbu.
Žadatel také představil a důkladně okomentoval údaje o expozici získané od 131 pacienta, kterým byla úspěšně vytitrována dávka ve studiích EN3267- 005 a 007, a u pacientů, kteří prošli 3 a 12měsíčním obdobím sledování.
Žadatel se ve své diskusi vrátil k již dříve předložené sadě databázových údajů týkajících se závažných nežádoucích příhod vedených k datu 18. ledna 2008 a vyjádřil názor, že nová data o bezpečnosti doplňují propojující strategii a jsou v souladu s dalším hodnocením údajů o závažných nežádoucích příhodách uvedených k datu 15. května 2008.
Žadatel popsal zaznamenané signály závažných nežádoucích příhod a uvedl, že pouze v jednom případě byla výzkumným týmem zjištěna spojitost se studovaným léčivem.
Žadatel se vyjádřil rovněž k rozdílu mezi dobrovolníky (bez zkušenosti s opioidy) a cílovou populací (chronicky užívající opioidy), přičemž poznamenal, že profil relevantních nežádoucích příhod je v souladu s profilem bezpečnosti fentanylových přípravků, jak jej dokládají údaje v dostupné literatuře, a že v souvislosti s dávkováním nejsou pozorovatelné žádné tendence, které by se podílely na výskytu nežádoucích příhod.
V průběhu těchto studií fáze III bylo podáno velké množství dávek přípravku Rapinyl a byly také podávány vysoké dávky tohoto přípravku po dlouhé časové období, přičemž nedošlo k ničemu, co by zavdalo příčinu k obavám ohledně povahy a četnosti hlášených závažných nežádoucích příhod.
Žadatel proto považuje profil bezpečnosti přípravku Rapinyl za přiměřený dané indikaci.
Výbor CHMP vzal na vědomí ujištění, že se v souvislosti s bezpečností přípravku neobjevily žádné signály, které by svědčily o závažných nežádoucích příhodách, ale jako podmínku pro udělení registrace výbor žadateli stanovil, aby předložil kompletní analýzu bezpečnosti.
Žadatel poskytl kazuistiky všech úmrtí, jež mu byla hlášena, zhodnotil nežádoucí příhody končící úmrtím a v závěru poznamenal, že podle vyhodnocení výzkumných týmů tato úmrtí neměla spojitost se studovaným léčivem.
Jeden pacient se úspěšně pokusil o sebevraždu, ale protože sebevražedné myšlenky jsou u pacientů s nádorovým onemocněním častější než v obecné populaci, nejsou sebevražda ani sebevražedné myšlenky hlášeny ani u přípravků Actiq nebo Fentora/ Effentora jako nežádoucí příhoda spojená s jejich užíváním a vzhledem k podobnému farmakokinetickému profilu přípravků Rapinyl a Actiq se žadatel domnívá, že tento případ byl ojedinělý, což odpovídá i hodnocení výzkumného týmu, že tato příhoda se nevyskytla v souvislosti s užíváním studovaného léčiva.
Výbor CHMP posoudil kazuistiky úmrtí a vyjádřil souhlas se závěry žadatele.
Výbor CHMP se tedy domnívá, že příhody tohoto druhu by měly být pečlivě monitorovány, a požádal, aby tato problematika byla sledována v rámci farmakovigilance po udělení registrace.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Výbor CHMP uvítal nové průběžné analýzy údajů o účinnosti a bezpečnosti přípravku Rapinyl, ale vyjádřil názor, že na tyto nové údaje je třeba pohlížet jako na předběžné, protože kompletní výsledky zkoušení nejsou ještě pro hodnocení k dispozici.
I když počet analyzovaných pacientů je ještě nízký, jsou již k dispozici informace o léčbě BTP u pacientů s nádorovým onemocněním při dávkování od 100 µg do 800 µg a nebyly hlášeny žádné nové signály zpochybňující bezpečnost přípravku.
Jeho bezpečnost byla potvrzena poukazem na známé vlastnosti fentanylu, předložené klinické údaje, přepracovanou verzi souhrnu údajů o přípravku, která doporučuje přísně individuální titraci dávky, a na navrhovaný plán řízení rizik.
Údaje o účinnosti ukazují, že účinek přípravku Rapinyl se statisticky liší od účinku placeba při léčbě BTP, a tyto výsledky se jeví jako klinicky relevantní.
Žadatel předložil analýzu vycházející z rozdílů v intenzitě bolesti v 10. a 15. minutě u pacientů odpovídajících na léčbu a vyvozující na základě těchto
Výpočet má zřejmě své oprávnění, ale analýza reakce na léčbu provedená přímo u pacientů by měla být přesto poskytnuta, jakmile bude dostupná.
Předloženy byly rovněž požadované dostupné údaje o expozici, a i když tyto údaje nemají konečnou platnost, výbor CHMP považuje expozici přípravku Rapinyl v tuto chvíli za dostačující.
Vzhledem k tomu, že pacientů dlouhodobě vystavených účinkům Rapinylu byl až doposud jen malý počet, je udělení registrace podmíněno poskytnutím konečných výsledků studií EN3267- 005 a EN3267- 007.
Z poskytnutých údajů o účinnosti a bezpečnosti vyplývá, že přípravek Rapinyl se zdá být pro léčbu BTP u pacientů s nádorovým onemocněním srovnatelný s jinými přípravky obsahujícími fentanyl (Actiq a Effentora).
Vzhledem k nízkému počtu dlouhodobě exponovaných pacientů bylo žadateli jako podmínka udělení registrace stanoveno, aby předložil konečné výsledky studií EN3267- 005 a EN3267- 007 a kompletní analýzu bezpečnostních údajů týkajících se závažných nežádoucích příhod.
Krom uvedeného by měla být sledována sebevražednost, protože deprese a výkyvy nálad patří mezi nežádoucí účinky hlášené pro přípravek Actiq.
Výbor CHMP dospěl nakonec k názoru, že žadatel uspokojivě zodpověděl všechny položené otázky.
Na základě zhodnocení údajů a odpovědí žadatele na seznam nevyřešených a zbývajících sporných otázek dospěl výbor CHMP k názoru, že poměr přínosů a rizik pro přípravek Rapinyl je příznivý a že žádost pro přípravek Rapinyl sublingvální tablety 50 µg, 100 µg, 200 µg, 300 µg, 400 µg, 600 µg a 800 µg je možné schválit pod podmínkou, že žadatel provede úpravy v textu údajů o přípravku a splní podmínky registrace uvedené v příloze IV.
Vzhledem k tomu, že:
- žadatelovy odpovědi a zejména pak dodatečná klinická data, předložená během schvalovacího řízení
výboru CHMP, úspěšně odstranily výhrady výboru CHMP,
přípravky Actiq a Rapinyl,
- a pokud žadatel splní podmínky registrace uvedené v příloze IV,
- výbor CHMP došel k názoru, že poměr přínosů a rizik je u přípravku Rapinyl příznivý,
Souhrn údajů o přípravku, označení na obalu a příbalové informace jsou uvedeny v příloze III.
Podmínky registrace jsou uvedeny v příloze IV.
15 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 SOUHRN ÚDAJŮ O PŘÍPRAVKU
17 1.
NÁZEV PŘÍPRAVKU
Rapinyl a přípravky se souvisejícími názvy (viz příloha I) 50 mikrogramů sublingvální tablety [viz příloha I – doplní se národní údaje]
Rapinyl 100 mikrogramů sublingvální tablety Rapinyl 200 mikrogramů sublingvální tablety Rapinyl 300 mikrogramů sublingvální tablety Rapinyl 400 mikrogramů sublingvální tablety Rapinyl 600 mikrogramů sublingvální tablety Rapinyl 800 mikrogramů sublingvální tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna sublingvální tableta obsahuje 50 µg fentanylum (ve formě citrátu) 100 µg fentanylum (ve formě citrátu) 200 µg fentanylum (ve formě citrátu) 300 µg fentanylum (ve formě citrátu) 400 µg fentanylum (ve formě citrátu) 600 µg fentanylum (ve formě citrátu) 800 µg fentanylum (ve formě citrátu)
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Sublingvální tablety
sublingvální tableta 50 mikrogramů je bílá, pětihranná tableta sublingvální tableta 100 mikrogramů je bílá, okrouhlá tableta sublingvální tableta 200 mikrogramů je bílá, oválná tableta sublingvální tableta 300 mikrogramů je bílá, trojúhelníková tableta sublingvální tableta 400 mikrogramů je bílá, kosočtvercová tableta sublingvální tableta 600 mikrogramů je bílá tableta ve tvaru D sublingvální tableta 800 mikrogramů je bílá tableta ve tvaru tobolky
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Zvládnutí průlomové bolesti u dospělých pacientů užívajících opiáty vzhledem ke chronickým bolestem vyvolaným nádorem.
Průlomová bolest je přechodnou exacerbací jinak kontrolované a chronické bolesti.
4. 2 Dávkování a způsob podání
Rapinyl lze podávat pouze pacientům, kteří jsou považováni za tolerantní vzhledem ke své opiátové terapii chronických nádorových bolestí.
Pacienty lze považovat za tolerantní, pokud užívají přinejmenším 60 mg perorálního morfinu denně, 25 µg transdermálního fentanylu za hodinu, nebo analgeticky ekvivalentní dávku jiného opiátu týden nebo déle.
18 Rapinyl sublingvální tablety podávejte přímo pod jazyk, a to co nejhlouběji.
Tablety není vhodné polykat; je nutno je ponechat pod jazykem do úplného rozpuštění bez kousání nebo sání.
Pacienti by měli být upozorněni, aby nejedli a nepili, dokud se sublingvální tableta zcela nerozpustí.
U pacientů, kteří mají sucho v ústech, lze sliznici před užitím Rapinylu zvlhčit vodou.
Titrace dávky:
Optimální dávku Rapinylu stanovte titrací směrem nahoru, dle individuálních potřeb pacienta.
K dispozici je několik dávek k použití během titrační fáze.
Jako počáteční dávku použijte 100 µg, a titrujte nahoru podle potřeby a možností různých lékových sil.
50µg tabletu lze použít jako mezistupeň ke zvýšení dávky při titraci.
Pacienti by měli být pečlivě sledováni, dokud není dosaženo vhodné dávky, tedy takové, která zajišťuje přiměřenou analgezii při každé epizodě průlomové bolesti, a to při přijatelné intenzitě nežádoucích účinků.
Přechod z jiných fentanylových přípravků na Rapinyl nelze provést v dávce 1: 1, a to vzhledem k různým absorpčním profilům.
Pokud pacienti přecházejí z jiných fentanylových přípravků, je nutná nová titrace dávky Rapinylu.
Při titraci doporučujeme následující dávkový režim, lékař však musí vzít v potaz klinické potřeby pacienta, věk a přidružená onemocnění.
Všichni pacienti musí terapii zahájit jedinou 100µg sublingvální tabletou.
Pokud se do 15- 30 minut od podání jediné tablety nedostaví přiměřená analgezie, lze podat druhou 100µg tabletu.
Zvyšování dávek musí pokračovat v krocích, dokud není zajištěna přiměřená analgezie.
Toto zvyšování by mělo probíhat vždy po jedné tabletě.
Pokud se dostaví nedostatečná úleva, je vhodné podat další tabletu po 15- 30 minutách.
V dávkách 400 µg a vyšších je vhodné nahradit u dodatečné tablety sílu 100µg za 200 µg.
Viz následující schéma.
Při jediné epizodě průlomové bolesti během titrační fáze nepodávejte více než dvě sublingvální tablety.
Síla (počet µg) první sublingvální tablety na
Síla (počet µg) dodatečné (druhé)
epizodu průlomové bolesti
sublingvální tablety k užití (v případě potřeby) 15- 30 minut po první tabletě
100 200 300 400 600 800
100 100 100 200 200 -
Pokud je přiměřené analgezie dosaženo při vyšší dávce, ale nežádoucí účinky nejsou přijatelné, lze podávat kompromisní dávku (tam, kde je to zapotřebí, lze použít 50µg nebo 100µg tabletu).
Dávky vyšší než 800 µg nebyly v klinických studiích ověřovány.
K minimalizaci rizika nežádoucí reakce na opiáty a k usnadnění detekce správné dávky je nutné, aby pacienti byli během titrace pečlivě sledováni profesionálními zdravotníky.
Udržovací terapie:
Jakmile je stanovena vhodná dávka (i více než jedna tableta), pacienta je třeba na této dávce udržovat a omezit spotřebu léku na maximálně čtyři dávky Rapinylu denně.
19 Dodatečná úprava dávky:
Pokud se odezva (analgezie nebo nežádoucí účinky) na vytitrovanou dávku Rapinylu výrazně změní, možná bude třeba dávku upravit a zajistit tak optimální dávku.
Pokud pacient trpí více než čtyřmi epizodami průlomové bolesti za den po více než čtyři po sobě jdoucí dny, přehodnoťte dávku dlouhodobě působícího opiátu podávanému proti chronické bolesti.
Pokud se typ nebo dávka dlouhodobě působícího opiátu změní, přehodnoťte dávku Rapinylu a vytitrujte optimální množství znovu podle potřeby pacienta.
Na opakované titrace libovolného analgetika musí vždy dohlížet profesionální zdravotník.
Ukončení terapie:
U pacientů, kteří už nevyžadují žádnou opiátovou terapii, vezměte při plánování postupného vysazení i dávky Rapinylu, abyste minimalizovali možné abstinenční příznaky.
U pacientů, kteří nadále absolvují chronickou opiátovou terapii vzhledem k přetrvávajícím bolestem, ale už nevyžadují tlumení průlomových bolestí, lze Rapinyl obvykle vysadit okamžitě.
Použití u dětí a adolescentů:
Rapinyl nesmí být podáván dětem a adolescentům do 18 let vzhledem k chybějícím údajům o bezpečnosti a účinnosti.
Použití u starších pacientů Titraci dávky je nutno provádět zvlášť pečlivě a pacienty pečlivě sledovat, zda nejeví známky fentanylové toxicity (viz bod 4. 4).
Pacienty s dysfunkcí ledvin nebo jater je během titrační fáze Rapinylu třeba pečlivě sledovat, zda nejeví známky toxicity (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku( y) nebo na kteroukoli pomocnou látku tohoto přípravku.
Použití Rapinylu je kontraindikováno u pacientů bez předchozí zkušenosti s opiáty – hrozí riziko životu nebezpečné respirační deprese.
Těžká respirační deprese nebo těžká obstrukce plic.
4. 4 Zvláštní upozornění a opatření pro použití Pacienti a jejich pečovatelé musí být poučeni, že Rapinyl obsahuje léčivou látku v množství, které může být u dětí smrtelné, a že proto musí všechny tablety před dětmi chránit.
Vzhledem k potenciálně závažným nežádoucím účinkům, které se při užívání opiátů typu Rapinylu mohou vyskytnout, je pacienty a jejich pečovatele třeba upozornit na důležitost správného užívání Rapinylu, a co dělat, pokud by se vyskytly příznaky předávkování.
Před zahájením terapie Rapinylem je důležité stabilizovat užívání dlouhodobě působících opiátů.
Při opakovaném podávání opiátů typu fentanylu může dojít k rozvoji tolerance a fyzické popř. psychické závislosti.
Iatrogenní závislost při terapeutickém použití opiátů je vzácná.
Stejně jako u všech opiátů také při užívání Rapinylu existuje riziko klinicky významné respirační deprese.
Zvláštní opatrnosti během titrace Rapinylu dbejte u pacientů s chronickým obstrukčním plicním onemocněním nebo jinými potížemi, které zvyšují náchylnost na respirační deprese (například myasthenia gravis); mohlo by dojít k zesílení respirační deprese s možným respiračním selháním.
20 Rapinyl podávejte s maximální opatrností u pacientů, se zvýšenou citlivostí na nitrolební účinky hyperkapnie, například u pacientů se známkami zvýšeného nitrolebního tlaku, sníženého vědomí, kómatu nebo mozkového tumoru.
U pacientů se zraněním hlavy mohou opiáty zakrýt klinické známky poranění.
V takovém případě použijte tyto léky pouze v případě, že je to absolutně nezbytné.
Intravenózní podání fentanylu prokazatelně způsobuje bradykardii.
Rapinyl proto používejte se zvýšenou opatrností u pacientů s bradyarytmiemi.
Údaje z intravenózních studií s fentanylem naznačují, že u starších pacientů může být snížena clearance a prodloužen poločas eliminace, a že tito mohou být citlivější na léčivou látku než mladší pacienti.
U starších, kachektických a oslabených pacientů je třeba pečlivě sledovat, zda se neobjeví známky toxicity fentanylu, a v případě potřeby snížit dávku.
Rapinyl podávejte opatrně pacientům s dysfunkcí jater nebo ledvin, zvláště během titrační fáze.
Použití Rapinylu u pacientů s jaterní nebo ledvinovou nedostatečností může zvýšit biologickou dostupnost fentanylu a snížit systémovou clearance, což může následně vést k akumulaci a zvýšeným a dlouhodobým účinkům opiátu.
Opatrně postupujte při léčbě pacientů s hypovolémií a hypotenzí.
Rapinyl nebyl ověřován sledován u pacientů s poraněním úst a mukozitidou.
U takových pacientů může hrozit riziko zvýšené systémové expozice léku, proto doporučujeme maximální opatrnost během titrace dávky.
Možné příznaky vysazení jsou však úzkost, třes, pocení, bledost, nevolnost a zvracení.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Fentanyl je metabolizován CYP3A4.
Léčivé látky inhibující aktivitu CYP3A4, jako jsou makrolidová antibiotika (například erythromycin), antifungální přípravky (například ketokonazol, itrakonazol) nebo některé inhibitory proteáz (například ritonavir) mohou zvyšovat biologickou dostupnost fentanylu snížením jeho systémové clearance, a tak potenciálně zesílit nebo prodloužit účinky opiátu.
Grapefruitový džus je také znám jako inhibitor CYP3A4.
Fentanyl proto podávejte pacientům opatrně, pokud je podáván současně s inhibitory CYP3A4.
Současné užívání jiných látek tlumících činnost CNS, například jiných morfinových derivátů (analgetik a antitusik), celkových anestetik, myorelaxans, uklidňujících antidepresiv, uklidňujících antihistaminik, barbiturátů, anxiolytik (tj. benzodiazepinů), hypnotik, antipsychotik, klonidinu a souvisejících látek může způsobit zvýšený tlumící účinek na činnost CNS.
Může dojít k respirační depresi, hypotenzi a těžké sedaci.
Alkohol posiluje uklidňující účinky morfinových analgetik, proto se při užívání Rapinylu nedoporučuje současné požívání alkoholických nápojů nebo užívání léčivých přípravků obsahujících alkohol.
Rapinyl se nedoporučuje k použití u pacientů, kteří v uplynulých 14 dnech dostávali inhibitory monoamin oxidázy (MAO), vzhledem k tomu, že bylo při užívání těchto inhibitorů současně s opiátovými analgetiky hlášeno silné a nepředvídatelné posilování analgetického účinku.
Současné užívání částečných agonistů a antagonistů opiátů (například buprenorfin, nalbufin, pentazocin) se nedoporučuje.
Mají vysokou afinitu k opiátovým receptorům s relativně nízkou vnitřní aktivitou, a proto částečně blokují analgetické účinky fentanylu a mohou vyvolat i abstinenční příznaky u pacientů závislých na opiátech.
21 4. 6 Těhotenství a kojení
Bezpečnost použití fentanylu během těhotenství nebyla dosud stanovena.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Potenciální riziko pro člověka není známé.
Fentanyl by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Dlouhodobá léčba tímto přípravkem během těhotenství může způsobit abstinenční příznaky u novorozence.
Fentanyl nepoužívejte během porodu (ani císařským řezem) – fentanyl prochází placentou a může způsobit respirační depresi u plodu či novorozence.
Fentanyl je vylučován do mateřského mléka a může způsobit sedaci popř. respirační depresi u kojence.
Fentanyl podávejte kojícím ženám pouze v případě, pokud přínos jasně převýší potenciální rizika pro matku i dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit nebo obsluhovat stroje nebyly provedeny.
Fentanyl však může negativně ovlivnit duševní nebo fyzické schopnosti k provádění potenciálně nebezpečných prací, například řízení vozidel nebo obsluhování strojů.
Pacienti mají být upozorněni, že nemají řídit ani obsluhovat stroje, pokud budou během léčby Rapinylem trpět závratí, budou ospalí nebo budou mít rozmazané nebo dvojité vidění.
4. 8 Nežádoucí účinky
U Rapinylu lze očekávat nežádoucí účinky typické pro opiáty; tyto účinky často slábnou při delším užívání léku.
Nejzávažnějšími nežádoucími účinky při užívání opiátů jsou respirační deprese (která může vést až k respirační zástavě), hypotenze a šok.
Jiné velmi běžně hlášené nežádoucí účinky jsou: nevolnost, zvracení, zácpa, bolesti hlavy, spavost, únava a závratě.
Nežádoucí účinky hlášené z klinických studií ověřujících účinky Rapinylu u pacientů a dobrovolníků, a které mohou s léčbou souviset, jsou dále uvedené podle tříd orgánových systémů a četnosti (velmi časté ≥ 1/ 10; časté (≥1/ 100 až < 1/ 10).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Poruchy nervového systému Velmi časté: závratě, spavost, bolesti hlavy Časté: vazovagální reakce, hypestézie, parestézie, hyperacuzie
Poruchy oka Časté: abnormální vidění
Respirační, hrudní a mediastinální poruchy Časté: respirační deprese, rýma, faryngitida
Gastrointestinální poruchy Velmi časté: nauzea Časté: zvracení, bolesti břicha, průjem, zácpa, žaludeční dyskomfort, dyspepsie, pocit sucha v ústech
Poruchy kůže a podkožní tkáně Časté: kožní exanthém, svědění
Cévní poruchy Časté: ortostatická hypotenze, zarudnutí, návaly horka
22 Celkové poruchy a reakce v místě aplikace Velmi časté: únava Časté: tělesná slabost, podráždění místa aplikace
Psychiatrické poruchy Časté: deprese, anorexie, zhoršená koncentrace, euforie
Všechny výše uvedené nežádoucí reakce byly hlášeny u dobrovolníků bez předchozí zkušenosti s opiáty, kterým byl podáván Rapinyl.
Pacienti (n=23) léčení pouze Rapinylem si stěžovali pouze na závratě, nevolnost a zvracení.
Dále byly hlášeny následující nežádoucí účinky spojené s jinými léčivými přípravky obsahujícími fentanyl (velmi časté ≥ 1/ 10; časté (≥1/ 100 až < 1/ 10) méně časté (> 1/ 1000 ≥ až < 1/ 100); vzácné (≥1/ 10 000 ≥ až < 1/ 1000) velmi vzácné < 1/ 10 000; není známo (z dostupných údajů nelze určit):
Srdeční poruchy Méně časté: bradykardie, tachykardie, hypertenze Velmi vzácné: arytmie
Poruchy nervového systému Časté: myoklonus, nespavost, poruchy chuti Méně časté: abnormální chůze/ koordinace, vertigo, amnézie, poruchy řeči, třes
Respirační, hrudní a mediastinální poruchy Méně časté: hypoventilace, astma, dušnost, Velmi vzácné: apnoe, hemoptýza
Gastrointestinální poruchy Časté: gastrointestinální uzávěr, dysfagie, vředy v ústech/ záněty dutiny ústní, poruchy jazyka Méně časté: zvětšení břicha, plynatost, žízeň Vzácné: škytavka
Poruchy ledvin a močových cest Méně časté: retence moči, změny v četnosti močení Velmi vzácné: spasmus močového měchýře, oligurie
Poruchy kůže a podkožní tkáně Velmi časté: pocení
Poranění, otravy a procedurální komplikace Časté: náhodná poranění
Cévní poruchy Časté: vazodilatace
Celkové poruchy a reakce v místě aplikace Méně časté: nevolnost
Psychiatrické poruchy Časté: halucinace, zmatenost, úzkost, nervozita, abnormální myšlení, abnormální sny Méně časté: neklid, depersonalizace, psychická labilita
4. 9 Předávkování
Příznaky předávkování fentanylem jsou posílení jeho farmakologických účinků, z nichž nejzávažnější je vznik respirační deprese, která může vést až k respirační zástavě.
23 Bezprostřední opatření při předávkování opiáty: odstranění jakýchkoli zbytků sublingválních tablet Rapinylu z úst, fyzická a slovní stimulace pacienta a posouzení stupně vědomí.
Je třeba zajistit a udržovat průchodnost dýchacích cest.
Pokud to bude zapotřebí, je třeba zavést orofaryngeální vzduchovod nebo endotracheální rourku, podávat kyslík a zahájit mechanickou ventilaci dle potřeby.
Měla by být udržována přiměřená tělesná teplota a zajistěn parenterální příjem tekutin.
K léčbě náhodného předávkování u osob bez předchozí zkušenosti s opiáty by měl být použit tam, kde je to klinicky indikováno naloxon nebo jiní antagonisté opiátů, a to v souladu se Souhrnem údajů o přípravku.
Při dlouhodobé respirační depresi možná bude třeba podat další dávky antagonistů opiátů.
Používáte- li naloxon nebo jiné antagonisty opiátů k léčbě předávkování u pacientů užívajících opiáty, postupujte opatrně – může dojít ke zhoršení syndromu akutního vysazení.
Pokud dojde k těžké nebo přetrvávající hypotenzi, mohlo by dojít k hypovolémii; v tom případě by měla být zajištěna vhodná terapie s parenterálním podáváním tekutin.
Při užívání fentanylu a jiných opiátů byl hlášen výskyt svalové rigidity, která komplikuje dýchání.
V takové situaci možná bude nutná endotracheální intubace, podpůrná ventilace a podávání antagonistů opiátů a myorelaxans.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: deriváty fenylpiperidinu.
ATC kód:
N02AB03
Fentanyl je silné µ- opiátové analgetikum s rychlým nástupem analgezie a krátkodobým účinkem.
Sekundární účinky fentanylu na centrální nervový systém (CNS) a respirační a gastrointestinální funkce jsou typické pro opiátová analgetika a jsou považovány za účinky společné celé této třídě látek.
Analgetické účinky fentanylu souvisejí s krevní koncentrací léčivé látky; u pacientů bez předchozí zkušenosti s opiáty jsou minimální účinné sérové koncentrace fentanylu v rozmezí 0, 3- 1, 2 ng/ ml, zatímco koncentrace 10- 20 ng/ ml zajistí anestezii při operaci a těžkou respirační depresi.
U pacientů s chronickými bolestmi vyvolanými nádorem, kteří dostávají stabilní udržovací dávky opiátů, Rapinyl prokazatelně zajistí významně kvalitnější tlumení průlomové bolesti než placebo, a to 15 minut po podání a později, a je u něj významně nižší potřeba záchranné analgetické terapie.
Bezpečnost a účinnost Rapinylu byla ověřována u pacientů užívajících tento lék při projevení průlomové bolesti.
Preventivní použití Rapinylu u předvídatelných epizod bolesti nebylo v klinických studiích ověřováno.
Fentanyl, stejně jako jiné agonisty µ- opiátových receptorů, způsobuje úměrně dávce respirační depresi.
Toto riziko je vyšší u pacientů bez předchozí zkušenosti s opiáty než u osob trpících těžkými bolestmi nebo na chronické terapii opiáty.
Dlouhodobá léčba opiáty obvykle vede k rozvoji tolerance sekundárních účinků.
Opiáty sice obecně zvyšují tonus hladkého svalstva močových cest, výsledný vliv však kolísá – v některých případech vede k urgentnímu močení, v jiných naopak způsobuje problémy při močení.
Opiáty zvyšují tonus a tlumí hnací kontrakce hladkého svalstva v gastrointestinálním traktu, což má za následek prodloužení transportu potravy v gastrointestinálním systému, a může být důvodem konstipačního účinku fentanylu.
24 5. 2 Farmakokinetické vlastnosti
Fentanyl je vysoce lipofilní lék velmi rychle absorbovaný ústní sliznicí a pomaleji gastrointestinálním traktem.
Perorálně podávaný fentanyl prochází intenzivním metabolickým procesem při první pasáži v játrech a střevech.
Rapinyl je sublingvální tableta s rychlým rozpuštěním.
K rychlé absorpci fentanylu dochází po dobu zhruba 30 minut po podání Rapinylu.
Biologická dostupnost Rapinylu nebyla ověřována, ale je odhadována na zhruba 70%.
Střední plazmatické koncentrace fentanylu jsou v rozmezí 0, 2 až 1, 3 ng/ ml (po podání 100 až 800 µg Rapinylu) a jsou dosaženy do 22, 5 až 240 minut.
Asi 80- 85% fentanylu je vázáno na plazmatické proteiny, hlavně α1- glykoprotein a v menším rozsahu i na albumin a lipoprotein.
Distribuční objem fentanylu při stabilizované hladině činí asi 3- 6 l/ kg.
Fentanyl je metabolizován hlavně prostřednictvím CYP3A4, a to na řadu farmakologicky neúčinných metabolitů, např. norfentanyl.
Do 72 hodin po intravenózním podání je kolem 75% dávky vyloučeno v moči, nejčastěji jako metabolity, a méně než 10% v původní formě.
Asi 9% dávky je vyloučeno ve stolici, hlavně jako metabolity.
Celková plazmatická clearance fentanylu činí asi 0, 5 l/ h/ kg.
Po podání Rapinylu je hlavní poločas eliminace fentanylu asi 7 hodin (v rozsahu 3- 12, 5 hodin) a konečný poločas činí asi 20 hodin (rozsah 11, 5- 25 hodin).
Farmakokinetika Rapinylu je úměrná dávce v rozmezí 100 až 800 µg.
Ledvinové a jaterní poškození Poškozená funkce jater nebo ledvin může způsobit zvýšené sérové koncentrace.
U starších, kachektických nebo jinak oslabených pacientů může být clearance fentanylu nižší, což může způsobit delší konečný poločas sloučeniny (viz body 4. 2 a 4. 4).
5. 3 Předklinické údaje vztahující se k bezpečnosti
Údaje o farmakologické bezpečnosti a toxicitě léku při podávání v opakovaných dávkách nesignalizují žádné zvláštní riziko pro člověka, které by už nebylo popsáno v jiných bodech tohoto SPC.
Studie na zvířatech prokázaly sníženou plodnost a zvýšenou mortalitu u plodů potkanů.
Teratogenní účinky však nebyly prokázány.
Testy mutagenity u bakterií a hlodavců přinesly negativní výsledky.
Fentanyl, stejně jako jiné opiáty, vykazoval mutagenní účinky in vitro u savčích buněk.
Mutagenní riziko při terapeutickém použití se zdá nepravděpodobné vzhledem k tomu, že se účinky projevily pouze při velmi vysokých koncentracích.
Dlouhodobé studie karcinogenity nebyly realizovány.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol (E421) silikátová mikrokrystalická celulóza sodná sůl kroskarmelózy magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
25 6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh obalu a velikost balení
Rapinyl sublingvální tablety jsou baleny v blistrech OPA/ PVC/ Al/ Al, uložených v lepenkové krabičce.
Obal jednotlivých lékových sil Rapinylu je barevně odlišen.
Velikost balení: balení po 10 nebo 30 sublingválních tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Odpadový materiál by měl být bezpečně zlikvidován.
Pacientům a pečovatelům se má doporučit, aby nepoužité léky vrátili do lékárny, kde budou zlikvidovány v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz příloha I – doplní se národní údaje] {Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
26 OZNAČENÍ NA OBALU
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rapinyl a přípravky se souvisejícími názvy (viz příloha I) 50 mikrogramů sublingvální tablety [viz příloha I – doplní se národní údaje] Rapinyl 100 mikrogramů sublingvální tablety Rapinyl 200 mikrogramů sublingvální tablety Rapinyl 300 mikrogramů sublingvální tablety Rapinyl 400 mikrogramů sublingvální tablety Rapinyl 600 mikrogramů sublingvální tablety Rapinyl 800 mikrogramů sublingvální tablety
Fentanylum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK)
Jedna sublingvální tableta obsahuje 50 µg fentanylum (ve formě citrátu) 100 µg fentanylum (ve formě citrátu) 200 µg fentanylum (ve formě citrátu) 300 µg fentanylum (ve formě citrátu) 400 µg fentanylum (ve formě citrátu) 600 µg fentanylum (ve formě citrátu) 800 µg fentanylum (ve formě citrátu)
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Sublingvální tableta
10 tablet 30 tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Podání pod jazyk.
K rozpuštění pod jazykem.
Nepolykejte Před použitím si přečtěte příbalovou informaci.
28 6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
Tento přípravek lze používat POUZE podle pokynů lékaře.
Pokud bude přípravek užívat jiná osoba, může dojít k ZÁVAŽNÉMU ohrožení jejího zdraví!
8.
POUŽITELNOST
EXP:
(měsíc/ rok)
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí.
Doporučujeme Rapinyl uchovávat v uzamčeném prostoru.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Nepoužitý přípravek pokud možno vraťte do lékárny.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz příloha I – doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.:
XXXX
14.
KLASIFIKACE PRO VÝDEJ
29 [doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
Rapinyl 50 mikrogramů Rapinyl 100 mikrogramů Rapinyl 200 mikrogramů Rapinyl 300 mikrogramů Rapinyl 400 mikrogramů Rapinyl 600 mikrogramů Rapinyl 800 mikrogramů
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistry
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Rapinyl a přípravky se souvisejícími názvy (viz příloha I) 50 µg sublingvální tablety název má být stejný v SPC, na všech obalech a PI [viz příloha I – doplní se národní údaje] Rapinyl 100 µg sublingvální tablety Rapinyl 200 µg sublingvální tablety Rapinyl 300 µg sublingvální tablety Rapinyl 400 µg sublingvální tablety Rapinyl 600 µg sublingvální tablety Rapinyl 800 µg sublingvální tablety
Fentanylum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz příloha I – doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.
5.
JINÉ
31 PŘÍBALOVÁ INFORMACE
32 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Rapinyl a přípravky se souvisejícími názvy (viz příloha I) 50 mikrogramů sublingvální tablety [viz příloha I – doplní se národní údaje] Rapinyl 100 mikrogramů sublingvální tablety Rapinyl 200 mikrogramů sublingvální tablety Rapinyl 300 mikrogramů sublingvální tablety Rapinyl 400 mikrogramů sublingvální tablety Rapinyl 600 mikrogramů sublingvální tablety Rapinyl 800 mikrogramů sublingvální tablety
Fentanylum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Rapinyl a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Rapinyl užívat 3.
Jak se Rapinyl užívá 4.
Možné nežádoucí účinky 5.
Jak Rapinyl uchovávat 6.
Další informace
1.
CO JE RAPINYL A K ČEMU SE POUŽÍVÁ
Rapinyl je lékem pro pacienty, kteří musí pravidelně užívat silné léky (opiáty) proti dlouhodobým bolestem při nádorech, ale potřebují občas tlumit tzv. průlomovou bolest.
Nejste- li si jist( a), poraďte se s lékařem.
Průlomová bolest je taková, která se vyskytuje náhle, a to i přes pravidelné užívání dlouhodobých léků (opiátů) proti bolesti.
Léčivou látkou přípravku Rapinyl sublingvální tablety je fentanyl.
Fentanyl patří do skupiny silných léků proti bolesti zvaných opiáty.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RAPINYL UŽÍVAT
Rapinyl neužívejte
• Jestliže jste alergický/ á (přecitlivělý/ á) na fentanyl nebo na kteroukoli další složku přípravku Rapinyl • jestliže máte závažné problémy s dýcháním
Před zahájením léčby Rapinylem musíte už pravidelně užívat předepsaný silný lék (opiát) proti dlouhodobé bolesti.
Pokud nikoli, tento lék může způsobit těžké problémy s dýcháním (viz bod 4 – Možné nežádoucí účinky).
Nejste- li si jist( a), poraďte se s lékařem.
33 Zvláštní opatrnosti při použití Rapinylu je zapotřebí:
Informujte lékaře před zahájením léčby, pokud trpíte (nebo jste nedávno trpěli) libovolným z následujících problémů (lékař toto musí vzít v potaz při stanovení dávky): • poranění hlavy – Rapinyl může překrýt jeho příznaky a tím znesnadnit odhad poranění • dýchací obtíže nebo myasthenia gravis (stav charakterizovaný svalovou slabostí) • zpomalený srdeční tep nebo nízký krevní tlak • onemocnění jater nebo ledvin – v takovém případě možná bude lékař muset pečlivěji upravit Vaši dávku • nádor mozku popř. zvýšený nitrolební tlak (nárůst tlaku v mozku, který způsobuje těžké bolesti hlavy, pocit nevolnosti a rozmazané vidění.) • rány v ústech nebo zánět ústní sliznice (otok a zarudnutí v ústech)
Pokud máte při užívání Rapinylu podstoupit libovolný operační zákrok, informujte o tomto léku zubního lékaře nebo chirurga.
Vzájemné působení s dalšími léčivými přípravky
Prosím, informujte svého lékaře nebo lékárníka o všech lécích (s výjimkou pravidelně užívaných opiátů proti bolestem), které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Následující léčivé přípravky mohou účinky Rapinylu zesílit: • Některé typy protiplísňových přípravků obsahující například ketokonazol nebo itrakonazol (používané k léčbě plísňových infekcí). • Některé typy antibiotik užívaných k léčbě infekcí (tzv. makrolidy, obsahující například erythromycin). • Některé typy antivirových léků používaných k léčbě infekcí způsobovaných viry (tzv. makrolidy, obsahující například ritonavir). • Léky obsahující alkohol • Léky zvané inhibitory monoaminoxidázy (MAO), které slouží k léčbě těžké deprese a Parkinsonovy nemoci.
Informujte lékaře, pokud jste tento typ léku užívali v posledních dvou týdnech.
Následující léčivé přípravky mohou účinky Rapinylu oslabovat: • Některé typy silných léků proti bolesti obsahujících například buprenorfin nebo pentazocin
Rapinyl může zesilovat účinky léků způsobujících ospalost, jako jsou: • jiné silné léky proti bolestem (opiátové léky, například proti bolestem a kašli) • celková anestetika (používají se k uspání při operacích) • léky, které uvolňují svaly • tablety na spaní • léky na následující potíže:
deprese alergie úzkost a psychózu
• léky obsahující klonidin (k léčbě vysokého krevního tlaku).
Užívání Rapinylu s jídlem a pitím
Nekonzumujte alkohol bez předchozí konzultace s lékařem – může to způsobit silnější ospalost než obvykle.
34 Pokud vám byl předepsán Rapinyl, nepijte grapefruitový džus – může zesílit nežádoucí účinky Rapinylu.
Rapinyl nesmíte užívat během těhotenství, pokud vám Váš lékař neřekne výslovně jinak.
Fentanyl je vylučován do mateřského mléka a může způsobit velmi silnou ospalost a mělké dýchání u kojenců.
Během kojení se poraďte s lékařem a neužívejte Rapinyl, pokud lékař nedojde k závěru, že přínos léku pro vás je vyšší než riziko pro dítě.
Poraďte se se svým lékařem nebo lékárníkem dříve, než během těhotenství a kojení začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů
Rapinyl může negativně ovlivnit duševní popř. fyzické schopnosti k provádění potenciálně nebezpečných činností, například řízení vozidel nebo obsluhování strojů.
Pokud při užívání Rapinylu pocítíte závrať nebo ospalost nebo máte rozmazané vidění, zdržte se řízení dopravních prostředků nebo obsluhy strojů.
3.
JAK SE RAPINYL UŽÍVÁ
Před prvním užitím Rapinylu vám lékař vysvětlí, jak lék užívat, aby účinně tlumil průlomovou bolest.
Vždy Rapinyl užívejte přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Tento přípravek užívejte vždy POUZE podle pokynů lékaře.
Nesmí jej užívat nikdo jiný, jinak může dojít k ZÁVAŽNÉMU ohrožení zdraví, zvláště u dětí!
ÚvodníPočáteční fáze – stanovení nejvhodnější dávky
Aby mohl Rapinyl dobře účinkovat, musí Váš lékař zjistit nejvhodnější dávku k léčbě jednotlivých výskytů průlomové bolesti.
Rapinyl sublingvální tablety jsou dodávány v několika koncentracích (léčebných silách).
Možná bude nutné při jednotlivých výskytech průlomové bolesti vyzkoušet tablety různé síly, až najdete nejvhodnější dávku.
Lékař vám se stanovením vhodné síly léku pomůže.
Pokud jedna tableta nepřinese přiměřenou úlevu, Váš lékař může doporučit příští použití dvou tablet k léčbě epizody průlomové bolesti.
Neužívejte však druhou tabletu, pokud vám to lékař nenařídí – jinak může dojít k předávkování.
Lékař vám poradí, jakou sílu tablety použít.
Rapinyl je jiný než léky, které jste možná k léčbě průlomové bolesti užíval/ a.
Dávku Rapinylu musíte vždy užívat tak, jak je předepsána Vaším lékařem – může se lišit od dávek jiných léků, které jste na průlomovou bolest užívali dříve.
Udržovací fáze – jakmile zjistíte nejvhodnější dávku
Jakmile jste s lékařem zjistili vhodnou dávku Rapinylu na průlomovou bolest, užívejte tuto dávku, nemělo by to však být více než čtyřikrát denně.
Jedna dávka Rapinylu se může skládat z více než 1 tablety.
35 Jestliže se domníváte, že užívaná dávka Rapinylu na průlomovou bolest nestačí, informujte svého lékaře – možná bude nutné dávku upravit.
Rapinyl užívejte sublingválně.
To znamená, že tabletu umístíte pod jazyk, kde se rychle rozpustí a fentanyl bude vstřebán ústní sliznicí.
Jakmile je fentanyl vstřebán, začne tlumit bolesti.
Pokud dojde k průlomové bolesti, užijte dávku doporučenou lékařem takto:
• Pokud máte sucho v ústech, zvlhčete je vodou.
Vodu vyplivněte nebo polkněte.
• Potřebný počet tablet z blistru vyjměte bezprostředně před použitím.
• Sloupněte jazýček krycí fólie na blistru z jedné tablety a jemně tabletu vytáhněte.
Neprotrhávejte fólii vytlačením tablety, jako to děláte u jiných léků.
• Vložte tabletu co nejdále pod jazyk a nechte ji zcela rozpustit.
• Rapinyl se pod jazykem rychle rozpustí a bude vstřebán, aby ztlumil bolest.
Dbejte proto, abyste tabletu nesáli, nežvýkali ani nepolkli.
• Po užití nejezte a nepijte, dokud se tableta pod jazykem zcela nerozpustí.
Jestliže jste užil( a) více Rapinylu, než jste měl( a)
• odstraňte jakékoli zbytky tablet z úst • informujte pečovatele nebo jinou osobu v domě, co se stalo • sami nebo prostřednictvím pečovatele ihned kontaktujte lékaře, lékárníka nebo místní nemocnici a poraďte se o dalších krocích • během čekání na lékaře udržujte postiženou osobu při vědomí občasným mluvením nebo zatřesením.
Příznaky předávkování: • extrémní malátnost • pomalé a mělké dýchání Pokud se tyto příznaky vyskytnou, vyhledejte ihned lékařskou pomoc.
Jestliže se domníváte, že někdo užil Rapinyl omylem, vyhledejte ihned lékařskou pomoc.
Jestliže jste přestal( a) Rapinyl užívat
Užívání Rapinylu zastavte pouze na radu lékaře.
Musíte také nadále užívat pravidelný lék proti chronické bolesti (opiát) podle pokynů lékaře.
Pokud užívání Rapinylu zastavíte, nemělo by to mít žádné zjevné následky, možné příznaky vysazení jsou však úzkost, třes, pocení, bledost, nevolnost a zvracení.
Pokud se však obáváte, že bolest nebude dostatečně ztlumena, poraďte se s lékařem.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
36 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky může mít i Rapinyl nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Pokud se budete cítit neobvykle nebo extrémně ospalí nebo se dýchání zpomalí popř. stane mělkým, sami nebo prostřednictvím pečovatele ihned kontaktujte lékaře, lékárníka nebo místní nemocnici a požádejte o okamžitou pomoc (viz také bod 3 „ Jestliže jste užil( a) více Rapinylu, než jste měl( a) ").
Velmi časté nežádoucí účinky (postihují více než 1 pacienta z 10): • nevolnost, bolesti hlavy, ospalost/ únava, závratě.
Časté nežádoucí účinky (výskyt u 1 až 10 pacientů ze 100): • zvracení, průjem, zácpa, bolesti žaludku, nadmutí, poruchy trávení, nechutenství • deprese, problémy se soustředěním, přílišný výrazný pocit spokojenosti • zvýšená citlivost na zvuky a hluk, rozmazané nebo dvojité vidění • nízký krevní tlak, zarudnutí/ pocity horka, zpomalené a mělké dýchání, pocit slabosti, pocit na omdlení, snížená citlivost na dotek, necitlivost nebo mravenčení • rýma nebo ucpaný nos, pocit sucha v ústech, bolesti v krku, svědění kůže, kožní vyrážka, podráždění pod jazykem
Pocit neklidu, pocit odcizení, náhlé změny nálady, třes, obtíže s mluvením, zapomnětlivost, ztráta koordinace, vertigo, zpomalený nebo zrychlený srdeční tep, vysoký krevní tlak, potíže s dýcháním, zpomalené nebo mělké dýchání, astma, nadmutí, větry, žízeň, obtíže s vyprazdňováním, změny frekvence vyprazdňování, obecně nedobrý pocit • Vzácné nežádoucí účinky (výskyt u 1 až 10 pacientů z 10 000): škytavka • Velmi vzácné nežádoucí účinky (výskyt u méně než 1 pacienta z 10 000): nepravidelný srdeční tep, zástava dýchání, krev ve slinách, pokles množství moči, bolestivé stahy močového měchýře.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RAPINYL UCHOVÁVAT
Rapinyl je velmi silný lék proti bolestem a může být životu nebezpečný, pokud jej náhodně užije dítě.
Vždy uchovávejte mimo dosah a dohled dětí.
Rapinyl nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce resp. štítku za slovem EXP.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Neuchovávejte při teplotě nad 25 °C.
Uchovávejte v původním blistru, aby byl přípravek chráněn před vlhkostí.
37 Doporučujeme Rapinyl uchovávat v uzamčeném prostoru.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Rapinyl obsahuje
Léčivou látkou je fentanylum.
Jedna sublingvální tableta obsahuje: 50 µg fentanylum (ve formě citrátu) 100 µg fentanylum (ve formě citrátu) 200 µg fentanylum (ve formě citrátu) 300 µg fentanylum (ve formě citrátu) 400 µg fentanylum (ve formě citrátu) 600 µg fentanylum (ve formě citrátu) 800 µg fentanylum (ve formě citrátu)
Pomocnými látkami jsou: mannitol (E421), silikátová mikrokrystalická celulóza, sodná sůl kroskarmelózyl a magnesium- stearát.
Jak Rapinyl vypadá a co obsahuje toto balení
Rapinyl je malá bílá sublingvální tableta, která se užívá vsunutím pod jazyk.
Dodává se v řadě různých lékových sil a tvarů.
Lékař vám předepíše sílu (tvar) a počet tablet, který pro vás bude vhodný.
Sublingvální tableta 50 mikrogramů je bílá, pětihranná tableta Sublingvální tableta 100 mikrogramů je bílá, pětihranná okrouhlá tableta Sublingvální tableta 200 mikrogramů je bílá, oválná tableta Sublingvální tableta 300 mikrogramů je bílá, trojúhelníková tableta Sublingvální tableta 400 mikrogramů je bílá, kosočtvercová tableta Sublingvální tableta 600 mikrogramů je bílá tableta ve tvaru D Sublingvální tableta 800 mikrogramů je bílá tableta ve tvaru tobolky
Tablety Rapinyl jsou dodávány v krabičkách po 10 nebo 30 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce:
Držitel rozhodnutí o registraci:
[viz příloha I – doplní se národní údaje] {Název a adresa} < {tel} > < {fax} > < {e- mail} >
Výrobce:
Recip AB Lagervägen 7 136 50 Haninge Švédsko Tel. +46 8 6025200
{MM/ RRRR}.
38 PŘÍLOHA IV
PODMÍNKY REGISTRACE
39 Příslušné vnitrostátní orgány koordinované referenčním členským státem zajistí, že budou splněny následující podmínky držitelů rozhodnutí o registraci:
Žadatel se zavazuje poskytnout příslušnému vnitrostátnímu orgánu referenčního členského státu následující informace:
analýzu se zastoupením 30% a 50% pacientů odpovídajících na léčbu v 10. a 15. minutě ke studii EN- 3267- 005,
závěrečné výsledky studií EN3267- 005 a 3267- 007, které budou zahrnovat podrobnou analýzu expozice pacientů a kompletní analýzu bezpečnosti.
40
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 12. září 2008 EMEA/ CHMP/ 495837/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
41
Rapinyl a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): fentanyl citrát
PODKLADOVÉ INFORMACE
Přípravek Rapinyl a přípravky souvisejících názvů, 50µg, 100µg, 200µg, 300µg, 400µg, 600µg, 800µg sublingvální tablety, jsou určeny ke zvládání průlomové bolesti u dospělých pacientů trpících chronickou nádorovou bolestí, jimž byla nasazena opiátová léčba.
Společnost ProStrakan Ltd podala žádosti o registraci přípravku Rapinyl a přípravků souvisejících názvů, 50µg, 100µg, 200µg, 300µg, 400µg, 600µg, 800µg sublingvální tablety.
Decentralizovaný postup, SE/ H/ 575/ 07/ DC, byl zahájen dne 1. září 2006.
Referenčním členským státem bylo Švédsko, dotčenými členskými státy byly Belgie, Česká republika, Dánsko, Estonsko, Finsko, Francie, Island, Irsko, Itálie, Kypr, Litva, Lotyšsko, Lucembursko, Maďarsko, Německo, Norsko, Polsko, Rakousko, Řecko, Slovenská republika, Slovinsko, Spojené království a Španělsko.
Tyto členské státy nedokázaly dospět k dohodě a Švédsko předložilo důvody neshody agentuře EMEA dne 27. září 2007.
Byly zjištěny významné rozdíly týkající se potřeby dalších údajů o klinické účinnosti a bezpečnosti přípravku, jež jsou nezbytné pro zhodnocení poměru jeho přínosů a rizik, a rovněž rozdíly ve věci nedostatku farmakokinetických údajů o používání přípravku za běžných podmínek.
Tato skutečnost se týká strategie žadatele založené na využití již dříve dodaných souvisejících údajů a byla vyhodnocena jako závažný problém z hlediska veřejného zdraví.
Arbitrážní řízení bylo zahájeno dne 18. října 2007 přijetím seznamu otázek.
Zpravodajem byl jmenován Dr.
Tomas Salmonson (Švédsko) a spoluzpravodajem Dr.
Pierre Demolis (Francie).
Žadatel poskytl písemná vysvětlení dne 7. dubna 2008.
Výbor CHMP na svém zasedání v červnu 2008 vyjádřil na základě všech předložených údajů a vědecké diskuse v rámci výboru stanovisko, že poměr přínosů a rizik přípravku Rapinyl a přípravků souvisejících názvů je příznivý, že námitky vznesené Německem, Francií, Norskem a Spojeným královstvím by neměly zabránit udělení rozhodnutí o registraci a že souhrn údajů o přípravku, označení na obalu a příbalová informace by měly být změněny.
Dne 26. června 2008 bylo na základě všeobecné shody přijato kladné stanovisko.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 11. záři 2008.
4 směrnice 2001/ 83/ ES v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÉ FORMY, SÍLY lÉČIVÝCH PŘÍPRAVKŮ, ZPŮSOBY PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
INN
Smyšlený název
Koncentra Léková forma ce
Způsob podání
Obsah (koncentrace)
Rakousko
Organon GesmbH Siebenbrunnengasse
Mirtazapine
Remeron SolTab Schmelztabletten
15 mg Dispergovatelné tablety
Perorální podání
21/ D/ IV A- 1050 Wien
Mirtazapine
Remeron SolTab Schmelztabletten
30 mg Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron SolTab Schmelztabletten
45 mg Dispergovatelné tablety
Perorální podání
Belgie
Organon Europe B. V., Kloosterstraat 6,
Mirtazapine
Remergon
15 mg Potahované tablety
Perorální podání
5349AB Oss, The Netherlands
Mirtazapine
Remergon
30 mg Potahované tablety
Perorální podání
Delegation of power:
Mirtazapine
Remergon
45 mg Potahované tablety
Perorální podání
Terhulpsesteenweg 166, 1170 Brussels,
Mirtazapine
Remergon SolTab 15
mg Dispergovatelné tablety
Perorální podání
Belgium
Mirtazapine
Remergon SolTab 30
mg Dispergovatelné tablety
Perorální podání
Mirtazapine
Remergon SolTab 45
mg Dispergovatelné tablety
Perorální podání
Mirtazapine Remergon
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
Kypr
C. A. Papaellinas & Co Ltd 179 Yiannos Kranidiotis Avenue, 2235 Latsia, Nicosia, Cyprus
Mirtazapine Remeron
30 mg
Potahované tablety
Perorální podání
Česká republika
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
REMERON 15 MG
15 mg
Potahované tablety
Perorální podání
20, 5340 BH Oss,
Mirtazapine
REMERON 30 MG
30 mg
Potahované tablety
Perorální podání
The Netherlands
Mirtazapine
REMERON 45 MG
45 mg Potahované tablety
Perorální podání
Mirtazapine
REMERON SOLTAB 15 MG
15 mg Dispergovatelné tablety
Perorální podání
Mirtazapine
REMERON SOLTAB 30 MG
30 mg Dispergovatelné tablety
Perorální podání
Mirtazapine
REMERON SOLTAB 45 MG
45 mg Dispergovatelné tablety
Perorální podání
Dánsko
IMI Pharma AS, Literbuen 9,
Mirtazapine
Mitazon Smelt
15 mg Dispergovatelné tabelty
Perorální podání
DK - 2740 Skovlunde, Denmark
Mirtazapine
Mitazon Smelt
30 mg Dispergovatelné tablety
Perorální podání
Mirtazapine
Mitazon Smelt
45 mg Dispergovatelné tablety
Perorální podání
Mirtazapine
Mitazon
30 mg Potahované tablety
Perorální podání
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine Remeron Smelt
15 mg
Dispergovatelné tablety
Perorální podání
20, 5340 BH Oss,
Mirtazapine Remeron Smelt
30 mg
Dispergovatelné tablety
Perorální podání
The Netherlands
Mirtazapine Remeron Smelt
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron Oral, opløsning
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
Estonsko
N. V.
Organon,
Mirtazapine
Remeron
15 mg
Potahované
Perorální podání
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
Potahované tablety
Perorální podání
The Netherlands
Mirtazapine Remeron
45 mg
Potahované tablety
Perorální podání
Mirtazapine
Remeron SolTab
15 mg Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron SolTab
30 mg Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron SolTab
45 mg Dispergovatelné tablety
Perorální podání
Finsko
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine Remeron Soltab
15 mg
Dispergovatelné tablety
Perorální podání
20, 5340 BH Oss,
Mirtazapine Remeron Soltab
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron Soltab
45 mg
Dispergovatelné tabelty
Perorální podání
Mirtazapine Remeron
15 mg
Potahované tablety
Perorální podání
Mirtazapine Remeron
30 mg
Potahované tablety
Perorální podání
Mirtazapine Remeron
45 mg
Potahované tablety
Perorální podání
Mirtazapine Remeron
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
Oy Organon Ab Maistraatinportti 2
Mirtazapine Mirtazon
30 mg
Potahované tablety
Perorální podání
00240 Helsinki, Finland
Mirtazapine Mirtazon Smelt
15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Mirtazon Smelt
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Mirtazon Smelt
45 mg
Disergovatelné tablety
Perorální podání
Francie
Organon S. A.
Immeuble Optima 10 rue Godefroy
Mirtazapine Norset
15 mg
Potahované tablety
Perorální podání
4 Členský stát
Držitel rozhodnutí o registraci
INN
Smyšlený název
Koncentra Léková forma ce
Způsob podání
Obsah (koncentrace)
92821 PUTEAUX Cedex France
Mirtazapine
Norset
30 mg Potahované tablety
Perorální podání
Mirtazapine
Norset
15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
Německo
Organon GmbH Mittenheimer Straße 62
Mirtazapine
15 mg
Potahované tablety
Perorální podání
85764 Oberschleißheim Germany
Mirtazapine
30 mg
Potahované tablety
Perorální podání
Mirtazapine
45 mg
Potahované tablety
Perorální podání
Remergil SolTab
15 mg
Dispergovatelné tablety
Perorální podání
Remergil SolTab
30 mg
Dispergovatelné tablety
Perorální podání
Remergil SolTab
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
STADApharm GmbH Stadastraße 2- 18
Mirtazapine
Mirtazapin STADA
15 mg
Dispergovatelné tablety
Perorální podání
61118 Bad Vilbel Germany
Mirtazapine
Mirtazapin STADA
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Mirtazapin STADA
45 mg
Dispergovatelné tablety
Perorální podání
Řecko
Organon Hellas S. A.
122, Vouliagmenis Av.
Mirtazapine Remeron
15 mg
Potahované tablety
Perorální podání
Helliniko 167 77 Athens,
Mirtazapine Remeron
30 mg
Potahované tablety
Perorální podání
Greece
Mirtazapine Remeron
45 mg
Potahované tablety
Perorální podání
Mirtazapine Remeron SolTab
15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron SolTab
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron SolTab
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
Maďarsko
N. V.
Organon,
Mirtazapine Remeron
30 mg
Potahované
Perorální podání
20, 5340 BH Oss,
Mirtazapine Remeron
45 mg
Potahované tablety
Perorální podání
The Netherlands
Mirtazapine Remeron SolTab
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron SolTab
45 mg
Dispergovatelné tablety
Perorální podání
Island
N. V.
Organon,
Mirtazapine Remeron
15 mg
Potahované
Perorální podání
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
Potahované tablety
Perorální podání
The Netherlands
Mirtazapine Remeron
45 mg
Potahované tablety
Perorální podání
Mirtazapine Remeron Smelt
15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron Smelt
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron Smelt
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron 15 mg/ ml
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
Irsko
Organon Laboratories Ltd, Cambridge Science Park,
Mirtazapine Zispin® film - coated tablets
15 mg
Potahované tablety
Perorální podání
Milton Road, CB4 0FL, United Kingdom
Mirtazapine Zispin® film - coated tablets
30 mg
Potahované tablety
Perorální podání
Mirtazapine Zispin® film - coated tablets
45 mg
Potahované tablety
Perorální podání
Organon (Ireland) Limited, Mirtazapine PO Box 2857, Drynam Road,
Zispin® Soltab® orodispersible tablets
15 mg
Dispergovatelné tablety
Perorální podání
Swords, Co.
Dublin, Ireland
Mirtazapine
Zispin® Soltab® orodispersible tablets
30 mg
Dispergovatelné Perorální podání tablety
Mirtazapine
Zispin® Soltab® orodispersible tablets
45 mg
Dispergovatelné Perorální podání tablety
Mirtazapine
Zispin® oral solution
15 mg/ ml
Perorální roztok Perorální podání 990 mg/ 66 ml
Itálie
N. V.
Organon, Kloosterstraat 6, P. O.
Box
mirtazapine
Remeron
15 mg
Potahované Perorální podání tablety
20, 5340 BH Oss,
mirtazapine
Remeron
30 mg
Potahované Perorální podání tablety
The Netherlands
Mirtazapine
Remeron
45 mg
Potahované Perorální podání tablety
Mirtazapine Remeron
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
Mirtazapine
Remeron
15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Mirtazapina Organon
15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Mirtazapina Organon
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Mirtazapina Organon
45 mg
Dispergovatelné tablety
Perorální podání
Lotyšsko
N. V.
Organon,
Mirtazapine
Remeron
30 mg
Potahované
Perorální podání
20, 5340 BH Oss,
Mirtazapine Remeron SolTab
15 mg
Dispergovatelné tablety
Perorální podání
The Netherlands
Mirtazapine Remeron SolTab
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron SolTab
45 mg
Dispergovatelné tablety
Perorální podání
Litva
N. V.
Organon,
Mirtazapine Remeron
30 mg
Potahované
Perorální podání
Box
20, 5340 BH Oss,
Mirtazapine Remeron Sol Tab
15 mg
Dispergovatelné tablety
Perorální podání
The Netherlands
Mirtazapine Remeron Sol Tab
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron Sol Tab
45 mg
Dispergovatelné tablety
Perorální podání
Lucembursko
Organon Europe B. V.
Kloosterstraat 6,
Mirtazapine Remergon
15 mg
Potahované tablety
Perorální podání
5349AB Oss, The Netherlands
Mirtazapine Remergon
30 mg
Potahované tablety
Perorální podání
Delegation of power:
Mirtazapine Remergon
45 mg
Potahované tablety
Perorální podání
Organon België n. v., Terhulpsesteenweg 166,
Mirtazapine Remergon SolTab 15 mg
Dispergovatelné tablety
Perorální podání
1170 Brussels, Belgium
Mirtazapine Remergon SolTab 30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remergon SolTab 45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remergon 15 mg/ ml
Perorální roztok
Perorální podání 990 m/ 66 ml
Nizozemsko
N. V.
Kloosterstraat 6, P. O.
Box
tablety
20, 5340 BH Oss,
Mirtazapine Remeron
Potahované tablety
Perorální podání
The Netherlands
45 mg
Potahované tablety
Perorální podání
Mirtazapine Remeron drank Mirtazapine Remeron SolTab
15 mg/ ml 15 mg
Perorální roztok Dispergovatelné tablety
Perorální podání 990 mg/ 66 ml Perorální podání
Mirtazapine Remeron SolTab
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron SolTab
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Mirtazapine
15 mg
Dispergovatelné
Perorální podání
Mirtazapine
Mirtazapine orodispergeerbare tabletten
30 mg
Dispergovatelné Perorální podání tablety
Způsob podání
Mirtazapine
Mirtazapine orodispergeerbare tabletten
45 mg
Dispergovatelné Perorální podání tablety
Norsko
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
Remeron
30 mg
Potahované Perorální podání tablety
20, 5340 BH Oss,
Mirtazapine
Remeron
45 mg
Potahované tablety
Perorální podání
The Netherlands
Mirtazapine
Remeron- S smeltetabletter
15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron- S smeltetabletter
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron- S smeltetabletter
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron mikstur, oppløsning
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
Polsko
N. V.
Organon, Kloosterstraat 6, P. O.
Box 20, 5340 BH Oss, The Netherlands
Mirtazapine
Remeron
30 mg
Potahované tablety
Perorální podání
Portugalsko
Organon Portuguesa Produtos Químicos e
Mirtazapine
Mirtazapina Organon
15 mg
Potahované tablety
Perorální podání
Farmacêuticos, Lda Av.
José Malhoa, 16- B - 2º
Mirtazapine
Mirtazapina Organon
30 mg
Potahované tablety
Perorální podání
1070- 159 Lisboa Portugal
Mirtazapine
Remeron
45 mg
Potahované tablety
Perorální podání
Mirtazapine
Remeron SolTab
15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron SolTab
30 mg
Dispergovatelné tablety
Perorální podání
Způsob podání
Mirtazapine Remeron SolTab
45 mg
Dispergovatelné Perorální podání tablety
Mirtazapine Remeron
15 mg/ ml
Perorální roztok Perorální podání
990 mg/ 66 ml
Aacifar Produtos Químicos e
Mirtazapine Mirtazon
15 mg
Dispergovatelné Perorální podání tablety
Farmacêuticos, Lda Av.
José Malhoa, 16- B - 2º
Mirtazapine Mirtazon
30 mg
Dispergovatelné Perorální podání tablety
1070- 159 Lisboa Portugal
Mirtazapine Mirtazon
45 mg
Dispergovatelné Perorální podání tablety
Rumunsko
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
SolTab
15 mg
Dispergovatelné tablety
Perorální podání
20, 5340 BH Oss,
Mirtazapine
SolTab
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Remeron 45 mg
45 mg
Dispergovatelné tablety
Perorální podání
Slovenská republika
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Potahované tablety
Perorální podání
20, 5340 BH Oss,
Mirtazapine
REMERON
30 mg
Potahované tablety
Perorální podání
The Netherlands
Mirtazapine
REMERON
45 mg
Potahované tablety
Perorální podání
Mirtazapine
REMERON Soltab 15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
REMERON Soltab 30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
REMERON Soltab 45 mg
Dispergovatelné tablety
Perorální podání
Španělsko
Organon Española, S. A.
Ctra.
De Hospitalet, 147 -
Mirtazapine
Rexer
Potahované tablety
Perorální podání
Držitel rozhodnutí o registraci
INN
Smyšlený název
Koncentra Léková forma ce
Způsob podání
Obsah (koncentrace)
149 Cityparc Ronda de Dalt Edificio Amsterdam
Mirtazapine Rexer
30 mg
Potahované tablety
Perorální podání
08940 Cornellá de Llobregat Barcelona,
Mirtazapine Rexer
45 mg
Potahované tablety
Perorální podání
Spain
Mirtazapine Rexer Flas
15 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Rexer Flas
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Rexer Flas
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Rexer
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
N. V.
Kloosterstraat 6, P. O.
Box
Organon
tablety
20, 5340 BH Oss,
Mirtazapine
Mirtazapina Organon
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Mirtazapina Organon
45 mg
Dispergovatelné tablety
Perorální podání
Švédsko
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
Remeron
15 mg
Potahované tablety
Perorální podání
20, 5340 BH Oss,
Mirtazapine
Remeron
30 mg
Potahované tablety
Perorální podání
The Netherlands
Mirtazapine
Remeron
45 mg
Potahované tablety
Perorální podání
Mirtazapine Remeron Mirtazapine Remeron- S
15 mg/ ml 15 mg
Perorální roztok Dispergovatelné tablety
Perorální podání 990 mg/ 66 ml Perorální podání
Mirtazapine Remeron- S
30 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine Remeron- S
45 mg
Dispergovatelné tablety
Perorální podání
Mirtazapine
Mirtazapin IP
15 mg Potahované tablety
Perorální podání
Mirtazapine
Mirtazapin IP
30 mg Potahované tablety
Perorální podání
Mirtazapine
Mirtazapin IP
45 mg Potahované tablety
Perorální podání
Spojené království
Organon Laboratories Ltd, Cambridge Science Park,
Mirtazapine
Mirtazapine 15mg Tablets
15 mg Potahované tablety
Perorální podání
Milton Road, Cambridge, CB4 0FL
Mirtazapine
Mirtazapine 30mg Tablets
30 mg Potahované tablety
Perorální podání
United Kingdom
Mirtazapine
Mirtazapine 45mg Tablets
45 mg Potahované tablety
Perorální podání
Mirtazapine
Mirtazapine 15mg/ ml Oral Solution
15 mg/ ml
Perorální roztok
Perorální podání 990 mg/ 66 ml
Mirtazapine
Zispin SolTab 15mg orodispersible tablet
15 mg
Dispergovatelné Perorální podání tablety
Mirtazapine
Zispin SolTab 30mg orodispersible tablet
30 mg
Dispergovatelné Perorální podání tablety
Mirtazapine
Zispin SolTab 45mg orodispersible tablet
45 mg
Dispergovatelné Perorální podání tablety
13 14 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
15 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU REMERON A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
30 odst.
Mirtazapin je určen k léčbě epizod těžké deprese.
3 u následujících přípravků obsahujících účinnou látku mirtazapin:
Remeron tablety 15 mg, 30 mg a 45 mg Remeron tablety dispergovatelné v ústech 15 mg, 30 mg a 45 mg Remeron perorální roztok 15 mg/ ml
Dne 14. února 2007 byla podána kombinovaná žádost o prodloužení prostřednictvím postupu vzájemného uznávání (MRP) pro přípravek Remeron potahované tablety 45 mg, Remeron 15 mg, 30 mg, 45 mg, Remeron perorální roztok 15 mg/ ml, Mirtazapine tablety dispergovatelné v ústech 15 mg, 30 mg, 45 mg, zahrnující včetně referenčního členského státu celkem 8 členských států.
Návrhy souhrnu údajů o přípravku, které společnost předložila, byly založeny hlavně na tomto postupu vzájemného uznávání (MRP).
Další doporučení byla s ohledem na společné informace uváděné v souhrnu údajů o přípravku u každého antidepresiva předložena pracovní skupinou pro farmakovigilanci.
Souhrny údajů o přípravku předložené k posouzení byly přezkoumány na základě pokynů Evropské komise týkajících se souhrnu údajů o přípravku z října 2005.
Předmětem jednání byly v průběhu harmonizačního postupu následující oddíly údajů o přípravku.
Souhrn údajů o přípravku – oddíl 4. 1 Terapeutické indikace
Výbor CHMP usoudil, že v oddíle 4. 1 Terapeutické indikace je třeba upravit indikace, a to v následujícím znění:
Epizody těžké deprese (nebo léčba epizod těžké deprese) v souladu s formulací, která je pro tuto indikaci zavedená u jiných přípravků, jejichž souhrn údajů o přípravku je v Evropě sjednocen.
Výbor CHMP považuje přidání výrazu „ u dospělých “ za nepřijatelné.
Tento návrh byl žadatelem/ držitelem rozhodnutí o registraci přijat a problém tím vyřešen.
Souhrn údajů o přípravku – oddíl 4. 2 Dávkování a způsob podávání
Výbor CHMP usoudil, že v oddíle 4. 2 Dávkování a způsob podávání je třeba větu „ Léčba by měla pokračovat pokud možno ještě po dobu 4– 6 měsíců, během níž se u pacienta již nedostavují žádné příznaky “ nahradit větou „ Pacienti trpící depresí by měli být léčeni po dostatečně dlouhou dobu, nejméně 6 měsíců, aby bylo s jistotou vyloučeno přetrvávání příznaků “ (v souladu s formulací u jiných antidepresiv).
Návrh byl žadatelem/ držitelem rozhodnutí o registraci přijat a problém tím byl vyřešen.
Výbor CHMP došel mimo to rovněž k závěru, že clearance mirtazapinu může být nižší u pacientů se středním až těžkým poškozením ledvin (clearance kreatininu < 40 ml/ min).
Tento závěr je třeba zohlednit při předepisování přípravku Remeron této skupině pacientů (viz oddíl 4. 4).
Žadatel/ držitel rozhodnutí o registraci byl proto vyzván, aby předložil podklady k mezním hodnotám 40 ml/ min, jejichž rozpětí je normálně stanoveno na 30– 50 ml/ min (střední poškození ledvin).
V rámci zkoumání vlivu poškození ledvin na farmakokinetiku mirtazapinu poukázal žadatel/ držitel rozhodnutí o registraci na klinickou studii, která byla navržena výslovně pro tento účel (studie 22503).
V této studii byly subjekty hodnocení rozděleny do 4 skupin na základě následujících mezních hodnot:
Skupina 1 Normální zdravé kontrolní subjekty s glomerulární filtrací (GFR) > 80 ml/ min/ 1, 73 m2 Skupina 2 Mírná renální insuficience s glomerulární filtrací (GFR) 40– 79 ml/ min/ 1, 73 m2 Skupina 3 Střední/ významná renální insuficience s glomerulární filtrací (GFR) 10– 39 ml/ min/ 1, 73 m2 Skupina 4 Těžká renální insuficience s glomerulární filtrací (GFR) < 10 ml/ min/ 1, 73 m2 Do každé skupiny bylo zařazeno 10 pacientů.
To je odůvodnění pro hraniční hodnoty 40 ml/ min/ 1, 73 m2.
Tato směrnice FDA byla zrušena v roce 1998.
Nejnovější pokyny EU byly vydány v roce 1994 (Pokyny pro hodnocení farmakokinetiky léčivých přípravků u pacientů se sníženou renální funkcí, CHMP/ EWP/ 225/ 02).
Je důležité, aby pacienti se sníženou funkcí ledvin a jejich lékaři byli obeznámeni se skutečností, že u subjektů se sníženou renální funkcí může být zvýšená expozice mirtazapinu a že je zde nesporná přímá úměra mezi závažností a expozicí.
Výbor CHMP posoudil toto vysvětlení jako postačující a věc byla vyřešena.
Souhrn údajů o přípravku – oddíl 4. 3 Kontraindkace
Žadatel/ držitel rozhodnutí o registraci omezil kontraindikace pouze na přecitlivělost, což je v souladu s pokyny Evropské komise k souhrnu údajů o přípravku, jelikož je nutno uvést pouze absolutní kontraindikace a relativní kontraindikace lze přesunout do oddílu 4. 3 varování nebo jiného oddílu.
Výbor CHMP však nepovažoval takovéto vysvětlení za přijatelné a požadoval, aby žadatel/ držitel rozhodnutí o registraci zdůvodnil, proč nejsou tyto kontraindikace absolutní.
Výbor CHMP zastával názor, že fenylketonurii, užívání inhibitorů monoaminooxydázy a patologické změny krevního obrazu je nutno považovat za absolutní kontraindikace.
Fenylketonurie Žadatel/ držitel rozhodnutí o registraci tvrdil, že podle pokynů k souhrnu údajů o přípravku (říjen 2005) by kontraindikace „ vyskytující se kvůli přítomnosti určitých pomocných látek (podle odkazu na pokyny o pomocných látkách uvedených v označení a příbalových informacích u léčivých přípravků pro lidské použití) “ měly být uvedeny.
Pokyny o pomocných látkách ve sbírce pokynů pro podání žádosti o registraci léčivého přípravku (EMEA/ CHMP/ QWP/ 396951/ 2006) a výše uvedené pokyny (CHMP/ 463/ 00) označují, které pomocné látky a informace musí být uvedeny na obalu.
Příloha výslovně uvádí ty pomocné látky, které je potřeba uvést jako kontraindikace (např. přecitlivělost na burské oříšky nebo sojový olej).
Nezahrnují dědičné nedostatky metabolismu aminových kyselin (fenylalanin), jako je fenylketonurie.
Jelikož je v příloze uvedeno, že aspartam obsahující zdroj fenylalaninu může být škodlivý pro osoby s fenylketonurií (a není tam žádná poznámka o tom, že kontraindikace by měly být uvedeny v souhrnu údajů o přípravku, jako je tomu u ořechového oleje), není to posuzováno jako absolutní kontraindikace.
Množství fenylalaninu je v přípravku Remeron, tablety dispergovatelné v ústech, nízké.
Pacienti přecitlivělí na fenylalanin usilují o nízké hladiny fenylalaninu (např. pomocí diety), nikoli o úplnou abstinenci.
Užívání aspartamu v množstvích obsažených v přípravku Remeron, tablety dispergovatelné v ústech, není absolutní kontraindikací.
Proto tedy je navrhováno ponechat toto upozornění v příslušném oddíle – oddíl č.
Aspartam může být/ je kontraindikován u dětí, ale mirtazapin není v této věkové skupině používán, takže není zapotřebí dalšího upozornění.
Výbor CHMP usoudil, že podaná vysvětlení jsou vědecká a ospravedlnitelná, a konstatoval, že obsah aspartamu v přípravku je v návrhu uveden vhodným způsobem.
Inhibitory monoaminooxydázy (MAO) Žadatel/ držitel rozhodnutí o registraci tvrdí, že neexistují údaje z klinických studií hodnotících interakci mezi inhibitory monoaminooxydázy (MAO- Is) a mirtazapinem.
Jak je vysvětleno ve sbírce pokynů pro podání žádosti o registraci, studie na zvířatech prokázaly, že mirtazapin vyvolává pouze malé a dočasné zvýšení hladin noradrenalinu a serotoninu v hippocampu (údaje je možné získat na požádání).
Jelikož mechanismus interakce je odlišný pro MAO- Is podávané s mirtazapinem v porovnání s MAO- Is a SSRIs, je nepravděpodobné, že by riziko serotoninového syndromu bylo stejně vysoké jako u jiných serotonergních antidepresiv, jako jsou SSRIs.
Inhibitory monoaminooxydázy (MAO- Is) jsou proto při užívání přípravku Remeron kontraindikovány relativně.
Malé množství zpráv z období po udělení rozhodnutí o registraci naznačuje, že interakce nejsou časté a neospravedlňují žádné změny v umístění upozornění v souboru údajů o přípravku, kde je uvedeno varování před současným užíváním Remeronu s MAO- Is.
Upozornění v oddíle 4. 5 se zdá být pro tento 17 účel dostatečné.
Je tudíž navrhováno nezahrnovat inhibitory monoaminooxydázy (MAO- Is) do absolutní kontraindikace v oddíle 4. 3.
Výbor CHMP usoudil, že kontraindikace je vzhledem k okrajovému vlivu na hladiny noradrenalinu a serotoninu a k údajům získaným v období po udělení rozhodnutí o registraci přijatelná.
Patologické změny krevního obrazu Žadatel/ držitel rozhodnutí o registraci prohlásil, že neexistují žádné údaje, jež by prokazovaly, že mirtazapin zhoršuje stavy, kdy je změněn krevní obraz.
Vzhledem k nízkému výskytu těchto závažných zdravotních stavů není agranulocytóza (nezávisle na otázce kauzality nebo zda převyšuje běžný výskyt) absolutní kontraindikací a není třeba ji zahrnovat do oddílu 4. 3.
Pokud jde o patologické změny krevního obrazu, výbor CHMP na základě meta- analýzy zpráv poskytnutých žadatelem/ držitelem rozhodnutí o registraci usoudil, že navrhovaná formulace je přijatelná.
Souhrn údajů o přípravku – oddíl 4. 5 Zvláštní upozornění a opatření pro použití
V oddíle 4. 3 (Kontraindikace) a 4. 5 (Interakce s jinými léčivými přípravky a jiné formy interakce) souhrnu údajů o přípravku se interakce s MAOIs pokládá za absolutní kontraindikaci v souladu se souhrnem údajů o přípravku pro SSRIs a SNRIs.
Výbor CHMP usoudil, že argumenty předložené žadatelem/ držitelem rozhodnutí o registraci nebyly dostatečné, aby prokázaly, že mirtazapin se bude chovat odlišně od SSRIs a SNRIs (např. venlafaxin).
Navíc došel výbor CHMP došel k názoru, že mechanismus interakce MAOIs s mirtazapinem je odlišný od SSRIs.
Nízký počet zpráv z období po udělení rozhodnutí o registraci rovněž neumožňuje toto prokázat.
Proto bylo doporučeno přidat křížový odkaz do oddílu 4. 3 souhrnu údajů o přípravku a do oddílu 4. 5 (po formulaci vztahující se k interakci s MAOIs), v souladu s harmonizovaným souhrnem údajů o přípravku pro SSRIs a v souladu se souhrnem údajů o přípravku pro venlafaxin – SNRI.
Jako závěr této diskuse schválili výbor CHMP a žadatel/ držitel rozhodnutí o registraci následující: vymazání odkazu v oddílu 4. 3 na serotoninový syndrom, vymazání slova „ jiné “ a přidání slova „ venlafaxin “ v textu níže.
Žadatel/ držitel rozhodnutí o registraci rovněž souhlasil s tím, aby interakce s MAOIs byla zahrnuta do oddílu 4. 3 souhrnu údajů o přípravku:
Farmakodynamické interakce Mirtazapin by neměl být podáván současně s inhibitory monoaminooxydázy (MAO) nebo v průběhu dvou týdnů po ukončení léčby inhibitory MAO.
V opačném směru musí uplynout dva týdny, než může být pacient léčený mirtazapinem léčen inhibitory MAO (viz oddíl 4. 3).
John' s Wort – Hypericum perforatum – přípravky) může vést k výskytu účinků spojených se serotoninem 5- HT (serotoninový syndrom: viz Oddíl 4. 3 Kontraindikace a oddíl 4. 4 Zvláštní upozornění a opatření pro použití).
V případě, že jsou tyto léky kombinovány s mirtazapinem, vyžaduje se opatrnost a bližší klinické sledování.
Byly doporučeny následující formulace o farmakodynamických interakcích pro oddíl 4. 5 souhrnu údajů o přípravku:
Farmakodynamické interakce – Mirtazapin by neměl být podáván současně s inhibitory monoaminooxydázy MAO) nebo v průběhu dvou týdnů po ukončení léčby inhibitory MAO.
V opačném směru musí uplynout dva týdny, než může být pacient léčený mirtazapinem léčen inhibitory MAO. – Kromě toho podobně jako v případě SSRI, společné podávání s jinými serotonegními léky účinnými látkami (L- tryptofan, triptany, tramadol, linezolid, SSRIs, venlafaxin, lithium a St.
John' s Wort – Hypericum perforatum – přípravky) může vést k výskytu účinků spojených se serotoninem 5- HT 18 (serotoninový syndrom: viz oddíl 4. 4).
V případě, že jsou tyto léky kombinovány s mirtazapinem, vyžaduje se opatrnost a bližší klinické sledování.
– Mirtazapin může zvýšit sedativní vlastnosti benzodiazepinů a jiných sedativ (zejména většina antipsychotik, antihistamin H1, antagonisté, opioidy).
Je třeba opatrnosti v případě, že léčivý přípravek je předepsán společně s mirtazapinem. – Mirtazapin může zvýšit tlumivý účinek alkoholu na CNS.
Pacientům by proto mělo být doporučeno, aby se při užívání mirtazapinu vyhýbali alkoholickým nápojům.
Sledování známek začínající serotonergické stimulace je zaručeno. – Mirtazapin v dávce 30 mg jednou denně vyvolává malé, zato statisticky významné zvýšení INR (international normalized ratio) u subjektů léčených warfarinem.
Jelikož při vyšších dávkách mirtazapinu nelze vyloučit silnější účinek, je třeba sledovat INR v případě souběžné léčby warfarinem s mirtazapinem.
Dále považoval výbor CHMP za vhodné v oddíle 4. 5 souhrnu údajů o přípravku uvést, že Lithium a mirtazapin neprokazují žádné farmakokinetické interakce (poslední odstavec oddílu 4. 5) bez dalšího zpřesnění.
Obecná formulace o nepřítomnosti interakcí by neměla být obsažena.
Farmakokinetické interakce.
Proto byla doporučena následující formulace:
Farmakokinetické interakce
- Karbamazepin a phenytoin, inhibitory CYP3A4, zvyšují clearance mirtazapinu přibližně
dvojnásobně, což vede ke snížení průměrné plasmatické koncentrace mirtazapinu o 60% a 45%.
V případě, že je k léčbě mirtazapinem přidán karbamazepin nebo jiný inhibitor jaterního metabolismu (jako je rifampicin), dávka mirtazapinu může být zvýšena.
Jestliže je léčba s takovýmto léčivým přípravkem přerušena, je třeba dávku mirtazapinu snížit.
- Současné podání silného inhibitoru CYP3A4 – ketoconazolu zvyšuje plasmatické hladiny a
AUC mirtazapinu o přibližně 40% a 50%.
- Jestliže je cimetidin (slabý inhibitor CYP1A2, CYP2D6 a CYP3A4) podáván s mirtazapinem,
střední plasmatická koncentrace mirtazapinu může být zvýšena o více než 50%.
Obezřetnosti a případného snížení dávky je třeba, je- li mirtazapin podáván se silnými inhibitory CYP3A4, inhibitory proteázy HIV, azolovými antimykotiky, erytromycinem, cimetidinem a nefazodonem.
- Nejsou očekávány žádné výrazné interakce mezi mirtazapinem a jinými psychotropickými
mirtazapinem a paroxetinem, amitriptylinem, nebo risperidonem nebo lithiem.
Souhrn údajů o přípravku – oddíl 4. 8 Nežádoucí účinky
V průběhu posledního období, za které je podávána periodicky aktualizovaná zpráva o bezpečnosti – PSUR (1. září 2004 až 1. září 2007), bylo hlášeno 36 případů hyponatremie a 8 případů SIADH při podávání mirtazapinu (Remeron).
V souladu s tím jsou hyponatremie a SIADH popsány v oddíle 4. 4 Zvláštní upozornění.
Výbor CHMP usoudil, že tyto nežádoucí účinky by měly být rovněž uvedeny v oddíle 4. 8 (Nežádoucí účinky).
Tento návrh byl žadatelem/ držitelem rozhodnutí o registraci přijat a věc byla vyřízena.
19 Příbalové informace
Následující změny příbalových informací byly doporučeny v souvislosti se změnami provedenými v souhrnu údajů o přípravku.
a.
NEŽ ZAČNETE REMERON UŽÍVAT
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem, než začnete užívat jakýkoliv lék.
Omezené informace o podávání přípravku Remeron u těhotných žen nenaznačují zvýšené riziko.
Nicméně opatrnosti je třeba, je- li přípravek užíván v průběhu těhotenství.
Pokud užíváte Remeron a otěhotníte nebo plánujete otěhotnět, poraďte se se svým lékařem, zda můžete v léčbě přípravkem Remeron pokračovat.
Poraďte se se svým lékařem, pokud kojíte a užíváte přípravek Remeron.
b.
NEŽ ZAČNETE REMERON UŽÍVAT Opatrnosti je třeba, jestliže užíváte Remeron společně s:
Johns Wort – Hypericum perforatum (rostlinné přípravky k léčbě deprese).
Ve vzácných případech může podávání samotného přípravku Remeron nebo kombinace Remeronu s těmito léčivými přípravky vést k takzvanému serotoninovému syndromu.
Některé příznaky tohoto syndromu jsou: nevysvětlitelná horečka, pocení, zvýšená tepová frekvence, průjem, (nekontrolovatelné) svalové stahy, třes, přehnané reflexy, neklid, změny nálady a bezvědomí.
Pokud se u Vás vyskytne kombinace těchto symptomů, sdělte to, prosím, ihned svému lékaři.
Výbor CHMP usoudil, že navržená znění uvedená pod písmeny a a b jsou přijatelná.
Bylo doporučeno zahrnout do příbalových informací upozornění týkající se užívání v průběhu těhotenství a možné riziko vzniku abstinenčních příznaků u novorozeného dítěte.
ZDŮVODNĚNÍ ÚPRAV V SOUHRNU (SOUHRNECH) O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
– předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení na obalu, příbalových informací a modulu č. 3,
– souhrny údajů o přípravku, označení na obalu, příbalové informace a modul č.
3 předložené držitelem rozhodnutí o registraci byly hodnoceny na základě předložené dokumentace a vědecké diskuse výboru,
– výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Rameron a přípravků souvisejících názvů (viz příloha I), pro něž jsou souhrn údajů o přípravku, označení na obalu a příbalové informace uvedeny v příloze III.
20 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
21 SOUHRN ÚDAJŮ O PŘÍPRAVKU
22 1.
NÁZEV PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 15 mg tablety dispergovatelné v ústech Remeron a související názvy (viz Příloha I) 30 mg tablety dispergovatelné v ústech Remeron a související názvy (viz Příloha I) 45 mg tablety dispergovatelné v ústech
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna v ústech dispergovatelná tableta přípravku Remeron 15 mg obsahuje 15 mg mirtazapinum.
Jedna v ústech dispergovatelná tableta přípravku Remeron 30 mg obsahuje 30 mg mirtazapinum.
Jedna v ústech dispergovatelná tableta přípravku Remeron 45 mg obsahuje 45 mg mirtazapinum.
Pomocné látky:
Jedna v ústech dispergovatelná tableta přípravku Remeron 15 mg obsahuje 4, 65 mg aspartamu a 28 mg sacharózy.
Jedna v ústech dispergovatelná tableta přípravku Remeron 30 mg obsahuje 9, 30 mg aspartamu a 56 mg sacharózy.
Jedna v ústech dispergovatelná tableta přípravku Remeron 45 mg obsahuje 13, 95 mg aspartamu a 84 mg sacharózy.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety dispergovatelné v ústech.
15 mg tablety dispergovatelné v ústech:
Oválné, bílé, se zkosenými hranami, označené kódem „ TZ/ 1 “ na jedné straně.
30 mg tablety dispergovatelné v ústech:
Oválné, bílé, se zkosenými hranami, označené kódem „ TZ/ 2 “ na jedné straně.
45 mg tablety dispergovatelné v ústech:
Oválné, bílé, se zkosenými hranami, označené kódem „ TZ/ 4 “ na jedné straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba epizod depresivní poruchy.
4. 2 Dávkování a způsob podání
Dospělí Účinná denní dávka je obvykle mezi 15 a 45 mg; počáteční dávka je 15 nebo 30 mg.
Účinek mirtazapinu se začne projevovat obyčejně po 1- 2 týdnech léčby.
Léčba dostatečnou dávkou by měla navodit příznivou odpověď během 2– 4 týdnů.
Nedostaví- li se dostatečná odpověď, je možno dávku zvýšit až na maximální dávku.
Nedostaví- li se odpověď během dalších 2- 4 týdnů, má být léčba ukončena.
Starší pacienti Doporučená dávka je stejná jako dávka pro dospělé.
U starších pacientů je třeba dávku zvyšovat pod pečlivým dohledem, aby bylo dosaženo uspokojivé a bezpečné odpovědi.
23 Děti a dospívající do 18 let Remeron by neměli užívat dětí a dospívající do 18 let (viz bod 4. 4).
Postižení ledvin U pacientů s mírným až těžkým postižením ledvin může být clearance mirtazapinu snížena (clearance kreatininu < 40 ml/ min).
To je nutno brát v úvahu při předepisování přípravku Remeron této skupině pacientů (viz bod 4. 4).
Postižení jater U pacientů s postižením jater může být clearance mirtazapinu snížena.
To je nutno brát v úvahu při předepisování přípravku Remeron této skupině pacientů, zejména u vážného postižení jater, neboť pacienti s vážným poškozením jater nebyli vyšetřováni (viz bod 4. 4).
Biologický poločas mirtazapinu je 20- 40 hodin, a proto je přípravek Remeron vhodný pro podávání jednou denně.
Měl by se užívat pokud možno v jedné večerní dávce před spaním.
Přípravek Remeron je možno podávat také ve dvou rozdělených dávkách (jednou ráno a jednou večer, kdy vyšší dávka by měla být užita večer).
Tablety by se měly užívat perorálně.
Tableta se rychle rozpadne a je možno ji spolknout i bez zapití vodou.
Pacienti s depresí by měli být léčeni dostatečnou dobu, nejméně však 6 měsíců k zajištění, že zůstanou bez příznaků.
Je doporučováno ukončit léčbu mirtazapinem postupně, aby se předešlo příznakům z vysazení (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Užívání mirtazapinu společně s inhibitory monoaminooxidázy (MAO) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití Používání u dětí a dospívajících mladších 18 let Remeron by neměl být použit k terapii dětí a dospívajících do 18 let.
Sebevražedné chování (pokus o sebevraždu a sebevražedné myšlenky) a hostilita (převážně agresivita, protichůdné chování a hněv) byly v klinických studiích mnohem častěji pozorovány u dětí a dospívajících léčených antidepresivy v porovnání s těmi, kteří byli léčeni placebem.
Nicméně, jestliže je rozhodnutí o léčbě založeno na klinické potřebě, pak by pacient měl být pečlivě sledován pro výskyt sebevražedných symptomů.
Navíc údaje o dlouhodobé bezpečnosti použití u dětí a dospívajících týkající se růstu, dospívání a rozvoje kognitivních a behaviorálních funkcí jsou omezené.
Sebevražda/ sebevražedné myšlenky nebo klinické zhoršení Deprese je spojena se zvýšeným rizikem sebevražedných myšlenek, sebepoškozování a sebevraždy (se sebevraždou související události).
Jelikož se zlepšení nemusí objevit během několika prvních a více týdnů léčby, pacienti musí být pečlivě monitorováni, dokud nedojde ke zlepšení.
Je obecnou klinickou zkušeností, že riziko sebevraždy se může zvýšit v časných stádiích vyléčení.
Pacienti s anamnézou sebevražedného chování v minulosti, nebo ti, kteří projeví významnou míru sebevražedných představ před začátkem léčby, mají zvýšené riziko sebevražedných myšlenek a pokusů a měli by být během léčby pečlivě sledováni.
Z meta- analýz placebem kontrolovaných studií s použitím antidepresiv u psychiatrických poruch vyplývá zvýšené riziko sebevražd u antidepresiv v porovnání s placebem u pacientů mladších 25 let.
Je nutný bedlivý dohled na pacienty a zvláště na ty, u kterých může doprovázet terapii vysoké riziko, zvláště v počátcích léčby a po změnách dávkování.
24 nutnost sledovat jakékoli klinické zhoršení, sebevražedné chování nebo myšlenky a nezvyklé změny v chování a okamžitě vyhledat lékařskou pomoc, pokud se tyto příznaky objeví.
Vzhledem k riziku sebevraždy by zvláště v počátcích léčby mělo být dáno pacientovi pouze limitované množství tablet přípravku Remeron.
Útlum kostní dřeně Při podávání přípravku Remeron byl zaznemenán útlum kostní dřeně, který se obvykle projevoval granulocytopénií či agranulocytózou.
Reverzibilní agranulocytóza byla také ve vzácných případech zaznamenána v průběhu klinických studií s přípravkem Remeron.
V postmarketingovém období u přípravku Remeron byl hlášen výskyt agranulocytózy, většinou reverzibilní, ale v některých případech fatální.
Většina případů fatální agranulocytózy byla zaznamenána u pacientů starších 65 let.
Lékaři by měli věnovat pozornost výskytu příznaků jako je horečka, bolest v krku, stomatitida nebo jiné příznaky infekce; při výskytu těchto příznaků je třeba léčbu ukončit a vyšetřit krevní obraz.
- epilepsií a organickým poškozením mozku: přestože klinická zkušenost ukazuje, že epileptické
Léčba by měla být přerušena u pacientů, u kterých se záchvaty objevily, nebo kde došlo ke zvýšení počtu záchvatů.
- postižením jater: po jednorázové perorální dávce 15 mg mirtazapinu, byla u pacientů s mírným
až středně těžkým postižením jater clearance mirtazapinu snížena přibližně o 35% v porovnání s osobami s normální jaterní funkcí.
Průměrná plazmatická koncentrace mirtazapinu byla zvýšena, okolo 55%.
těžkým (clearance kreatininu < 40 ml/ min) a těžkým (clearance kreatininu ≤10 ml/ min) postižením ledvin byla clearance kreatininu snížena přibližně o 30% a 50% v porovnání s normálními pacienty.
Průměrná plazmatická koncentrace mirtazapinu byla zvýšena přibližně o 55% a 115%.
Nebyly nalezeny žádné signifikantní rozdíly mezi pacienty s mírným renálním postižením (clearance kreatininu < 80 ml/ min) v porovnání s kontrolní skupinou.
U pacientů s diabetem mohou antidepresiva změnit kontrolu glykémie.
Dávka insulinu a/ nebo perorálních antidiabetik může vyžadovat úpravu a je doporučováno pečlivé monitorování.
U pacientů, kteří vstoupí do manické fáze, by měla být léčba mirtazapinem ukončena.
- přestože přípravek Remeron není návykový, postmarketingová zkušenost ukázala, že náhlé
ukončení léčby po dlouhodobém podávání může vést někdy k příznakům z vysazení.
Většina příznaků z vysazení je mírná a spontánně mizí.
Mezi příznaky z vysazení, které byly nejčastěji hlášeny, patří závrať, neklid, strach, bolest hlavy a nauzea.
Přestože byly označeny za příznaky z vysazení, mělo by být na paměti, že mohou být příznaky probíhajícího onemocnění.
Jak bylo uvedeno v bodě 4. 2, je doporučováno vysazovat léčbu mirtazapinem postupně.
25
Užívání antidepresiv je spojováno s vývojem akatizie,
Toto se často vyskytuje během několika prvních týdnů léčby.
U pacientů, u kterých se objeví tyto příznaky, může být zvýšení dávky škodlivé.
Hyponatrémie Hyponatrémie, pravděpodobně z nevhodné sekrece antidiuretického hormonu (SIADH), byla velmi vzácně hlášena ve spojení s užíváním mirtazapinu.
Je nutná opatrnost u rizikových pacientů, jako jsou staří pacienti nebo pacienti současně léčeni léčivými přípravky, o nichž je známo, že způsobují hyponatrémii.
Serotoninový syndrom Interakce se serotonergními léky: serotoninový syndrom se může objevit, pokud selektivní inhibitory zpětného vychytávání serotoninu (SSRI) jsou podávány v kombinaci s ostatními serotoninergními léčivými přípravky (viz bod 4. 5).
Příznaky serotoninového syndromu mohou být hypertermie, rigidita, myoclonus, autonomní nestabilita s možnými rychlými výkyvy vitálních funkcí, změny mentálního stavu, které zahrnují zmatenost, podrážděnost a extrémní agitaci s vývojem k deliriu a komatu.
Z postmarketingové zkušenosti vyplývá, že serotoninový syndrom se jen velmi zřídka objevuje u pacientů, kteří jsou léčeni pouze přípravkem Remeron (viz bod 4. 8).
Starší pacienti Starší pacienti jsou často citlivější, zvláště k nežádoucím účinkům antidepresiv.
Během klinických studií s přípravkem Remeron nebyly u starších pacientů zaznamenány nežádoucí účinky častěji, než u jiných věkových skupin.
Sacharóza Přípravek Remeron obsahuje zrněný cukr, obsahující sacharózu.
Pacienti se vzácnými dědičnými problémy s intolerancí fruktózy, malabsorpcí glukózy a galaktózy nebo sacharázo- izomaltázovou deficiencí, by tento přípravek neměli užívat.
Aspartam Přípravek Remeron obsahuje aspartam, zdroj fenylalaninu.
Jedna tableta s 15 mg, 30 mg a 45 mg mirtazapinu obsahuje 2, 6 mg, 5, 2 mg a 7, 8 mg fenylalaninu.
Může být škodlivý pro pacienty s fenylketonurií.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
- Mirtazapin by neměl být podáván spolu s inhibitory MAO nebo v průběhu dvou týdnů po
Na druhou stranu musí uplynout dva týdny, než pacienti léčeni mirtazapinem mohou být léčeni inhibitory MAO (viz bod 4. 3).
V případě společné preskripce s mirtazapinem je nutná opatrnost.
Proto je pacientům doporučeno
vyhýbat se alkoholickým nápojům, pokud užívají mirtazapin.
- Mirtazapin dávkován po 30 mg jednou denně způsobuje malé, ale statisticky významné zvýšení
26 Farmakokinetické interakce
- Karbamazepin a fenytoin, induktory CYP3A4, zvyšují clearance mirtazapinu přibližně
45%.
Při přidání karbamazepinu nebo jiného induktoru jaterního metabolismu (jako je rifampicin) k léčbě mirtazapinem, může být nutné zvýšit dávku mirtazapinu.
s mirtazapinem, může hlavní plasmatická koncentrace mirtazapinu vzrůst více než o 50%.
Je nutná opatrnost a dávka by měla být snížena, pokud je mirtazapin podáván se silnými inhibitory CYP3A4, inhibitorů proteázy HIV, azolových antimykotik, erytromycinu, cimetidinu nebo nefazodonu.
4. 6 Těhotenství a kojení
Omezené údaje o podávání mirtazapinu těhotným ženám nenaznačují zvýšené riziko kongenitálních malformací.
Studie provedené u zvířat nevykazovaly žádné klinicky významné teratogenní účinky, nicméně byl pozorován vývoj toxicity (viz bod 5. 3).
Je nutná opatrnost, pokud je předepsán těhotným ženám.
Pokud je Remeron užíván do porodu nebo krátce před porodem, je doporučeno postnatální sledování novorozence pro možné příznaky z vysazení.
Pokusy u zvířat a limitovaná data z klinických studií prokázala, že je mirtazapin vylučován do mateřského mléka jen ve velmi malém množství.
Rozhodnutí, zda pokračovat/ nepokračovat v kojení nebo pokračovat/ nepokračovat v léčbě přípravkem Remeron, má být učiněno na podkladě zvážení přínosu kojení pro dítě či přínosu léčby přípravkem Remeron pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Remeron má malý nebo mírný vliv na schopnost řídit a obsluhovat stroje.
Remeron může narušit schopnost koncentrace a pozornost (zvláště v počáteční fázi léčby).
Léčení pacienti se mají vyhýbat potenciálně nebezpečným činnostem vyžadujícím pozornost a náležitou koncentraci, jako je řízení motorových vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Pacienti v depresi vykazují řadu příznaků spojených se samotným onemocněním.
Je proto někdy obtížné zjistit, které příznaky jsou působeny samotným onemocněním, a které léčbou přípravkem Remeron.
Nejčastěji hlášené nežádoucí účinky v randomizovaných placebem kontrolovaných studiích vyskytující se u více něž 5% pacientů léčených přípravkem Remeron (viz níže) jsou ospalost, sedace, sucho v ústech, zvýšení tělesné hmotnosti, zvýšení chuti k jídlu, závratě a únava.
Všechny randomizované placebem kontrolované studie (včetně indikací jiných než těžkých depresivních poruch) byly zhodnoceny na nežádoucí účinky přípravku Remeron.
Meta- analýza zahrnovala 20 studií, s plánovanou délkou trvání léčby delší než 12 týdnů, 1501 pacientů (134 pacient - roků, “ person years ”) dostávajících dávky mirtazapinu do 60 mg a 850 pacientů (79 pacient- roků, “ person years ”) dostávajících placebo.
Rozšíření fází těchto studií bylo vyloučeno pro zachování komparability s léčbou placebem.
Tabulka 1 ukazuje rozřazený výskyt nežádoucích účinků, které se vyskytly v klinických studiích statisticky významně častěji během léčby přípravkem Remeron, oproti placebu a doplněné o nežádoucí účinky ze spontánního hlášení.
Frekvence nežádoucích účinků ze spontánního hlášení, které
27 nebyly pozorovány případy v randomizovaných placem kontrolovaných pacientských studiích s mirtazapinem, byly klasifikovány jako „ neznámé “.
Tabulka 1.
Nežádoucí účinky přípravku Remeron
Třídy orgánových systémů
Velmi časté (≥1/ 10)
Časté (≥1/ 100 až < 1/ 10)
Méně časté (≥1/ 1000 až < 1/ 100)
Vzácné( ≥1/ 10000 až < 1/ 1000)
• Útlum kostní dřeně (granulocytopénie, agranulocytóza, aplastická anémie, trombocytopénie) • Eosinofilie
Poruchy nervového
• Ospalost1, 4 •
• Letargie1
• Parestézie2
• Myoklonus
• Křeče (poranění)
systému
Sedace 1, 4 •
• Závrať
• Pocit neklidných
• Serotoninový
Bolest hlavy2
• Třes
nohou • Synkopa
syndrom • Orální parestézie
Gastrointestinální poruchy
• Sucho v ústech
• Nauzea3 • Průjem2 • Zvracení2
• Orální hypestézie
• Otok v ústech
Poruchy kůže a podkožní tkáně
• Exantém2
Poruchy svalové a kosterní soustavy a pojivové tkáně
• Artralgie • Myalgie • Bolesti zad1
Poruchy metabolismu a výživy
• Zvýšená chuť k jídlu1
• Hyponatrémie
Cévní poruchy
• Ortostatická hypotenze
• Hypotenze2
Celkové poruchy a reakce v místě aplikace
• Periperální otok1 • Únava
Poruchy jater a žlučových cest
• Zvýšená aktivita transamináz v séru
Psychiatrické poruchy
• Abnormální sny • Zmatenost • Úzkost2, 5 • Nespavost3, 5
Akatisie, hyperkinesie)
• Sebevražedné představy6 • Sebevražedné chování6
Endokrinní poruchy 1
• Nevhodná sekrece antidiuretického hormonu
V klinických studiích se tyto účinky vyskytly statisticky významně častěji při léčbě přípravkem Remeron, než- li s placebem.
2 V klinických studiích se tyto účinky vyskytly mnohem častěji během léčby placebem, než- li přípravkem Remeron, nicméně ne statisticky významně častěji.
28 3 V klinických studiích se tyto účinky vyskytly statisticky významně častěji během léčby placebem, než- li přípravkem Remeron.
4 N. B. redukce dávky obecně nevede k nižší ospalosti/ sedaci, ale může ohrozit účinnost antidepresiv.
5 Obecně při léčbě antidepresivy, se mohou rozvinout nebo se mohou zhoršit úzkost a nespavost (což můžou být známky deprese).
Během léčby přípravkem Remeron byl hlášen rozvoj nebo zhoršení úzkosti a nespavosti.
6 Případy sebevražedných a představ a sebevražedného chování byly hlášeny během léčby přípravkem Remeron nebo časně po ukončení léčby (viz bod 4. 4).
V laboratorním hodnocení klinických studií bylo pozorováno přechodné zvýšení transamináz a gamma- glutamyltransferázy (asociované nežádoucí účinky však nebyly hlášeny statisticky významně častěji při léčbě přípravkem Remeron, než ve skupině s placebem).
4. 9 Předávkování
Stávající zkušenosti z předávkování samotným přípravkem Remeron ukazují, že příznaky jsou obvykle mírné.
Byl zaznamenán útlum centrální nervové soustavy s dezorientací a déletrvající sedací, doprovázený tachykardií a mírnou hypertenzí nebo hypotenzí.
Je zde ale možnost velmi závažných dopadů (včetně fatálních) při mnohem vyšším dávkování než je terapeutická dávka, obzvláště jde- li o smíšené předávkování.
Pacienti s předávkováním by pro udržení vitálních funkcí měli dostat příslušnou symptomatickou a podpůrnou léčbu.
Doporučuje se zvážit také podání živočišného uhlí nebo výplach žaludku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidepresivum, ATC kód:
NO 6AX 11 Mirtazapin je centrálně působící presynaptický α2- antagonista, který zvyšuje centrální noradrenergní a serotonergní přenos.
Posílení serotonergního přenosu je specificky modulováno prostřednictvím 5- HT1 receptorů, protože 5- HT2 a 5- HT3 receptory jsou mirtazapinem blokovány.
Předpokládá se, že se na antidepresivním účinku podílejí oba enantiomery mirtazapinu, S( +) enantiomer blokádou α2 a 5- HT2 receptorů a R (-) enantiomer blokádou 5- HT3 receptorů.
Příčinou sedativních vlastností mirtazapinu je jeho antagonistické působení proti histaminovým H1 receptorům.
Nevykazuje prakticky žádné anticholinergní účinky a v terapeutických dávkách nemá prakticky žádný vliv na kardiovaskulární systém.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání přípravku Remeron se léčivá látka mirtazapin rychle a dobře absorbuje (biologická dostupnost ≈ 50%), maximální plazmatické hladiny je dosaženo přibližně za 2 hodiny.
Vazba mirtazapinu na bílkoviny krevní plazmy je přibližně 85%.
Střední poločas eliminace je 20- 40 hodin; v ojedinělých případech byl zaznamenán delší poločas – až 65 hodin; u mladých mužů byl pozorován kratší poločas.
Poločas eliminace postačuje k tomu, aby postačilo dávkování jedenkrát denně.
Ustáleného stavu je dosaženo za 3- 4 dny, poté k další akumulaci nedochází.
V rámci doporučeného dávkovacího rozmezí je farmakokinetika mirtazapinu lineární.
Příjem potravy farmakokinetiku mirtazapinu neovlivňuje.
Mirtazapin je ve velké míře metabolizován a eliminován prostřednictvím moči a stolice během několika dnů.
Hlavními biotransformačními cestami jsou demethylace a oxidace, následované konjugací.
Údaje získané in vitro z humánních jaterních mikrosomů ukazují, že enzymy cytochromu P450 CYP2D6 a CYP1A2 se účastní procesu tvorby 8- hydroxy metabolitu mirtazapinu, zatímco CYP3A4 je zodpovědný za tvorbu N- demethyl a N- oxid metabolitů.
Demethyl metabolit je farmakologicky aktivní a zdá se, že má stejný farmakokinetický profil jako mateřská látka.
Insuficience ledvin nebo jater může mít za následek snížení clearance mirtazapinu.
29 5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje, založené na běžných studiích bezpečnosti farmakologie, toxicity opakované dávky, karcinogenity nebo genotoxicity, nevykazují žádná zvláštní rizika pro člověka.
Ve studiích zkoumajících reprodukční toxicitu u laboratorních potkanů a králíků, nebyl pozorován teratogenní efekt.
Při dvojnásobném systémovém vystavení v porovnání s maximálním terapeutickým vystavením u lidí, došlo u potkanů ke zvýšení postimplantačních ztrát, snížení porodní váhy mláďat a k redukci přežití mláďat během prvních tří dnů laktace.
Mirtazapin nejevil známky genotoxicity v sérii testů na genové mutace, poškození chromozomů a DNA.
Nádory štítné žlázy u potkana a hepatocelulární novotvary u myší ve studiích na sledování kancerogenity jsou považovány za druhově specifické negenotoxické odpovědi spojené s dlouhodobou léčbou vysokými dávkami induktorů jaterních enzymů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
zrněný cukr hypromelóza povidon K30 magnesium- stearát methakrylátový kopolymer aspartam (E951) kyselina citronová, bezvodá krospovidon (typ A) mannitol (E421) mikrokrystalická celulóza přírodní a umělé pomerančové aroma (č.
SN027512) hydrogenuhličitan sodný
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Blistr odolný vůči dětem, krytý sloupnutím odstranitelnou fólií, tvrdý perforovaný, tvořen z plastikové aluminiové folie a plastikového filmu zataveného do laminátu na papírové bázi aluminiové folie, za horka potažený.
Plastikový film obsahuje:
PVC (polyvinyl chlorid), polyamid a polyester.
Blistry obsahují 6 tablet dispergovatelných v ústech.
6 (1x6), 18 (3x6), 30 (5x6), 48 (8x6) a 96 (16x6), a 180 (10x18 (3x 6)) v ústech dispergovatelných tablet.
Na trhu nemusí být všechny velikosti balení.
30 6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
31 OZNAČENÍ NA OBALU
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnější obal, 15 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 15 mg tablety dispergovatelné v ústech [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dispergovatelná tableta obsahuje mirtazapinum 15 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Zrněný cukr (obsahující sacharózu) a aspartam (E951)
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dispergovatelná tableta
6 dispergovatelných tablet 18 dispergovatelných tablet 30 dispergovatelných tablet 48 dispergovatelných tablet 96 dispergovatelných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
Odtrhněte podél perforace
Opatrně sloupněte fólii
…. začnete v rohu označeném šipkou
Vložte tabletu na jazyk
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
33 Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 15
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Štítek na hromadném obalu, 15 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 15 mg tablety dispergovatelné v ústech [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dispergovatelná tableta obsahuje mirtazapinum 15 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Zrněný cukr (obsahující sacharózu) a aspartam (E951)
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dispergovatelná tableta
180 dispergovatelných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
Odtrhněte podél perforace
Opatrně sloupněte fólii
…. začnete v rohu označeném šipkou
Vložte tabletu na jazyk
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
35 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 15
36 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr, 15 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron související názvy (viz Příloha I) 15 mg v ústech dispergovatelné tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
Odtrhnout
37 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnější obal, 30 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 30 mg tablety dispergovatelné v ústech [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dispergovatelná tableta obsahuje mirtazapinum 30 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Zrněný cukr (obsahující sacharózu) a aspartam (E951)
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dispergovatelná tableta
6 dispergovatelných tablet 18 dispergovatelných tablet 30 dispergovatelných tablet 48 dispergovatelných tablet 96 dispergovatelných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
Odtrhněte podél perforace
Opatrně sloupněte fólii
…. začnete v rohu označeném šipkou
Vložte tabletu na jazyk
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 30
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Štítek na hromadném obalu, 30 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 30 mg tablety dispergovatelné v ústech [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dispergovatelná tableta obsahuje mirtazapinum 30 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Zrněný cukr (obsahující sacharózu) a aspartam (E951)
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dispergovatelná tableta
180 dispergovatelných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
Odtrhněte podél perforace
Opatrně sloupněte fólii
…. začnete v rohu označeném šipkou
Vložte tabletu na jazyk
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
40 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 30
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr, 30 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron související názvy (viz Příloha I) 30 mg v ústech dispergovatelné tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
Odtrhnout
42 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnější obal, 45 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 45 mg tablety dispergovatelné v ústech [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dispergovatelná tableta obsahuje mirtazapinum 45 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Zrněný cukr (obsahující sacharózu) a aspartam (E951)
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dispergovatelná tableta
6 dispergovatelných tablet 18 dispergovatelných tablet 30 dispergovatelných tablet 48 dispergovatelných tablet 96 dispergovatelných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
Odtrhněte podél perforace
Opatrně sloupněte fólii
…. začnete v rohu označeném šipkou
Vložte tabletu na jazyk
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 45
44 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Štítek na hromadném obalu, 45 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 45 mg tablety dispergovatelné v ústech [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna dispergovatelná tableta obsahuje mirtazapinum 45 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Zrněný cukr (obsahující sacharózu) a aspartam (E951)
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Dispergovatelná tableta
180 dispergovatelných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
Odtrhněte podél perforace
Opatrně sloupněte fólii
…. začnete v rohu označeném šipkou
Vložte tabletu na jazyk
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
45 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 45
46 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr, 45 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron související názvy (viz Příloha I) 45 mg v ústech dispergovatelné tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
Odtrhnout
47 PŘÍBALOVÁ INFORMACE
48 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Remeron a související názvy (viz Příloha I) 15 mg tablety dispergovatelné v ústech Remeron a související názvy (viz Příloha I) 30 mg tablety dispergovatelné v ústech Remeron a související názvy (viz Příloha I) 45 mg tablety dispergovatelné v ústech
[viz Příloha I - doplní se národní údaje]
Mirtazapinum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Remeron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Remeron užívat 3.
Jak se přípravek Remeron užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Remeron uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK REMERON A K ČEMU SE POUŽÍVÁ
Remeron je jeden ze skupiny léků označovaných jako antidepresiva.
Přípravek je určen k léčbě deprese.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK REMERON UŽÍVAT
Neužívejte přípravek Remeron • jestliže jste alergický/ á (přecitlivělý/ á) na mirtazapin nebo na kteroukoli další složku přípravku Remeron.
Pokud je to Váš případ, musíte to sdělit svému lékaři dříve, než začnete Remeron užívat. • jestliže užíváte nebo jste v nedávné době užíval/ a (během minulých dvou týdnů) léčivé přípravky nazývané inhibitory monoaminooxidázy (MAO).
Zvláštní opatrnosti při použití přípravku Remeron je zapotřebí
Použití u dětí a dospívajících do 18 let Remeron by neměli běžně užívat děti a dospívající do 18 let.
Měli byste také vědět, že u pacientů do 18 let, kteří se léčí některým z této skupiny přípravků, je zvýšené riziko výskytu nežádoucích účinků, jako jsou pokusy o sebevraždu, sebevražedné myšlenky a nepřátelské jednání (převážně agresivita, protichůdné chování a hněv).
Váš lékař přesto může Remeron pacientům do 18 let předepsat, pokud usoudí, že to je v jejich nejlepším zájmu.
Pokud lékař předepsal Remeron pacientovi do 18 let a chcete se o tom poradit, navštivte, prosím, znovu svého lékaře.
Jestliže se u pacientů do 18 let, kteří jsou léčeni přípravkem Remeron, rozvine nebo zhorší některý z výše uvedených příznaků, měli byste o tom
Sebevražedné myšlenky a zhoršení Vaší deprese Pokud jste depresivní, můžete někdy mít sebepoškozující nebo sebevražedné myšlenky.
Mohou narůstat, když poprvé začínáte užívat antidepresiva, neboť tyto léčivé přípravky potřebují čas na to, aby začaly působit, obvykle kolem dvou týdnů, ale někdy i déle.
S větší pravděpodobností se tak můžete cítit: • pokud jste v minulosti měli myšlenky na sebevraždu nebo sebepoškození • pokud jste mladý dospělý.
Informace z klinických studií ukázaly zvýšené riziko sebevražedného chování u dospělých mladších 25 let s psychiatrickými stavy, kteří byli léčeni antidepresivy. → Pokud někdy máte myšlenky na sebepoškození nebo sebevraždu, jděte přímo k Vašemu lékaři nebo do nemocnice.
Můžete zjistit, že je přínosné říci svým blízkým nebo přátelům, že jste depresivní a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby Vám řekli, pokud se budou domnívat, že se Vaše deprese zhoršila nebo pokud mají obavy ze změn Vašeho chování.
Rovněž věnujte zvláštní pozornost u přípravku Remeron • jestliže máte nebo jste někdy měli některé z následujících stavů: → Pokud jste to již neudělali, řekněte Vašemu lékaři o těchto stavech dříve, než začnete užívat Remeron
se začnete cítit nadměrně aktivně a vybuzeně, přestaňte užívat Remeron a okamžitě kontaktujte svého lékaře;
- oční onemocnění, jako je zvýšený nitrooční tlak (zelený oční zákal, glaukom);
• pokud se objeví příznaky infekce, jako je nevysvětlitelná vysoká horečka, bolesti v krku, vřídky v ústech. → Přestaňte užívat Remeron a konzultujte okamžitě s Vaším lékařem vyšetření krve.
Ve vzácných případech mohou být tyto příznaky známkami poruch produkce krevních buněk v kostní dřeni.
I když vzácně, mohou se tyto příznaky nejčastěji objevit po 4- 6 týdnech léčby. • pokud jste starší pacient.
Můžete být více vnímavý k vedlejším účinkům antidepresiv.
Vzájemné působení s dalšími léčivými přípravky Řekněte svému lékaři nebo lékárníkovi, zda užíváte (nebo plánujete užívat) některé léčivé přípravky z následujícího seznamu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Neužívejte Remeron spolu s: • inhibitory monoaminooxidázy (MAO- inhibitory).
Také neužívejte Remeron během 2 týdnů od ukončení léčby MAO inhibitory.
Pokud přestanete užívat Remeron, neužívejte MAO inhibitory během následujících dvou týdnů.
50 Buďte opatrní při užívání přípravku Remeron v kombinaci s: • antidepresivy, jako jsou SSRI, venlafaxin a L- tryptofan nebo triptan (užívané k léčbě migrény), tramadolem (lék proti bolesti), linezolidem (antibiotikum), litiem (užívané k léčbě některých psychiatrických stavů) a přípravky s obsahem třezalky tečkované (rostlinný prostředek proti depresi).
Ve velmi vzácných případech může sám Remeron nebo Remeron v kombinaci s těmito léčivými přípravky, vést k takzvanému serotoninovému syndromu.
Některé příznaky tohoto syndromu jsou: nevysvětlitelná horečka, pocení, zrychlení srdeční činnosti, průjem, (nekontrolovatelné) stahy svalstva, třesavka, abnormálně zvýšené reflexy, nesoustředěnost, změny nálad a bezvědomí.
Pokud se u Vás objevila kombinace těchto příznaků, sdělte to okamžitě svému lékaři. • antidepresivy zvanými nefazodonová.
Mohou zvýšit koncentraci přípravku Remeron ve Vaší krvi.
Informujte lékaře, pokud užíváte tyto léky.
Může být třeba snížit dávku přípravku Remeron a po ukončení užívání nefazodonu, opět zvýšit dávku přípravku Remeron. • přípravky proti úzkosti a nespavosti jako jsou benzodiazepiny; přípravky proti schizofrenii jako je olanzapin; přípravky proti alergiím jako je cetirizin; přípravky proti bolesti jako je morfin.
V kombinaci s těmito přípravky může Remeron způsobit zvýšenou ospalost navozenou těmito přípravky. • léky proti infekci: přípravky k léčbě bakteriálních infekcí (jako je erytromycin), přípravky pro léčbu plísňových infekcí (jako je ketokonazol) a HIV/ AIDS (jako jsou HIV inhibitory proteázy).
Užívání těchto přípravků spolu s přípravkem Remeron může zapříčinit zvýšení množství přípravku Remeron v krvi.
Informujte lékaře, pokud užíváte tyto přípravky.
Může být třeba snížit dávku přípravku Remeron a po ukončení užívání těchto přípravků, opět zvýšit dávku přípravku Remeron. • léky proti epilepsii, jako je karbamazepin a fenytoin; léky proti tuberkulóze, jako je rifampicin.
V kombinaci s přípravkem Remeron mohou tyto přípravky snížit koncentraci přípravku Remeron v krvi.
Informujte svého lékaře, pokud užíváte některý z těchto léčivých přípravků.
Mohlo by být třeba zvýšit dávku přípravku Remeron nebo poté, co tyto přípravky již nejsou užívány, opět snížit dávku přípravku Remeron. • léky pro prevenci krevní srážlivosti, jako je warfarin.
Remeron může zvýšit účinek warfarinu v krvi.
Informujte svého lékaře, pokud užíváte tento přípravek.
V případě společného užívání s tímto přípravkem je doporučeno, aby Váš lékař bedlivě sledoval Vaši krev.
Užívání přípravku Remeron s jídlem a pitím Můžete se cítit ospalí, pokud pijete alkohol a užíváte přípravek Remeron.
Bude Vám doporučeno nepít žádný alkohol.
Můžete užívat Remeron s jídlem i bez něj.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Nicméně je nutná opatrnost, pokud je užíván během těhotenství.
Pokud v průběhu léčby přípravkem Remeron zjistíte, že jste těhotná nebo plánujete otěhotnět, zeptejte se svého lékaře, zda můžete přípravek Remeron dále užívat.
Pokud užíváte Remeron do porodu nebo krátce před porodem, mělo by být Vaše dítě pod dohledem kvůli možným nežádoucím účinkům.
Zeptejte se Vašeho lékaře, zda můžete kojit, když užíváte Remeron.
Řízení dopravních prostředků a obsluha strojů Remeron může snížit Vaši pozornost a schopnost koncentrace.
Ujistěte se, že Vaše schopnosti nejsou sníženy, než začnete řídit dopravní prostředek nebo obsluhovat stroje.
51 Remeron, tablety dispergovatelné v ústech, obsahují zrněný cukr, obsahující sacharózu.
Pokud Vám Váš lékař řekl, že nesnášíte některé cukry, poraďte se se svým lékařem, než začnete tento léčivý přípravek užívat.
Remeron, tablety dispergovatelné v ústech, obsahují aspartam, zdroj fenylalaninu.
Ten může být škodlivý pro pacienty s fenylketonurií.
3.
JAK SE PŘÍPRAVEK REMERON UŽÍVÁ
Vždy užívejte přípravek Remeron přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Kolik užívat Obvykle se začíná dávkou 15 nebo 30 mg každý den.
Váš lékař Vám může po několika dnech doporučit tuto dávku zvýšit, až do výše pro Vás nejúčinnější dávky (mezi 15 až 45 mg za den).
Dávkování je obvykle stejné pro všechny věkové skupiny.
Nicméně, pokud jste starší pacient/ ka nebo pokud máte ledvinové či jaterní onemocnění, Váš lékař může dávku upravit.
Kdy užívat → Užívejte Remeron každý den ve stejný čas.
Nejlépe užívejte Remeron v jedné denní dávce večer před spaním.
Nicméně, Váš lékař Vám může doporučit rozdělit dávku přípravku Remeron - jednou ráno a jednou večer před spaním.
Vyšší dávka by měla být podána před spaním.
Dispergovatelné tablety se užívají následovně:
Užívejte Vaše tablety ústně.
1.
Nerozdrťte dispergovatelnou tabletu Neprotlačujte dispergovatelnou tabletu blistrem, aby nedošlo k jejímu rozdrcení (obrázek A).
Obr. A
2.
Odtrhněte jeden dílek s tabletou Každý blistr obsahuje 6 dílků obsahujících tabletu, oddělených perforací.
Odtrhněte jeden dílek s tabletou podél perforace (obrázek 1).
Obr.
1
3.
Sloupněte fólii Opatrně sloupněte fólii, začněte v rohu označeném šipkou (obrázky 2 a 3).
52 Obr.
2
Obr.
3
4.
Vyjměte dispergovatelnou tabletu Dispergovatelnou tabletu vyjměte z blistru suchýma rukama a vložte na jazyk (obrázek 4).
4 Tableta se rychle rozpadne a je možno ji spolknout i bez zapití vodou.
Kdy můžete očekávat zlepšení Obvykle trvá přípravku Remeron jeden až dva týdny, než zaznamenáte první známky zlepšení, avšak můžete také pocítit první známky zlepšení po dvou až čtyřech týdnech léčby.
Je důležité hovořit se svým lékařem o účincích přípravku Remeron, během prvních několika týdnů léčby: → po 2 až 4 týdnech užívání přípravku Remeron si pohovořte se svým lékařem, jak na Vás přípravek působí.
Pokud se stále necítíte lépe, může Vám Váš lékař předepsat vyšší dávku.
Po dalších 2- 4 týdnech opět prokonzultujte účinek léčby s lékařem.
Budete potřebovat užívat Remeron, dokud Vaše příznaky deprese nezmizí, obvykle 4- 6 měsíců.
Jestliže jste užil( a) více přípravku Remeron, než jste měl( a) → Pokud jste Vy, nebo někdo jiný, užil( a) více přípravku Remeron, než jste měl( a), zavolejte ihned svého lékaře.
Nejpravděpodobnější známky předávkování přípravkem Remeron (bez kombinace s jinými léčivými přípravky nebo alkoholem) jsou ospalost, dezorientace a zrychlená srdeční činnost.
Jestliže jste zapomněl( a) užít přípravek Remeron Pokud máte užívat Vaši dávku přípravku Remeron jednou denně:
Jednoduše ji vynechte.
Užijte Vaši další dávku v obvyklý čas.
Pokud máte užívat Vaši dávku přípravku Remeron dvakrát denně: • pokud zapomenete užít ranní dávku, jednoduše si ji vezměte spolu s večerní dávkou. • pokud zapomenete užít večerní dávku, neberte si ji další den s ranní dávkou; vynechte ji a pokračujte v léčbě normálními dávkami ráno a večer. • pokud zapomenete užít obě dávky, nesnažte se vynechané dávky nahradit.
Vynechejte obě dávky a další den pokračujte v léčbě normálními dávkami ráno a večer.
Jestliže jste přestal( a) užívat přípravek Remeron → Přestaňte užívat Remeron pouze po konzultaci s Vaším lékařem.
Pokud přestanete příliš brzy, Vaše deprese se může vrátit.
Pokud se začnete cítit dobře, řekněte to svému lékaři.
Váš lékař rozhodne, zda může být léčba ukončena.
Nepřestaňte náhle užívat Remeron, i když Vaše deprese ustoupila.
Pokud náhlé ukončíte léčbu přípravkem Remeron, můžete cítit pocit na zvracení, mít závrať, být nervózní nebo úzkostný a mít bolesti hlavy.
Těmto příznakům se vyvarujete při pozvolném vysazování.
Váš lékař Vám sdělí, jak snižovat dávky pozvolna.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky může mít i přípravek Remeron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky se mohou vyskytnou více než jiné.
Možné nežádoucí účinky přípravku Remeron jsou uvedeny níže a mohou být děleny na: • • • • • •
velmi časté časté méně časté vzácné velmi vzácné neznámé
objevující se u více než 1 osoby z 10 objevující se u 1 až 10 osob ze 100 objevující se u 1 až 10 osob z 1000 objevující se u 1 až 10 osob z 10000 objevující se u méně než 1 osoby z 10000 nelze z dostupných dat stanovit
• zvýšení chuti k jídlu a nárůst tělesné hmotnosti • ospalost nebo spavost • bolest hlavy • sucho v ústech
Časté: • apatie • závrať • labilita nebo třes • pocit na zvracení • průjem • zvracení • kopřivka nebo zčervenání kůže (exantém) • bolest kloubů (artralgie) nebo svalů (myalgie) • bolest zad • pocit závratě nebo mdloby, když prudce vstanete (ortostatická hypotenze) • otoky (typicky kotníků nebo nohou) jako následek nahromadění tekutin (edém) • únava • živé sny • zmatení
Méně časté • pocit nabuzení nebo emočně „ na vrcholu “ (mánie) → Přestaňte užívat Remeron a okamžitě to sdělte svému lékaři. • zvláštní pocity na kůži např. pálení, bodání, lechtání nebo brnění (parestézie) • pocit neklidných nohou • mdloba (synkopa) • pocit necitlivosti v ústech (orální hypestézie) • nízký krevní tlak • noční můry • pocit neklidu • halucinace • naléhavá potřeba pohybu
Vzácné: • žluté zabarvení očí nebo kůže; může být příznakem narušené funkce jater (žloutenka) → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře. • svalové záškuby nebo stahy (myoclonus)
Neznámé: • známky infekce, jako je náhlá nevysvětlitelná vysoká horečka, bolest v krku a vřídky v ústech (agranulocytóza). → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře kvůli krevním testům.
V ojedinělých případech může Remeron navodit nerovnováhu bílých krvinek (útlum kostní dřeně).
Někteří lidé se stanou méně odolní proti infekci, protože Remeron může způsobit nedostatek bílých krvinek (granulocytopénie).
Ve vzácných případech může Remeron způsobit nedostatek červených a bílých krvinek, stejně tak krevních destiček (aplastická anémie), nedostatek krevních destiček (trombocytopénie) nebo zvýšení počtu bílých krvinek (eosinofílie). • epileptický záchvat (křeče). → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře. • kombinace příznaků jako je nevysvětlitelná horečka, pocení, zrychlená srdeční činnost, průjem, (neovladatelné) stahy svalstva, třesavka, abnormálně zvýšené reflexy, nesoustředěnost, změny nálady a bezvědomí.
Ve velmi vzácných případech mohou být tyto příznaky známkou serotoninového syndromu. → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře. • sebepoškozující nebo sebevražedné myšlenky → Okamžitě kontaktujte svého lékaře nebo jděte do nemocnice. • abnormální pocity v ústech (orální parestézie) • zduření v ústech (ústní otok) • snížená hladina socíku v krvi (hyponatrémie) • nepřiměřená sekrece antidiuretického hormonu Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK REMERON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
55 Přípravek Remeron nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Remeron obsahuje
Remeron 15 mg dispergovatelné tablety, obsahují 15 mg mirtazapinu v jedné dispergovatelné tabletě.
Remeron 30 mg dispergovatelné tablety, obsahují 30 mg mirtazapinu v jedné dispergovatelné tabletě.
Remeron 45 mg dispergovatelné tablety, obsahují 45 mg mirtazapinu v jedné dispergovatelné tabletě. • Pomocnými látkami jsou zrněný cukr, hypromelosa, povidon K30, magnesium stearát, methakrylátový kopolymer typ E, aspartam (E951), kyselina citronová, krospovidon (typ A), mannitol (E421), mikrokrystalická celulosa, přírodní a syntetické pomerančové aroma (č. SN0275512) a hydrogenuhličitan sodný.
Jak přípravek Remeron vypadá a co obsahuje toto balení
Remeron jsou dispergovatelné tablety.
Remeron 15 mg tablety dispergovatelné v ústech jsou kulaté, bílé, se zkosenými hranami, označené na jedné straně kódem „ TZ/ 1 “.
Remeron 30 mg tablety dispergovatelné v ústech jsou kulaté, bílé, se zkosenými hranami, označené na jedné straně kódem „ TZ/ 2 “.
Remeron 45 mg tablety dispergovatelné v ústech jsou kulaté, bílé, se zkosenými hranami, označené na jedné straně kódem „ TZ/ 4 “.
Dispergovatelné tablety jsou baleny v blistrech odolných vůči dětem s perforací oddělující dávku.
Pro Remeron 15, 30 a 45 mg jsou dostupné následující balení:
6, 18, 30, 48, 90, 96 a 180 dispergovatelných tablet (na trhu nemusí být všechny velikosti balení).
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy [neaplikovatelné pro art 30 referral]
Tato příbalová informace byla naposledy schválena v.
56 SOUHRN ÚDAJŮ O PŘÍPRAVKU
57 1.
NÁZEV PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 15 mg potahované tablety Remeron a související názvy (viz Příloha I) 30 mg potahované tablety Remeron a související názvy (viz Příloha I) 45 mg potahované tablety
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta přípravku Remeron 15 mg obsahuje 15 mg mirtazapinum.
Jedna potahovaná tableta přípravku Remeron 30 mg obsahuje 30 mg mirtazapinum.
Jedna potahovaná tableta přípravku Remeron 45 mg obsahuje 45 mg mirtazapinum.
Pomocné látky:
Jedna potahovaná tableta Remeron 15 mg obsahuje 109 mg laktózy (jako mohohydrátu).
Jedna potahovaná tableta Remeron 30 mg obsahuje 217 mg laktózy (jako mohohydrátu).
Jedna potahovaná tableta Remeron 45 mg obsahuje 325 mg laktózy (jako mohohydrátu).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety.
15 mg potahované tablety:
Oválné, bikonvexní, žluté tablety s půlící rýhou označené, Organon´ na jedné straně a na druhé straně kódem (TZ/ 3).
Tabletu lze dělit na dvě stejné poloviny.
30 mg potahované tablety:
Oválné, bikonvexní, červeno- hnědé tablety s půlící rýhou označené, Organon´ na jedné straně a na druhé straně kódem (TZ/ 5).
Tabletu lze dělit na dvě stejné poloviny.
45 mg potahované tablety:
Oválné, bikonvexní, bílé a označené, Organon´ na jedné straně a na druhé straně kódem (TZ/ 7).
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba epizod depresivní poruchy.
4. 2 Dávkování a způsob podání
Účinná denní dávka je obvykle mezi 15 a 45 mg; počáteční dávka je 15 nebo 30 mg.
Účinek mirtazapinu se začne projevovat obyčejně po 1- 2 týdnech léčby.
Léčba dostatečnou dávkou by měla navodit příznivou odpověď během 2– 4 týdnů.
Nedostaví- li se dostatečná odpověď, je možno dávku zvýšit až na maximální dávku.
Nedostaví- li se odpověď během dalších 2- 4 týdnů, má být léčba ukončena.
Doporučená dávka je stejná jako dávka pro dospělé.
U starších pacientů je třeba dávku zvyšovat pod pečlivým dohledem, aby bylo dosaženo uspokojivé a bezpečné odpovědi.
Remeron by neměli užívat dětí a dospívající do 18 let (viz bod 4. 4).
Postižení ledvin U pacientů s mírným až těžkým postižením ledvin může být clearance mirtazapinu snížena (clearance kreatininu < 40 ml/ min).
To je nutno brát v úvahu při předepisování přípravku Remeron této skupině pacientů (viz bod 4. 4).
Postižení jater U pacientů s postižením jater může být clearance mirtazapinu snížena.
To je nutno brát v úvahu při předepisování přípravku Remeron této skupině pacientů, zejména u vážného postižení jater, neboť pacienti s vážným poškozením jater nebyli vyšetřování (viz bod 4. 4).
Biologický poločas mirtazapinu je 20- 40 hodin, a proto je přípravek Remeron vhodný pro podávání jednou denně.
Měl by se užívat pokud možno v jedné večerní dávce před spaním.
Přípravek Remeron je možno podávat také ve dvou rozdělených dávkách (jednou ráno a jednou večer, kdy vyšší dávka by měla být užita večer).
Tablety by se měly užívat perorálně, zapité tekutinou a polknuté bez rozkousání.
Pacienti s depresí by měli být léčeni dostatečnou dobu, nejméně však 6 měsíců k zajištění, že zůstanou bez příznaků.
Je doporučováno ukončit léčbu mirtazapinem postupně, aby se předešlo příznakům z vysazení (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Užívání mirtazapinu společně s inhibitory monoaminooxidázy (MAO) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití Používání u dětí a dospívajících mladších 18 let Remeron by neměl být použit k terapii dětí a dospívajících do 18 let.
Sebevražedné chování (pokus o sebevraždu a sebevražedné myšlenky) a hostilita (převážně agresivita, protichůdné chování a hněv) byly v klinických studiích mnohem častěji pozorovány u dětí a dospívajících léčených antidepresivy v porovnání s těmi, kteří byli léčeni placebem.
Nicméně, jestliže je rozhodnutí o léčbě založeno na klinické potřebě, pak by pacient měl být pečlivě sledován pro výskyt sebevražedných symptomů.
Navíc údaje o dlouhodobé bezpečnosti použití u dětí a dospívajících týkající se růstu, dospívání a rozvoje kognitivních a behaviorálních funkcí jsou omezené.
Sebevražda/ sebevražedné myšlenky nebo klinické zhoršení Deprese je spojena se zvýšeným rizikem sebevražedných myšlenek, sebepoškozování a sebevraždy (se sebevraždou související události).
Jelikož se zlepšení nemusí objevit během několika prvních a více týdnů léčby, pacienti musí být pečlivě monitorováni, dokud nedojde ke zlepšení.
Je obecnou klinickou zkušeností, že riziko sebevraždy se může zvýšit v časných stádiích vyléčení.
Pacienti s anamnézou sebevražedného chování v minulosti, nebo ti, kteří projeví významnou míru sebevražedných představ před začátkem léčby, mají zvýšené riziko sebevražedných myšlenek a pokusů a měli by být během léčby pečlivě sledováni.
Z meta- analýz placebem kontrolovaných studií s použitím antidepresiv u psychiatrických poruch vyplývá zvýšené riziko sebevražd u antidepresiv v porovnání s placebem u pacientů mladších 25 let.
Je nutný bedlivý dohled na pacienty a zvláště na ty, u kterých může doprovázet terapii vysoké riziko, zvláště v počátcích léčby a po změnách dávkování.
Pacienti (a ošetřovatelé pacientů) by měli být upozorněni na nutnost sledovat jakékoli klinické zhoršení, sebevražedné chování nebo myšlenky a nezvyklé změny v chování a okamžitě vyhledat lékařskou pomoc, pokud se tyto příznaky objeví.
59 Vzhledem k riziku sebevraždy by zvláště v počátcích léčby mělo být dáno pacientovi pouze limitované množství tablet přípravku Remeron.
Útlum kostní dřeně Při podávání přípravku Remeron byl zaznamenán útlum kostní dřeně, který se obvykle projevoval granulocytopénií či agranulocytózou.
Reverzibilní agranulocytóza byla také ve vzácných případech zaznamenána v průběhu klinických studií s přípravkem Remeron.
V postmarketingovém období u přípravku Remeron byl hlášen výskyt agranulocytózy, většinou reverzibilní, ale v některých případech fatální.
Většina případů fatální agranulocytózy byla zaznamenána u pacientů starších 65 let.
Lékaři by měli věnovat pozornost výskytu příznaků jako je horečka, bolest v krku, stomatitida nebo jiné příznaky infekce; při výskytu těchto příznaků je třeba léčbu ukončit a vyšetřit krevní obraz.
- epilepsií a organickým poškozením mozku: přestože klinická zkušenost ukazuje, že epileptické
Léčba by měla být přerušena u pacientů, u kterých se záchvaty objevily, nebo kde došlo ke zvýšení počtu záchvatů.
- postižením jater: po jednorázové perorální dávce 15 mg mirtazapinu byla u pacientů s mírným
až středně těžkým postižením jater clearance mirtazapinu snížena přibližně o 35%, v porovnání s osobami s normální jaterní funkcí.
Průměrná plazmatická koncentrace mirtazapinu byla zvýšena, okolo 55%.
těžkým (clearance kreatininu < 40 ml/ min) a těžkým (clearance kreatininu ≤10 ml/ min) postižením ledvin byla clearance kreatininu snížena přibližně o 30% a 50% v porovnání s normálními pacienty.
Průměrná plazmatická koncentrace mirtazapinu byla zvýšena přibližně o 55% a 115%.
Nebyly nalezeny žádné signifikantní rozdíly mezi pacienty s mírným renálním postižením (clearance kreatininu < 80 ml/ min) v porovnání s kontrolní skupinou.
U pacientů s diabetem mohou antidepresiva změnit kontrolu glykémie.
Dávka insulinu a/ nebo perorálních antidiabetik může vyžadovat úpravu a je doporučováno pečlivé monitorování.
U pacientů, kteří vstoupí do manické fáze, by měla být léčba mirtazapinem ukončena.
- přestože přípravek Remeron není návykový, postmarketingová zkušenost ukázala, že náhlé
ukončení léčby po dlouhodobém podávání může vést někdy k příznakům z vysazení.
Většina příznaků z vysazení je mírná a spontánně mizí.
Mezi příznaky z vysazení, které byly nejčastěji hlášeny, patří závrať, neklid, strach, bolest hlavy a nauzea.
Přestože byly označeny za příznaky z vysazení, mělo by být na paměti, že mohou být příznaky probíhajícího onemocnění.
Jak bylo uvedeno v bodě 4. 2, je doporučováno vysazovat léčbu mirtazapinem postupně.
pacientům s akutním glaukomem s úzkým úhlem a zvýšeným intraokulárním tlakem (je zde malá šance výskytu potíží, protože Remeron má jen velmi slabé anticholinergní účinky).
Užívání antidepresiv je spojováno s vývojem akatizie,
Toto se často vyskytuje během několika prvních týdnů léčby.
U pacientů, u kterých se objeví tyto příznaky, může být zvýšení dávky škodlivé.
Hyponatrémie Hyponatrémie, pravděpodobně z nevhodné sekrece antidiuretického hormonu (SIADH), byla velmi vzácně hlášena ve spojení s užíváním mirtazapinu.
Je nutná opatrnost u rizikových pacientů, jako jsou staří pacienti nebo pacienti současně léčeni léčivými přípravky, o nichž je známo, že způsobují hyponatrémii.
Serotoninový syndrom Interakce se serotonergními léky: serotoninový syndrom se může objevit, pokud selektivní inhibitory zpětného vychytávání serotoninu (SSRI) jsou podávány v kombinaci s ostatními serotoninergními léčivými přípravky (viz bod 4. 5).
Příznaky serotoninového syndromu mohou být hypertermie, rigidita, myoclonus, autonomní nestabilita s možnými rychlými výkyvy vitálních funkcí, změny mentálního stavu, které zahrnují zmatenost, podrážděnost a extrémní agitaci s vývojem k deliriu a komatu.
Z postmarketingové zkušenosti vyplývá, že serotoninový syndrom se jen velmi zřídka objevuje u pacientů, kteří jsou léčeni pouze přípravkem Remeron (viz bod 4. 8).
Starší pacienti Starší pacienti jsou často citlivější, zvláště k nežádoucím účinkům antidepresiv.
Během klinických studií s přípravkem Remeron nebyly u starších pacientů zaznamenány nežádoucí účinky častěji, než u jiných věkových skupin.
Laktóza Tento léčivý přípravek obsahuje laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, deficitem Lapp laktózy nebo malabsorpcí glukózy a galaktózy, by neměli tento přípravek užívat.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
- Mirtazapin by neměl být podáván spolu s inhibitory MAO nebo v průběhu dvou týdnů po
Na druhou stranu musí uplynout dva týdny, než pacienti léčeni mirtazapinem mohou být léčeni inhibitory MAO (viz bod 4. 3).
V případě společné preskripce s mirtazapinem je nutná opatrnost.
Proto je pacientům doporučeno
vyhýbat se alkoholickým nápojům, pokud užívají mirtazapin.
- Mirtazapin dávkován po 30 mg jednou denně způsobuje malé, ale statisticky významné zvýšení
Jelikož nemůže být vyloučeno, že s vyšší dávkou mirtazapinu dochází ke zřetelnějšímu účinku, je vhodné monitorovat INR v případě společné léčby warfarinem a mirtazapinem.
Farmakokinetické interakce
Při přidání karbamazepinu nebo jiného induktoru jaterního metabolismu (jako
Jestliže je léčba těmito léčivými přípravky ukončena, může být nutné snížení dávky mirtazapinu.
s mirtazapinem, může hlavní plasmatická koncentrace mirtazapinu vzrůst více než o 50%.
Je nutná opatrnost a dávka by měla být snížena, pokud je mirtazapin podáván se silnými inhibitory CYP3A4, inhibitorů proteázy HIV, azolových antimykotik, erytromycinu, cimetidinu nebo nefazodonu.
4. 6 Těhotenství a kojení
Omezené údaje o podávání mirtazapinu těhotným ženám nenaznačují zvýšené riziko kongenitálních malformací.
Studie provedené u zvířat nevykazovaly žádné klinicky významné teratogenní účinky, nicméně byl pozorován vývoj toxicity (viz bod 5. 3).
Je nutná opatrnost, pokud je předepsán těhotným ženám.
Pokud je Remeron užíván do porodu nebo krátce před porodem, je doporučeno postnatální sledování novorozence pro možné příznaky z vysazení.
Pokusy u zvířat a limitovaná data z klinických studií prokázaly, že je mirtazapin vylučován do mateřského mléka jen ve velmi malém množství.
Rozhodnutí, zda pokračovat/ nepokračovat v kojení nebo pokračovat/ nepokračovat v léčbě přípravkem Remeron, má být učiněno na podkladě zvážení přínosu kojení pro dítě či přínosu léčby přípravkem Remeron pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Remeron má malý nebo mírný vliv na schopnost řídit a obsluhovat stroje.
Remeron může narušit schopnost koncentrace a pozornost (zvláště v počáteční fázi léčby).
Léčení pacienti se mají vyhýbat potenciálně nebezpečným činnostem vyžadujícím pozornost a náležitou koncentraci, jako je řízení motorových vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Pacienti v depresi vykazují řadu příznaků spojených se samotným onemocněním.
Je proto někdy obtížné zjistit, které příznaky jsou působeny samotným onemocněním, a které léčbou přípravkem Remeron.
Nejčastěji hlášené nežádoucí účinky v randomizovaných placebem kontrolovaných studiích vyskytující se u více něž 5% pacientů léčených přípravkem Remeron (viz níže) jsou ospalost, sedace, sucho v ústech, zvýšení tělesné hmotnosti, zvýšení chuti k jídlu, závratě a únava.
Všechny randomizované placebem kontrolované studie (včetně indikací jiných než těžkých depresivních poruch) byly zhodnoceny na nežádoucí účinky přípravku Remeron.
Meta- analýza zahrnovala 20 studií, s plánovanou délkou trvání léčby delší než 12 týdnů, 1501 pacientů (134 pacient - roků, “ person years ”) dostávajících dávky mirtazapinu do 60 mg a 850 pacientů (79 pacient- roků, “ person years ”) dostávajících placebo.
Rozšíření fází těchto studií bylo vyloučeno pro zachování komparability s léčbou placebem.
Tabulka 1 ukazuje rozřazený výskyt nežádoucích účinků, které se vyskytly v klinických studiích statisticky významně častěji během léčby přípravkem Remeron, oproti placebu a doplněné o nežádoucí účinky ze spontánního hlášení.
Frekvence nežádoucích účinků ze spontánního hlášení, které nebyly pozorovány případy v randomizovaných placem kontrolovaných pacientských studiích s mirtazapinem, byly klasifikovány jako „ neznámé “.
Tabulka 1.
Nežádoucí účinky přípravku Remeron
62 Třídy orgánových systémů Vícenásobná vyšetření
Velmi časté (≥1/ 10) • Nárůst tělesné hmotnosti1
Časté (≥1/ 100 až < 1/ 10)
Méně časté (≥1/ 1000 až < 1/ 100)
Vzácné( ≥1/ 10000 až < 1/ 1000)
• Útlum kostní dřeně (granulocytopénie, agranulocytóza, aplastická anémie, trombocytopénie) • Eosinofilie
Poruchy nervového
• Ospalost1, 4
• Letargie1 •
• Parestézie2
• Myoklonus
• Křeče (poranění)
systému
•
Závrať
• Pocit neklidných
• Serotoninový
Sedace 1, 4 •
• Třes
nohou
syndrom
Bolest hlavy2
• Synkopa
• Orální parestézie
• Sucho v ústech
• Nauzea3 • Průjem2 • Zvracení2
• Orální hypestézie
• Otok v ústech
Poruchy kůže a podkožní tkáně
• Exantém2
Poruchy svalové a kosterní soustavy a pojivové tkáně
• Artralgie • Myalgie • Bolesti zad1
Poruchy metabolismu a výživy
• Zvýšená chuť k jídlu1
• Hyponatrémie
Cévní poruchy
• Ortostatická hypotenze
• Hypotenze2
Celkové poruchy a reakce v místě aplikace
• Periperální otok1 • Únava
Poruchy jater a žlučových cest
Psychiatrické poruchy
• Abnormální sny • Zmatenost • Úzkost2, 5 • Nespavost3, 5
• Sebevražedné představy6 • Sebevražedné chování6
Endokrinní poruchy 1
• Nevhodná sekrece antidiuretického hormonu
V klinických studiích se tyto účinky vyskytly statisticky významně častěji při léčbě přípravkem Remeron, než- li s placebem.
2 V klinických studiích se tyto účinky vyskytly mnohem častěji během léčby placebem, než- li přípravkem Remeron, nicméně ne statisticky významně častěji.
3 V klinických studiích se tyto účinky vyskytly statisticky významně častěji během léčby placebem, než- li přípravkem Remeron.
4 N. B. redukce dávky obecně nevede k nižší ospalosti/ sedaci, ale může ohrozit účinnost antidepresiv.
63 5 Obecně při léčbě antidepresivy, se mohou rozvinout nebo zhoršit úzkost a nespavost (což můžou být známky deprese).
Během léčby přípravkem Remeron byl hlášen rozvoj nebo zhoršení úzkosti a nespavosti.
6 Případy sebevražedných a představ a sebevražedného chování byly hlášeny během léčby přípravkem Remeron nebo časně po ukončení léčby (viz bod 4. 4).
V laboratorním hodnocení klinických studií bylo pozorováno přechodné zvýšení transamináz a gamma- glutamyltransferázy (asociované nežádoucí účinky však nebyly hlášeny statisticky významně častěji při léčbě přípravkem Remeron, než ve skupině s placebem).
4. 9 Předávkování
Stávající zkušenosti z předávkování samotným přípravkem Remeron ukazují, že příznaky jsou obvykle mírné.
Byl zaznamenán útlum centrální nervové soustavy s dezorientací a déletrvající sedací, doprovázený tachykardií a mírnou hypertenzí nebo hypotenzí.
Je zde ale možnost velmi závažných dopadů (včetně fatálních) při mnohem vyšším dávkování než je terapeutická dávka, obzvláště jde- li o smíšené předávkování.
Pacienti s předávkováním by pro udržení vitálních funkcí měli dostat příslušnou symptomatickou a podpůrnou léčbu.
Doporučuje se zvážit také podání živočišného uhlí nebo výplach žaludku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Antidepresivum, ATC kód:
NO 6AX 11
Mirtazapin je centrálně působící presynaptický α2- antagonista, který zvyšuje centrální noradrenergní a serotonergní přenos.
Posílení serotonergního přenosu je specificky modulováno prostřednictvím 5- HT1 receptorů, protože 5- HT2 a 5- HT3 receptory jsou mirtazapinem blokovány.
Předpokládá se, že se na antidepresivním účinku podílejí oba enantiomery mirtazapinu, S( +) enantiomer blokádou α2 a 5- HT2 receptorů a R (-) enantiomer blokádou 5- HT3 receptorů.
Příčinou sedativních vlastností mirtazapinu je jeho antagonistické působení proti histaminovým H1 receptorům.
Nevykazuje prakticky žádné anticholinergní účinky a v terapeutických dávkách nemá prakticky žádný vliv na kardiovaskulární systém.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání přípravku Remeron se léčivá látka mirtazapin rychle a dobře absorbuje (biologická dostupnost ≈ 50%), maximální plazmatické hladiny je dosaženo přibližně za 2 hodiny.
Vazba mirtazapinu na bílkoviny krevní plazmy je přibližně 85%.
Střední poločas eliminace je 20- 40 hodin; v ojedinělých případech byl zaznamenán delší poločas – až 65 hodin; u mladých mužů byl pozorován kratší poločas.
Poločas eliminace postačuje k tomu, aby postačilo dávkování jedenkrát denně.
Ustáleného stavu je dosaženo za 3- 4 dny, poté k další akumulaci nedochází.
V rámci doporučeného dávkovacího rozmezí je farmakokinetika mirtazapinu lineární.
Příjem potravy farmakokinetiku mirtazapinu neovlivňuje.
Mirtazapin je ve velké míře metabolizován a eliminován prostřednictvím moči a stolice během několika dnů.
Hlavními biotransformačními cestammi jsou demethylace a oxidace, následované konjugací.
Údaje získané in vitro z humánních jaterních mikrosomů ukazují, že enzymy cytochromu P450 CYP2D6 a CYP1A2 se účastní procesu tvorby 8- hydroxy metabolitu mirtazapinu, zatímco CYP3A4 je zodpovědný za tvorbu N- demethyl a N- oxid metabolitů.
Demethyl metabolit je farmakologicky aktivní a zdá se, že má stejný farmakokinetický profil jako mateřská látka.
Insuficience ledvin nebo jater může mít za následek snížení clearance mirtazapinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
64 Preklinické údaje, založené na běžných studiích bezpečnosti farmakologie, toxicity opakované dávky, karcinogenity nebo genotoxicity, nevykazují žádná zvláštní rizika pro člověka.
Ve studiích zkoumajících reprodukční toxicitu u laboratorních potkanů a králíků, nebyl pozorován teratogenní efekt.
Při dvojnásobném systémovém vystavení v porovnání s maximálním terapeutickým vystavením u lidí, došlo u potkanů ke zvýšení postimplantačních ztrát, snížení porodní váhy mláďat a k redukci přežití mláďat během prvních tří dnů laktace.
Mirtazapin nejevil známky genotoxicity v sérii testů na genové mutace, poškození chromozomů a DNA.
Nádory štítné žlázy u potkana a hepatocelulární novotvary u myší ve studiích na sledování kancerogenity jsou považovány za druhově specifické negenotoxické odpovědi spojené s dlouhodobou léčbou vysokými dávkami induktorů jaterních enzymů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Jádro: kukuřičný škrob hyprolóza magnesium- stearát koloidní bezvodý oxid křemičitý monohydrát laktózy Potahová vrstva: hypromelóza makrogol 8000 oxid titaničitý (E171) žlutý oxid železitý (E172) červený oxid železitý (E172)
(pouze 15 a 30 mg potahované tablety) (pouze 30 mg potahované tablety)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Remeron 15, 30 a 45 mg potahované tablety jsou baleny v blistrech vyrobených z neprůhledné, polyvinylchloridové a hliníkové fólie mající za tepla zatavenou vrstvu na straně kontaktu s potahovanými tabletami.
Jsou dostupné blistry obsahující 7 a 10 potahovaných tablet.
Remeron 15, 30 a 45 mg potahované tablety jsou rovněž k dostání v HDPE lahvičkách s pojistným LDPE uzávěrem.
Lahvičky obsahují 250 potahovaných tablet.
Následující velikosti balení jsou dostupné pro tablety 15 mg balené v blistrech:
30 (3x10), 60 (6x10), 90 (9x10) a 100 (10x10) potahovaných tablet; 14 (2x7), 28 (4x7), 56 (8x7) a 70 (10x7) potahovaných tablet.
65 Následující velikosti balení jsou dostupné pro tablety 30 mg balené v blistrech:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 60 (6x10), 90 (9x10), 100 (10x10), 200 (20x10) a 500 (50x10) potahovaných tablet; 14 (2x7), 28 (4x7), 56 (8x7) a 70 (10x7) potahovaných tablet.
Následující velikosti balení jsou dostupné pro tablety 45 mg balené v blistrech:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 100 (10x10), 200 (20x10) a 500 (50x10) potahovaných tablet; 14 (2x7), 28 (4x7), 56 (8x7) a 70 (10x7) potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
66 OZNAČENÍ NA OBALU
67 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnější obal, 15 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 15 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje mirtazapinum 15 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta
30 potahovaných tablet 60 potahovaných tablet 90 potahovaných tablet 100 potahovaných tablet
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
68 8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 15
69 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Lahvička, 15 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 15 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje mirtazapinum 15 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta
250 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 15
71 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr, 15 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 15 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
72 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnější obal, 30 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 30 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje mirtazapinum 30 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta
10 potahovaných tablet 20 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 60 potahovaných tablet 90 potahovaných tablet 100 potahovaných tablet 200 potahovaných tablet 500 potahovaných tablet
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
73 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 30
74 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Lahvička, 30 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 30 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje mirtazapinum 30 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta
250 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 30
76 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr, 30 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 30 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
77 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnější obal, 45 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 45 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje mirtazapinum 45 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta
10 potahovaných tablet 20 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 100 potahovaných tablet 200 potahovaných tablet 500 potahovaných tablet
14 potahovaných tablet 28 potahovaných tablet 56 potahovaných tablet 70 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
78 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 45
79 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Lahvička, 45 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 45 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje mirtazapinum 45 mg
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktózy
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta
250 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron 45
81 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr, 45 mg
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 45 mg potahované tablety [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
JINÉ
82 PŘÍBALOVÁ INFORMACE
83 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Remeron a související názvy (viz Příloha I) 15 mg potahované tablety Remeron a související názvy (viz Příloha I) 30 mg potahované tablety Remeron a související názvy (viz Příloha I) 45 mg potahované tablety
[viz Příloha I - doplní se národní údaje]
Mirtazapinum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Remeron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Remeron užívat 3.
Jak se přípravek Remeron užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Remeron uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK REMERON A K ČEMU SE POUŽÍVÁ
Remeron je jeden ze skupiny léků označovaných jako antidepresiva.
Přípravek je určen k léčbě deprese.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK REMERON UŽÍVAT
Neužívejte přípravek Remeron • jestliže jste alergický/ á (přecitlivělý/ á) na mirtazapin nebo na kteroukoli další složku přípravku Remeron.
Pokud je to Váš případ, musíte to sdělit svému lékaři dříve, než začnete Remeron užívat. • jestliže užíváte nebo jste v nedávné době užíval/ a (během minulých dvou týdnů) léčivé přípravky nazývané inhibitory monoaminooxidázy (MAO).
Zvláštní opatrnosti při použití přípravku Remeron je zapotřebí Použití u dětí a dospívajících do 18 let Remeron by neměli běžně užívat děti a dospívající do 18 let.
Měli byste také vědět, že u pacientů do 18 let, kteří se léčí některým z této skupiny přípravků, je zvýšené riziko výskytu nežádoucích účinků, jako jsou pokusy o sebevraždu, sebevražedné myšlenky a nepřátelské jednání (převážně agresivita, protichůdné chování a hněv).
Váš lékař přesto může Remeron pacientům do 18 let předepsat, pokud usoudí, že to je v jejich nejlepším zájmu.
Pokud lékař předepsal Remeron pacientovi do 18 let a chcete se o tom poradit, navštivte, prosím, znovu svého lékaře.
Jestliže se u pacientů do 18 let, kteří jsou léčeni přípravkem Remeron, rozvine nebo zhorší některý z výše uvedených příznaků, měli byste o tom
Rovněž dlouhodobé bezpečnostní účinky přípravku Remeron ve vztahu k dalšímu růstu, dospívání a rozvoji poznání a chování nebyly dosud v této věkové skupině prokázány.
Sebevražedné myšlenky a zhoršení Vaší deprese Pokud jste depresivní, můžete někdy mít sebepoškozující nebo sebevražedné myšlenky.
Mohou narůstat, když poprvé začínáte užívat antidepresiva, neboť tyto léčivé přípravky potřebují čas na to, aby začaly působit, obvykle kolem dvou týdnů, ale někdy i déle.
S větší pravděpodobností se tak můžete cítit: • pokud jste v minulosti měli myšlenky na sebevraždu nebo sebepoškození • pokud jste mladý dospělý.
Informace z klinických studií ukázaly zvýšené riziko sebevražedného chování u dospělých mladších 25 let s psychiatrickými stavy, kteří byli léčeni antidepresivy. → Pokud někdy máte myšlenky na sebepoškození nebo sebevraždu, jděte přímo k Vašemu lékaři nebo do nemocnice.
Můžete zjistit, že je přínosné říci svým blízkým nebo přátelům, že jste depresivní a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby Vám řekli, pokud se budou domnívat, že se Vaše deprese zhoršila nebo pokud mají obavy ze změn Vašeho chování.
Rovněž věnujte zvláštní pozornost u přípravku Remeron • jestliže máte nebo jste někdy měli některé z následujících stavů: → Pokud jste to již neudělali, řekněte Vašemu lékaři o těchto stavech dříve, než začnete užívat Remeron
se začnete cítit nadměrně aktivně a vybuzeně, přestaňte užívat Remeron a okamžitě kontaktujte svého lékaře;
- oční onemocnění, jako je zvýšený nitrooční tlak (zelený oční zákal, glaukom);
• pokud se objeví příznaky infekce, jako je nevysvětlitelná vysoká horečka, bolesti v krku, vřídky v ústech. → Přestaňte užívat Remeron a konzultujte okamžitě s Vaším lékařem vyšetření krve.
Ve vzácných případech mohou být tyto příznaky známkami poruch produkce krevních buněk v kostní dřeni.
I když vzácně, mohou se tyto příznaky nejčastěji objevit po 4- 6 týdnech léčby. • pokud jste starší pacient.
Můžete být více vnímavý k vedlejším účinkům antidepresiv.
Vzájemné působení s dalšími léčivými přípravky Řekněte svému lékaři nebo lékárníkovi, zda užíváte (nebo plánujete užívat) některé léčivé přípravky z následujícího seznamu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Také neužívejte Remeron během 2 týdnů od ukončení léčby MAO inhibitory.
Příklady MAO inhibitorů jsou moclobemid, tranylcypromin (oba jsou antidepresiva) a selegilin (používán při Parkinsonově chorobě).
85 Buďte opatrní při užívání přípravku Remeron v kombinaci s: • antidepresivy, jako jsou SSRI, venlafaxin a L- tryptofan nebo triptan (užívané k léčbě migrény), tramadolem (lék proti bolesti), linezolidem (antibiotikum), litiem (užívané k léčbě některých psychiatrických stavů) a přípravky s obsahem třezalky tečkované (rostlinný prostředek proti depresi).
Ve velmi vzácných případech může sám Remeron nebo Remeron v kombinaci s těmito léčivými přípravky, vést k takzvanému serotoninovému syndromu.
Některé příznaky tohoto syndromu jsou: nevysvětlitelná horečka, pocení, zrychlení srdeční činnosti, průjem, (nekontrolovatelné) stahy svalstva, třesavka, abnormálně zvýšené reflexy, nesoustředěnost, změny nálad a bezvědomí.
Pokud se u Vás objevila kombinace těchto příznaků, sdělte to okamžitě svému lékaři. • antidepresivy zvanými nefazodonová.
Mohou zvýšit koncentraci přípravku Remeron ve Vaší krvi.
Informujte lékaře, pokud užíváte tyto léky.
Může být třeba snížit dávku přípravku Remeron a po ukončení užívání nefazodonu, opět zvýšit dávku přípravku Remeron. • přípravky proti úzkosti a nespavosti jako jsou benzodiazepiny; přípravky proti schizofrenii jako je olanzapin; přípravky proti alergiím jako je cetirizin; přípravky proti bolesti jako je morfin.
V kombinaci s těmito přípravky může Remeron způsobit zvýšenou ospalost navozenou těmito přípravky. • léky proti infekci: přípravky k léčbě bakteriálních infekcí (jako je erytromycin), přípravky pro léčbu plísňových infekcí (jako je ketokonazol) a HIV/ AIDS (jako jsou HIV inhibitory proteázy).
Užívání těchto přípravků spolu s přípravkem Remeron může zapříčinit zvýšení množství přípravku Remeron v krvi.
Informujte lékaře, pokud užíváte tyto přípravky.
Může být třeba snížit dávku přípravku Remeron a po ukončení užívání těchto přípravků, opět zvýšit dávku přípravku Remeron. • léky proti epilepsii, jako je karbamazepin a fenytoin; léky proti tuberkulóze, jako je rifampicin.
V kombinaci s přípravkem Remeron mohou tyto přípravky snížit koncentraci přípravku Remeron v krvi.
Informujte svého lékaře, pokud užíváte některý z těchto léčivých přípravků.
Mohlo by být třeba zvýšit dávku přípravku Remeron nebo poté, co tyto přípravky již nejsou užívány, opět snížit dávku přípravku Remeron. • léky pro prevenci krevní srážlivosti, jako je warfarin.
Remeron může zvýšit účinek warfarinu v krvi.
Informujte svého lékaře, pokud užíváte tento přípravek.
V případě společného užívání s tímto přípravkem je doporučeno, aby Váš lékař bedlivě sledoval Vaši krev.
Užívání přípravku Remeron s jídlem a pitím Můžete se cítit ospalí, pokud pijete alkohol a užíváte přípravek Remeron.
Bude Vám doporučeno nepít žádný alkohol.
Můžete užívat Remeron s jídlem i bez něj.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Nicméně je nutná opatrnost, pokud je užíván během těhotenství.
Pokud v průběhu léčby přípravkem Remeron zjistíte, že jste těhotná nebo plánujete otěhotnět, zeptejte se svého lékaře, zda můžete přípravek Remeron dále užívat.
Pokud užíváte Remeron do porodu nebo krátce před porodem, mělo by být Vaše dítě pod dohledem kvůli možným nežádoucím účinkům.
Zeptejte se Vašeho lékaře, zda můžete kojit, když užíváte Remeron.
Řízení dopravních prostředků a obsluha strojů Remeron může snížit Vaši pozornost a schopnost koncentrace.
Ujistěte se, že Vaše schopnosti nejsou sníženy, než začnete řídit dopravní prostředek nebo obsluhovat stroje.
86 Remeron tablety obsahují laktózu.
Jestliže Vám Váš lékař řekl, že nesnášíte některé cukry, kontaktujete svého lékaře před tím, než začnete užívat tento léčivý přípravek.
3.
JAK SE PŘÍPRAVEK REMERON UŽÍVÁ
Vždy užívejte přípravek Remeron přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Kolik užívat Obvykle se začíná dávkou 15 nebo 30 mg každý den.
Váš lékař Vám může po několika dnech doporučit tuto dávku zvýšit, až do výše pro Vás nejúčinnější dávky (mezi 15 až 45 mg za den).
Dávkování je obvykle stejné pro všechny věkové skupiny.
Nicméně, pokud jste starší pacient/ ka nebo pokud máte ledvinové či jaterní onemocnění, Váš lékař může dávku upravit.
Kdy užívat → Užívejte Remeron každý den ve stejný čas.
Nejlépe užívejte Remeron v jedné denní dávce večer před spaním.
Nicméně, Váš lékař Vám může doporučit rozdělit dávku přípravku Remeron - jednou ráno a jednou večer před spaním.
Vyšší dávka by měla být podána před spaním.
Užívejte Vaše tablety ústně.
Spolkněte Vaši doporučenou dávku bez kousání, zapijte vodou nebo džusem.
Kdy můžete očekávat zlepšení Obvykle trvá přípravku Remeron jeden až dva týdny, než zaznamenáte první známky zlepšení, avšak můžete také pocítit první známky zlepšení po dvou až čtyřech týdnech léčby.
Je důležité hovořit se svým lékařem o účincích přípravku Remeron, během prvních několika týdnů léčby: → po 2 až 4 týdnech užívání přípravku Remeron si pohovořte se svým lékařem, jak na Vás přípravek působí.
Pokud se stále necítíte lépe, může Vám Váš lékař předepsat vyšší dávku.
Po dalších 2- 4 týdnech opět prokonzultujte účinek léčby s lékařem.
Budete potřebovat užívat Remeron, dokud Vaše příznaky deprese nezmizí, obvykle 4- 6 měsíců.
Jestliže jste užil( a) více přípravku Remeron, než jste měl( a) → Pokud jste Vy, nebo někdo jiný, užil( a) více přípravku Remeron, než jste měl( a), zavolejte ihned svého lékaře.
Nejpravděpodobnější známky předávkování přípravkem Remeron (bez kombinace s jinými léčivými přípravky nebo alkoholem) jsou ospalost, dezorientace a zrychlená srdeční činnost.
Jestliže jste zapomněl( a) užít přípravek Remeron Pokud máte užívat Vaši dávku přípravku Remeron jednou denně: • Pokud jste zapomněl( a) užít přípravek Remeron, nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jednoduše ji vynechte.
Užijte Vaši další dávku v obvyklý čas.
Pokud máte užívat Vaši dávku přípravku Remeron dvakrát denně: • pokud zapomenete užít ranní dávku, jednoduše si ji vezměte spolu s večerní dávkou. • pokud zapomenete užít večerní dávku, neberte si ji další den s ranní dávkou; vynechte ji a pokračujte v léčbě normálními dávkami ráno a večer. • pokud zapomenete užít obě dávky, nesnažte se vynechané dávky nahradit.
Vynechejte obě dávky a další den pokračujte v léčbě normálními dávkami ráno a večer.
Jestliže jste přestal( a) užívat přípravek Remeron → Přestaňte užívat Remeron pouze po konzultaci s Vaším lékařem.
Pokud přestanete příliš brzy, Vaše deprese se může vrátit.
Pokud se začnete cítit dobře, řekněte to svému lékaři.
Váš lékař rozhodne, zda může být léčba ukončena.
Nepřestaňte náhle užívat Remeron, i když Vaše deprese ustoupila.
Pokud náhlé ukončíte léčbu přípravkem Remeron, můžete cítit pocit na
87 zvracení, mít závrať, být nervózní nebo úzkostný a mít bolesti hlavy.
Váš lékař Vám sdělí, jak snižovat dávky pozvolna.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky může mít i přípravek Remeron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky se mohou vyskytnou více než jiné.
Možné nežádoucí účinky přípravku Remeron jsou uvedeny níže a mohou být děleny na: • • • • • •
velmi časté časté méně časté vzácné velmi vzácné neznámé
Velmi
časté:
• zvýšení chuti k jídlu a nárůst tělesné hmotnosti • ospalost nebo spavost • bolest hlavy • sucho v ústech
Časté: • apatie • závrať • labilita nebo třes • pocit na zvracení • průjem • zvracení • kopřivka nebo zčervenání kůže (exantém) • bolest kloubů (artralgie) nebo svalů (myalgie) • bolest zad • pocit závratě nebo mdloby, když prudce vstanete (ortostatická hypotenze) • otoky (typicky kotníků nebo nohou) jako následek nahromadění tekutin (edém) • únava • živé sny • zmatení • pocit úzkosti • problémy se spaním
Méně časté • pocit nabuzení nebo emočně „ na vrcholu “ (mánie) → Přestaňte užívat Remeron a okamžitě to sdělte svému lékaři. • zvláštní pocity na kůži např. pálení, bodání, lechtání nebo brnění (parestézie) • pocit neklidných nohou • mdloba (synkopa) • pocit necitlivosti v ústech (orální hypestézie) • nízký krevní tlak • noční můry • pocit neklidu
Vzácné: • žluté zabarvení očí nebo kůže; může být příznakem narušené funkce jater (žloutenka) → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře. • svalové záškuby nebo stahy (myoclonus)
Neznámé: • známky infekce, jako je náhlá nevysvětlitelná vysoká horečka, bolest v krku a vřídky v ústech (agranulocytóza). → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře kvůli krevním testům.
V ojedinělých případech může Remeron navodit nerovnováhu bílých krvinek (útlum kostní dřeně).
Někteří lidé se stanou méně odolní proti infekci, protože Remeron může způsobit nedostatek bílých krvinek (granulocytopénie).
Ve vzácných případech může Remeron způsobit nedostatek červených a bílých krvinek, stejně tak krevních destiček (aplastická anémie), nedostatek krevních destiček (trombocytopénie) nebo zvýšení počtu bílých krvinek (eosinofílie). • epileptický záchvat (křeče). → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře. • kombinace příznaků jako je nevysvětlitelná horečka, pocení, zrychlená srdeční činnost, průjem, (neovladatelné) stahy svalstva, třesavka, abnormálně zvýšené reflexy, nesoustředěnost, změny nálady a bezvědomí.
Ve velmi vzácných případech mohou být tyto příznaky známkou serotoninového syndromu. → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře. • sebepoškozující nebo sebevražedné myšlenky → Okamžitě kontaktujte svého lékaře nebo jděte do nemocnice. • abnormální pocity v ústech (orální parestézie) • zduření v ústech (ústní otok) • snížení hladina sodíku v krvi (hyponatrémie) • nepřiměřená sekrece antidiuretického hormonu
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK REMERON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek Remeron nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a blistru nebo lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Remeron obsahuje
89 • Léčivou látkou je mirtazapin.
Remeron 15 mg potahované tablety, obsahují 15 mg mirtazapinu v jedné potahované tabletě.
Remeron 30 mg potahované tablety, obsahují 30 mg mirtazapinu v jedné potahované tabletě.
Remeron 45 mg potahované tablety, obsahují 45 mg mirtazapinu v jedné potahované tabletě. • Pomocnými látkami jsou:
Jádro: kukuřičný škrob, hyprolóza, magnesium- stearát, koloidní bezvodý oxid křemičitý, monohydrát laktózy Potahová vrstva: hypromelóza, makrogol 8000, oxid titaničitý (E171) Potahová vrstva přípravku Remeron 15 mg potahovaných tablet rovněž obsahuje žlutý oxid železitý (E172) Potahová vrstva přípravku Remeron 30 mg potahovaných tablet rovněž obsahuje žlutý oxid železitý (E172) a červený oxid železitý (E172).
Jak přípravek Remeron vypadá a co obsahuje toto balení
Remeron jsou potahované tablety.
Remeron 15 mg potahované tablety jsou oválné, bikonvexní, žluté tablety s půlící rýhou a označené „ Organon “ na jedné straně a na druhé straně kódem „ TZ/ 3 “.
Tablety mohou být rozděleny na dvě stejné poloviny.
Remeron 30 mg potahované tablety jsou oválné, bikonvexní, červeno- hnědé talety s půlící rýhou a označené „ Organon “ na jedné straně a na druhé straně kódem „ TZ/ 5 “.
Tablety mohou být rozděleny na dvě stejné poloviny.
Remeron 45 mg potahované tablety jsou oválné, bikonvexní, bílé a označené „ Organon “ na jedné straně a na druhé straně kódem „ TZ/ 7 “.
Remeron 15, 30 a 45 mg potahované tablety jsou baleny v blistrech nebo lahvičkách.
Pro Remeron 15 mg potahované tablety jsou dostupné následující balení:
30, 60, 90 a 100 tablet; 14, 28, 56 a 70 tablet; pro Remeron 15 mg potahované tablety je dostupné balení v lahvičce s 250 tabletami (na trhu nemusí být všechny velikosti balení).
Pro Remeron 30 mg potahované tablety jsou dostupné následující balení:
10, 20, 30, 50, 60, 90, 100, 200 a 500 tablet; 14, 28, 56 a 70 tablet; pro Remeron 30 mg potahované tablety je dostupné balení v lahvičce s 250 tabletami (na trhu nemusí být všechny velikosti balení).
Pro Remeron 45 mg potahované tablety jsou dostupné následující balení:
10, 20, 30, 50, 100, 200 a 500 tablet; 14, 28, 56 a 70 tablet; pro Remeron 45 mg potahované tablety je dostupné balení v lahvičce s 250 tabletami (na trhu nemusí být všechny velikosti balení).
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
[neaplikovatelné pro art 30 referral]
Tato příbalová informace byla naposledy schválena v.
90 SOUHRN ÚDAJŮ O PŘÍPRAVKU
91 1.
NÁZEV PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 15 mg/ ml perorální roztok
[viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml přípravku Remeron perorálního roztoku obsahuje 15 mg mirtazapinum.
Pomocné látky:
1 ml Remeron perorálního roztoku obsahuje 700 mg roztoku maltitolu.
Remeron perorální roztok obsahuje 0, 3% v/ v etanolu.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok.
Čirý, bezbarvý až slámově zbarvený vodný roztok s charakteristickou citrusovo- pomerančovou vůní.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba epizod depresivní poruchy.
4. 2 Dávkování a způsob podání
Účinná denní dávka je obvykle mezi 15 a 45 mg; počáteční dávka je 15 nebo 30 mg.
Účinek mirtazapinu se začne projevovat obyčejně po 1- 2 týdnech léčby.
Léčba dostatečnou dávkou by měla navodit příznivou odpověď během 2– 4 týdnů.
Nedostaví- li se dostatečná odpověď, je možno dávku zvýšit až na maximální dávku.
Nedostaví- li se odpověď během dalších 2- 4 týdnů, má být léčba ukončena.
Doporučená dávka je stejná jako dávka pro dospělé.
U starších pacientů je třeba dávku zvyšovat pod pečlivým dohledem, aby bylo dosaženo uspokojivé a bezpečné odpovědi.
Děti a dospívající do 18 let:
Remeron by neměli užívat dětí a dospívající do 18 let (viz bod 4. 4).
Postižení ledvin U pacientů s mírným až těžkým postižením ledvin může být clearance mirtazapinu snížena (clearance kreatininu < 40 ml/ min).
To je nutno brát v úvahu při předepisování přípravku Remeron této skupině pacientů (viz bod 4. 4).
Postižení jater U pacientů s postižením jater může být clearance mirtazapinu snížena.
To je nutno brát v úvahu při předepisování přípravku Remeron této skupině pacientů, zejména u vážného postižení jater, neboť pacienti s vážným poškozením jater nebyli vyšetřováni (viz bod 4. 4).
92 Biologický poločas mirtazapinu je 20- 40 hodin, a proto je přípravek Remeron vhodný pro podávání jednou denně.
Měl by se užívat pokud možno v jedné večerní dávce před spaním.
Přípravek Remeron je možno podávat také ve dvou rozdělených dávkách (jednou ráno a jednou večer, kdy vyšší dávka by měla být užita večer).
Orální roztok je určen k orální podání, společně s malým množstvím vody ve sklenici.
Příprava dávkovací lahvičky Odstranění šroubovacího uzávěru z lahvičky Uzávěr má být stlačen směrem dolů a současně otočen proti směru hodinových ručiček.
Nejprve se rozlomí utěsnění uzávěru; další stlačení a otočení uvolní uzávěr.
Tento postup je v symbolických instrukcích zobrazen na šroubovacím uzávěru.
Vložení odměřovací pumpičky do lahvičky Po vyjmutí pumpičky z plastikového sáčku by měla být umístěna do lahvičky pečlivým vložením plastikové tuby do otvoru lahvičky.
Pumpička by měla být stlačena na vrcholu lahvičky a našroubována dokud se pevně nezafixuje v lahvičce.
Po zaklapnutí by mělo následovat posledním ujištěním, že pumpička je bezpečně na svém místě.
Používání odměřovací pumpičky k dávkování perorálního roztoku Dávkovač má dvě pozice a je možno jím otáčet jemně proti směru hodinových ručiček (neuzamčená pozice) a po směru hodinových ručiček (uzamčená pozice).
V uzamčené pozici není možné stlačení dávkovače a získání perorálního roztoku.
Neuzamčená pozice je normální poloha pro získání perorálního roztoku.
Dávkovačem má být jemně otočeno proti směru hodinových ručiček, dokud již více nelze otočit (zhruba čtvrtina otočení); následně je pumpička připravena k použití.
Dávkování perorálního roztoku Příprava odměřovací pumpičky pro dávkování Pokud je pumpička stlačena poprvé, nevydá správné množství perorálního roztoku.
Proto musí být pumpička připravena třikrát plným stlačením dávkovače dolů; perorální roztok, který se tímto dostane ven, by měl být zlikvidován.
Poté každé stlačení vydá správnou dávku (1 ml obsahující 15 mg léčivé látky mirtazapinu).
Použití odměřovací pumpičky pro běžné dávkování Lahvička by měla být umístěna na rovnou plochu, jako je deska stolu.
Dávkovač má být stlačen pevným, klidným, plynulým pohybem (ale ne přiliž pomalu) úplně dolů, dokud se nezarazí s přidrženou sklenicí s dostatečným množstvím vody pod ústím dávkovače.
Dávkovač může být poté uvolněn a pumpička je připravena pro další dávku.
Pacienti s depresí by měli být léčeni dostatečnou dobu, nejméně však 6 měsíců k zajištění, že zůstanou bez příznaků.
Je doporučováno ukončit léčbu mirtazapinem postupně, aby se předešlo příznakům z vysazení (viz bod 4. 4).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku přípravku.
Užívání mirtazapinu společně s inhibitory monoaminooxidázy (MAO) (viz bod 4. 5).
4. 4 Zvláštní upozornění a opatření pro použití
Používání u dětí a dospívajících mladších 18 let Remeron by neměl být použit k terapii dětí a dospívajících do 18 let.
Sebevražedné chování (pokus o sebevraždu a sebevražedné myšlenky) a hostilita (převážně agresivita, protichůdné chování a hněv) byly v klinických studiích mnohem častěji pozorovány u dětí a dospívajících léčených antidepresivy v
Nicméně, jestliže je rozhodnutí o léčbě založeno na klinické potřebě, pak by pacient měl být pečlivě sledován pro výskyt sebevražedných symptomů.
Navíc údaje o dlouhodobé bezpečnosti použití u dětí a dospívajících týkající se růstu, dospívání a rozvoje kognitivních a behaviorálních funkcí jsou omezené.
Sebevražda/ sebevražedné myšlenky nebo klinické zhoršení Deprese je spojena se zvýšeným rizikem sebevražedných myšlenek, sebepoškozování a sebevraždy (se sebevraždou související události).
Jelikož se zlepšení nemusí objevit během několika prvních a více týdnů léčby, pacienti musí být pečlivě monitorováni, dokud nedojde ke zlepšení.
Je obecnou klinickou zkušeností, že riziko sebevraždy se může zvýšit v časných stádiích vyléčení.
Pacienti s anamnézou sebevražedného chování v minulosti, nebo ti, kteří projeví významnou míru sebevražedných představ před začátkem léčby, mají zvýšené riziko sebevražedných myšlenek a pokusů a měli by být během léčby pečlivě sledováni.
Z meta- analýz placebem kontrolovaných studií s použitím antidepresiv u psychiatrických poruch vyplývá zvýšené riziko sebevražd u antidepresiv v porovnání s placebem u pacientů mladších 25 let.
Je nutný bedlivý dohled na pacienty a zvláště na ty, u kterých může doprovázet terapii vysoké riziko, zvláště v počátcích léčby a po změnách dávkování.
Pacienti (a ošetřovatelé pacientů) by měli být upozorněni na nutnost sledovat jakékoli klinické zhoršení, sebevražedné chování nebo myšlenky a nezvyklé změny v chování a okamžitě vyhledat lékařskou pomoc, pokud se tyto příznaky objeví.
Vzhledem k riziku sebevraždy by zvláště v počátcích léčby mělo být dáno pacientovi pouze limitované množství perorálního roztoku Remeron.
Útlum kostní dřeně Při podávání přípravku Remeron byl zaznamenán útlum kostní dřeně, který se obvykle projevoval granulocytopénií či agranulocytózou.
Reverzibilní agranulocytóza byla také ve vzácných případech zaznamenána v průběhu klinických studií s přípravkem Remeron.
V postmarketingovém období u přípravku Remeron byl hlášen výskyt agranulocytózy, většinou reverzibilní, ale v některých případech fatální.
Většina případů fatální agranulocytózy byla zaznamenána u pacientů starších 65 let.
Lékaři by měli věnovat pozornost výskytu příznaků jako je horečka, bolest v krku, stomatitida nebo jiné příznaky infekce; při výskytu těchto příznaků je třeba léčbu ukončit a vyšetřit krevní obraz.
Žloutenka Při výskytu žloutenky je třeba léčbu přerušit.
Stavy, které vyžadují sledování Opatrné dávkování, stejně jako pravidelné a pečlivé sledování, je nezbytné u pacientů s:
Léčba by měla být přerušena u pacientů, u kterých se záchvaty objevily, nebo kde došlo ke zvýšení počtu záchvatů.
- postižením jater: po jednorázové perorální dávce 15 mg mirtazapinu byla u pacientů s mírným
až středně těžkým postižením jater clearance mirtazapinu snížena přibližně o 35% v porovnání s osobami s normální jaterní funkcí.
Průměrná plazmatická koncentrace mirtazapinu byla zvýšena, okolo 55%.
těžkým (clearance kreatininu < 40 ml/ min) a těžkým (clearance kreatininu ≤10 ml/ min) postižením ledvin byla clearance kreatininu snížena přibližně o 30% a 50% v porovnání s normálními pacienty.
Průměrná plazmatická koncentrace mirtazapinu byla zvýšena přibližně o 55% a 115%.
Nebyly nalezeny žádné signifikantní rozdíly mezi pacienty s mírným renálním postižením (clearance kreatininu < 80 ml/ min) v porovnání s kontrolní skupinou.
U pacientů s diabetem mohou antidepresiva změnit kontrolu glykémie.
Stejně jako v případě jiných antidepresiv, je zapotřebí opatrnost:
může dojít ke zhoršení psychotických příznaků; možný je nárůst intenzity paranoidních myšlenek.
U pacientů, kteří vstoupí do manické fáze, by měla být léčba mirtazapinem ukončena.
- přestože přípravek Remeron není návykový, postmarketingová zkušenost ukázala, že náhlé
ukončení léčby po dlouhodobém podávání může vést někdy k příznakům z vysazení.
Většina příznaků z vysazení je mírná a spontánně mizí.
Mezi příznaky z vysazení, které byly nejčastěji hlášeny, patří závrať, neklid, strach, bolest hlavy a nauzea.
Přestože byly označeny za příznaky z vysazení, mělo by být na paměti, že mohou býtpříznaky probíhajícího onemocnění.
Jak bylo uvedeno v bodě 4. 2, je doporučováno vysazovat léčbu mirtazapinem postupně.
pacientům s akutním glaukomem s úzkým úhlem a zvýšeným intraokulárním tlakem (je zde malá šance výskytu potíží, protože Remeron má jen velmi slabé anticholinergní účinky).
Toto se často vyskytuje během několika prvních týdnů léčby.
U pacientů, u kterých se objeví tyto příznaky, může být zvýšení dávky škodlivé.
Hyponatrémie Hyponatrémie, pravděpodobně z nevhodné sekrece antidiuretického hormonu (SIADH), byla velmi vzácně hlášena ve spojení s užíváním mirtazapinu.
Je nutná opatrnost u rizikových pacientů, jako jsou staří pacienti nebo pacienti současně léčeni léčivými přípravky, o nichž je známo, že způsobují hyponatrémii.
Serotoninový syndrom Interakce se serotonergními léky: serotoninový syndrom se může objevit, pokud selektivní inhibitory zpětného vychytávání serotoninu (SSRI) jsou podávány v kombinaci s ostatními serotoninergními léčivými přípravky (viz bod 4. 5).
Příznaky serotoninového syndromu mohou být hypertermie, rigidita, myoclonus, autonomní nestabilita s možnými rychlými výkyvy vitálních funkcí, změny mentálního stavu, které zahrnují zmatenost, podrážděnost a extrémní agitaci s vývojem k deliriu a komatu.
Z postmarketingové zkušenosti vyplývá, že serotoninový syndrom se jen velmi zřídka objevuje u pacientů, kteří jsou léčeni pouze přípravkem Remeron (viz bod 4. 8).
Starší pacienti Starší pacienti jsou často citlivější, zvláště k nežádoucím účinkům antidepresiv.
Během klinických studií s přípravkem Remeron nebyly u starších pacientů zaznamenány nežádoucí účinky častěji, než u jiných věkových skupin.
Tekutý maltitol Tento léčivý přípravek obsahuje tekutý maltitol.
Pacienti se vzácnými dědičnými problémy s intolerancí fruktózy, by neměli tento přípravek užívat.
Přechod z tablet na perorální roztok Existuje nepatrný rozdíl ve farmakokinetice mezi perorálním roztokem a tabletami; ačkoli tyto rozdíly nemají pravděpodobně klinickou důležitost, měly by být brány v úvahu při přechodu z tablet na perorální roztok.
Etanol
95 Tento léčivý přípravek obsahuje malé množství etanolu, menší než 100 mg v denní dávce.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
- Mirtazapin by neměl být podáván spolu s inhibitory MAO nebo v průběhu dvou týdnů po
Na druhou stranu musí uplynout dva týdny, než pacienti léčeni mirtazapinem mohou být léčeni inhibitory MAO (viz bod 4. 3).
V případě společné preskripce s mirtazapinem je nutná opatrnost.
Proto je pacientům doporučeno
vyhýbat se alkoholickým nápojům, pokud užívají mirtazapin.
- Mirtazapin dávkován po 30 mg jednou denně způsobuje malé, ale statisticky významné zvýšení
Jelikož nemůže být vyloučeno, že s vyšší dávkou mirtazapinu dochází ke zřetelnějšímu účinku, je vhodné monitorovat INR v případě společné léčby warfarinem a mirtazapinem.
45%.
Při přidání karbamazepinu nebo jiného induktoru jaterního metabolismu (jako je rifampicin) k léčbě mirtazapinem, může být nutné zvýšit dávku mirtazapinu.
hladiny a AUC mirtazapinu přibližně o 40% a 50%.
- Pokud je cimetidin (slabý inhibitor CYP1A2, CYP2D6 a CYP3A4) podáván spolu
s mirtazapinem, může hlavní plasmatická koncentrace mirtazapinu vzrůst více než o 50%.
Je nutná opatrnost a dávka by měla být snížena, pokud je mirtazapin podáván se silnými inhibitory CYP3A4, inhibitorů proteázy HIV, azolových antimykotik, erytromycinu, cimetidinu nebo nefazodonu.
4. 6 Těhotenství a kojení
Omezené údaje o podávání mirtazapinu těhotným ženám nenaznačují zvýšené riziko kongenitálních malformací.
Studie provedené u zvířat nevykazovaly žádné klinicky významné teratogenní účinky, nicméně byl pozorován vývoj toxicity (viz bod 5. 3).
Je nutná opatrnost, pokud je předepsán těhotným ženám.
Pokud je Remeron užíván do porodu nebo krátce před porodem, je doporučeno postnatální sledování novorozence pro možné příznaky z vysazení.
Pokusy u zvířat a limitovaná data z klinických studií prokázala, že je mirtazapin vylučován do mateřského mléka jen ve velmi malém množství.
Rozhodnutí, zda pokračovat/ nepokračovat v kojení nebo pokračovat/ nepokračovat v léčbě přípravkem Remeron, má být učiněno na podkladě zvážení přínosu kojení pro dítě či přínosu léčby přípravkem Remeron pro ženu.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Remeron má malý nebo mírný vliv na schopnost řídit a obsluhovat stroje.
Léčení pacienti se mají vyhýbat
96 potenciálně nebezpečným činnostem vyžadujícím pozornost a náležitou koncentraci, jako je řízení motorových vozidel nebo obsluha strojů.
4. 8 Nežádoucí účinky
Pacienti v depresi vykazují řadu příznaků spojených se samotným onemocněním.
Je proto někdy obtížné zjistit, které příznaky jsou působeny samotným onemocněním, a které léčbou přípravkem Remeron.
Nejčastěji hlášené nežádoucí účinky v randomizovaných placebem kontrolovaných studiích vyskytující se u více něž 5% pacientů léčených přípravkem Remeron (viz níže) jsou ospalost, sedace, sucho v ústech, zvýšení tělesné hmotnosti, zvýšení chuti k jídlu, závratě a únava.
Všechny randomizované placebem kontrolované studie (včetně indikací jiných než těžkých depresivních poruch) byly zhodnoceny na nežádoucí účinky přípravku Remeron.
Meta- analýza zahrnovala 20 studií, s plánovanou délkou trvání léčby delší než 12 týdnů, 1501 pacientů (134 pacient - roků, “ person years ”) dostávajících dávky mirtazapinu do 60 mg a 850 pacientů (79 pacient- roků, “ person years ”) dostávajících placebo.
Rozšíření fází těchto studií bylo vyloučeno pro zachování komparability s léčbou placebem.
Tabulka 1 ukazuje rozřazený výskyt nežádoucích účinků, které se vyskytly v klinických studiích statisticky významně častěji během léčby přípravkem Remeron, oproti placebu a doplněné o nežádoucí účinky ze spontánního hlášení.
Frekvence nežádoucích účinků ze spontánního hlášení, pro které nebyly pozorovány případy v randomizovaných placem kontrolovaných pacientských studiích s mirtazapinem, byly klasifikovány jako „ neznámé “.
Tabulka 1.
Nežádoucí účinky přípravku Remeron
Třídy orgánových systémů Vícenásobná vyšetření
Velmi časté (≥1/ 10) • Nárůst tělesné hmotnosti1
Časté (≥1/ 100 až < 1/ 10)
Méně časté (≥1/ 1000 až < 1/ 100)
Vzácné( ≥1/ 10000 až < 1/ 1000)
• Útlum kostní dřeně (granulocytopénie, agranulocytóza, aplastická anémie, trombocytopénie) • Eosinofilie
Poruchy nervového
• Ospalost1, 4
• Letargie1 •
• Parestézie2
• Myoklonus
• Křeče (poranění)
systému
•
Závrať
• Pocit neklidných
• Serotoninový
Sedace 1, 4 •
• Třes
nohou
syndrom
Bolest hlavy2
• Synkopa
• Orální parestézie
Gastrointestinální poruchy
• Sucho v ústech
• Nauzea3 • Průjem2 • Zvracení2
• Orální hypestézie
• Otok v ústech
Poruchy kůže a podkožní tkáně
• Exantém2
Poruchy svalové a kosterní soustavy a pojivové tkáně
• Artralgie • Myalgie • Bolesti zad1
Poruchy metabolismu a výživy
• Zvýšená chuť k jídlu1
• Hyponatrémie
97 Cévní poruchy
• Ortostatická hypotenze
• Hypotenze2
Celkové poruchy a reakce v místě aplikace
• Periperální otok1 • Únava
Poruchy jater a žlučových cest
• Zvýšená aktivita transamináz v séru
Psychiatrické poruchy
• Abnormální sny • Zmatenost • Úzkost2, 5 • Nespavost3, 5
Akatisie, hyperkinesie)
• Sebevražedné představy6 • Sebevražedné chování6
Endokrinní poruchy 1
• Nevhodná sekrece antidiuretického hormonu
V klinických studiích se tyto účinky vyskytly statisticky významně častěji při léčbě přípravkem Remeron, než- li s placebem.
2 V klinických studiích se tyto účinky vyskytly mnohem častěji během léčby placebem, než- li přípravkem Remeron, nicméně ne statisticky významně častěji.
3 V klinických studiích se tyto účinky vyskytly statisticky významně častěji během léčby placebem, než- li přípravkem Remeron.
4 N. B. redukce dávky obecně nevede k nižší ospalosti/ sedaci, ale může ohrozit účinnost antidepresiv.
5 Obecně při léčbě antidepresivy, se mohou rozvinout nebo se mohou zhoršit úzkost a nespavost (což můžou být známky deprese).
Během léčby přípravkem Remeron byl hlášen rozvoj nebo zhoršení úzkosti a nespavosti.
6 Případy sebevražedných a představ a sebevražedného chování byly hlášeny během léčby přípravkem Remeron nebo časně po ukončení léčby (viz bod 4. 4).
V laboratorním hodnocení klinických studií bylo pozorováno přechodné zvýšení transamináz a gamma- glutamyltransferázy (asociované nežádoucí účinky však nebyly hlášeny statisticky významně častěji při léčbě přípravkem Remeron, než ve skupině s placebem).
4. 9 Předávkování
Stávající zkušenosti z předávkování samotným přípravkem Remeron ukazují, že příznaky jsou obvykle mírné.
Byl zaznamenán útlum centrální nervové soustavy s dezorientací a déletrvající sedací, doprovázený tachykardií a mírnou hypertenzí nebo hypotenzí.
Je zde ale možnost velmi závažných dopadů (včetně fatálních) při mnohem vyšším dávkování než je terapeutická dávka, obzvláště jde- li o smíšené předávkování.
Pacienti s předávkováním by pro udržení vitálních funkcí měli dostat příslušnou symptomatickou a podpůrnou léčbu.
Doporučuje se zvážit také podání živočišného uhlí nebo výplach žaludku.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antidepresivum, ATC kód:
NO 6AX 11
Mirtazapin je centrálně působící presynaptický α2- antagonista, který zvyšuje centrální noradrenergní a serotonergní přenos.
Předpokládá se, že se na
Příčinou sedativních vlastností mirtazapinu je jeho antagonistické působení proti histaminovým H1 receptorům.
Nevykazuje prakticky žádné anticholinergní účinky a v terapeutických dávkách nemá prakticky žádný vliv na kardiovaskulární systém.
5. 2 Farmakokinetické vlastnosti
Po perorálním podání přípravku Remeron se léčivá látka mirtazapin rychle a dobře absorbuje (biologická dostupnost ≈ 50%), maximální plazmatické hladiny je dosaženo přibližně za 2 hodiny.
Vazba mirtazapinu na bílkoviny krevní plazmy je přibližně 85%.
Střední poločas eliminace je 20- 40 hodin; v ojedinělých případech byl zaznamenán delší poločas – až 65 hodin; u mladých mužů byl pozorován kratší poločas.
Poločas eliminace postačuje k tomu, aby postačilo dávkování jedenkrát denně.
Ustáleného stavu je dosaženo za 3- 4 dny, poté k další akumulaci nedochází.
V rámci doporučeného dávkovacího rozmezí je farmakokinetika mirtazapinu lineární.
Příjem potravy farmakokinetiku mirtazapinu neovlivňuje.
Mirtazapin je ve velké míře metabolizován a eliminován prostřednictvím moči a stolice během několika dnů.
Hlavními biotransformačními cestami jsou demethylace a oxidace, následované konjugací.
Údaje získané in vitro z humánních jaterních mikrosomů ukazují, že enzymy cytochromu P450 CYP2D6 a CYP1A2 se účastní procesu tvorby 8- hydroxy metabolitu mirtazapinu, zatímco CYP3A4 je zodpovědný za tvorbu N- demethyl a N- oxid metabolitů.
Demethyl metabolit je farmakologicky aktivní a zdá se, že má stejný farmakokinetický profil jako mateřská látka.
Insuficience ledvin nebo jater může mít za následek snížení clearance mirtazapinu.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Preklinické údaje, založené na běžných studiích bezpečnosti farmakologie, toxicity opakované dávky, karcinogenity nebo genotoxicity, nevykazují žádná zvláštní rizika pro člověka.
Ve studiích zkoumajících reprodukční toxicitu u laboratorních potkanů a králíků, nebyl pozorován teratogenní efekt.
Při dvojnásobném systémovém vystavení v porovnání s maximálním terapeutickým vystavením u lidí, došlo u potkanů ke zvýšení postimplantačních ztrát, snížení porodní váhy mláďat a k redukci přežití mláďat během prvních tří dnů laktace.
Mirtazapin nejevil známky genotoxicity v sérii testů na genové mutace, poškození chromozomů a DNA.
Nádory štítné žlázy u potkana a hepatocelulární novotvary u myší ve studiích na sledování kancerogenity jsou považovány za druhově specifické negenotoxické odpovědi spojené s dlouhodobou léčbou vysokými dávkami induktorů jaterních enzymů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
L- metionin Natrium- benzoát (E211) Sacharin (E954) Monohydrát kyseliny citronové (E330) Glycerol (E422) Roztok maltitolu (E965) Pomarančovo- mandarinkové aroma No.
PHL- 132597 (obsahující etanol) Čištěná voda
6. 2 Inkompatibility
Perorální roztok by neměl být míchán s jinou tekutinou než vodou.
6. 3 Doba použitelnosti 99 2 roky Doba použitelnosti po prvním otevření:
6 týdnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovat při teplotě do 25 °C.
6. 5 Druh obalu a velikost balení
Krabička obsahuje jednu hnědou skleněnou lahvičku (typ III) s 66 ml přípravku Remeron perorálního roztoku a jednu dávkovací pumpičku.
Dávkovací lahvička s přípravkem Remeron perorální roztok je uzavřena zataveným, polypropylenovým šroubovacím uzávěrem, který je odolný vůči dětem.
Odměřovací pumpička je zabalena v uzavřeném plastikovém sáčku.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
8.
REGISTRAČNÍ ČÍSLO( A)
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
100 OZNAČENÍ NA OBALU
101 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
Vnější obal a štítek, 15 mg/ ml
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Remeron a související názvy (viz Příloha I) 15 mg/ ml perorální roztok [viz Příloha I - doplní se národní údaje]
Mirtazapinum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden ml roztoku obsahuje mirtazapinum 15 mg.
3.
SEZNAM POMOCNÝCH LÁTEK
Tekutý maltitol
Další informace naleznete v příbalové informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Roztok k vnitřnímu podání 1 lahvička obsahuje 66 ml
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
Nepoužívejte lahvičku déle než 6 týdnů po jejím otevření.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
102 Uchovávejte při teplotě do 25 °C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. šarže
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Remeron
103 PŘÍBALOVÁ INFORMACE
104 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Remeron a související názvy (viz Příloha I) 15 mg/ ml perorální roztok
[viz Příloha I - doplní se národní údaje]
Mirtazapinum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek Remeron a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek Remeron užívat 3.
Jak se přípravek Remeron užívá 4.
Možné nežádoucí účinky 5 Jak přípravek Remeron uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK REMERON A K ČEMU SE POUŽÍVÁ
Remeron je jeden ze skupiny léků označovaných jako antidepresiva.
Přípravek je určen k léčbě deprese.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK REMERON UŽÍVAT
Neužívejte přípravek Remeron • jestliže jste alergický/ á (přecitlivělý/ á) na mirtazapin nebo na kteroukoli další složku přípravku Remeron.
Pokud je to Váš případ, musíte to sdělit svému lékaři dříve, než začnete Remeron užívat. • jestliže užíváte nebo jste v nedávné době užíval/ a (během minulých dvou týdnů) léčivé přípravky nazývané inhibitory monoaminooxidázy (MAO).
Zvláštní opatrnosti při použití přípravku Remeron je zapotřebí
Použití u dětí a dospívajících do 18 let Remeron by neměli běžně užívat děti a dospívající do 18 let.
Měli byste také vědět, že u pacientů do 18 let, kteří se léčí některým z této skupiny přípravků, je zvýšené riziko výskytu nežádoucích účinků, jako jsou pokusy o sebevraždu, sebevražedné myšlenky a nepřátelské jednání (převážně agresivita, protichůdné chování a hněv).
Váš lékař přesto může Remeron pacientům do 18 let předepsat, pokud usoudí, že to je v jejich nejlepším zájmu.
Pokud lékař předepsal Remeron pacientovi do 18 let a chcete se o tom poradit, navštivte, prosím, znovu svého lékaře.
Jestliže se u pacientů do 18 let, kteří jsou léčeni přípravkem Remeron, rozvine nebo zhorší některý z výše uvedených příznaků, měli byste o tom informovat svého lékaře.
Rovněž dlouhodobé bezpečnostní účinky přípravku Remeron ve vztahu k dalšímu růstu, dospívání a rozvoji poznání a chování nebyly dosud v této věkové skupině prokázány.
105 Sebevražedné myšlenky a zhoršení Vaší deprese Pokud jste depresivní, můžete někdy mít sebepoškozující nebo sebevražedné myšlenky.
Mohou narůstat, když poprvé začínáte užívat antidepresiva, neboť tyto léčivé přípravky potřebují čas na to, aby začaly působit, obvykle kolem dvou týdnů, ale někdy i déle.
S větší pravděpodobností se můžete cítit: • pokud jste v minulosti měli myšlenky na sebevražduzabití nebo sebepoškození • pokud jste mladý dospělý.
Informace z klinických studií ukázaly zvýšené riziko sebevražedného chování u dospělých mladších 25 let s psychiatrickými stavy, kteří byli léčeni antidepresivy. → Pokud někdy máte myšlenky na sebepoškození nebo sebevraždu, jděte přímo k Vašemu lékaři nebo do nemocnice.
Můžete zjistit, že je přínosné říci svým blízkým nebo přátelům, že jste depresivní a požádat je, aby si přečetli tuto příbalovou informaci.
Můžete je požádat, aby Vám řekli, pokud se budou domnívat, že se Vaše deprese zhoršila nebo pokud mají obavy ze změn Vašeho chování.
Rovněž věnujte zvláštní pozornost u přípravku Remeron • jestliže máte nebo jste někdy měli některé z následujících stavů: → Pokud jste to již neudělali, řekněte Vašemu lékaři o těchto stavech dříve, než začnete užívat Remeron
se začnete cítit nadměrně aktivně a vybuzeně, přestaňte užívat Remeron a okamžitě kontaktujte svého lékaře;
- oční onemocnění, jako je zvýšený nitrooční tlak (zelený oční zákal, glaukom);
• pokud se objeví příznaky infekce, jako je nevysvětlitelná vysoká horečka, bolesti v krku, vřídky v ústech. → Přestaňte užívat Remeron a konzultujte okamžitě s Vaším lékařem vyšetření krve.
I když vzácně, mohou se tyto příznaky nejčastěji objevit po 4- 6 týdnech léčby. • pokud jste starší pacient.
Můžete být více vnímavý k vedlejším účinkům antidepresiv.
Vzájemné působení s dalšími léčivými přípravky Řekněte svému lékaři nebo lékárníkovi, zda užíváte (nebo plánujete užívat) některé léčivé přípravky z následujícího seznamu.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Také neužívejte Remeron během 2 týdnů od ukončení léčby MAO inhibitory.
Příklady MAO inhibitorů jsou moclobemid, tranylcypromin (oba jsou antidepresiva) a selegilin (používán při Parkinsonově chorobě).
Buďte opatrní při užívání přípravku Remeron v kombinaci s:
106 • antidepresivy, jako jsou SSRI, venlafaxin a L- tryptofan nebo triptan (užívané k léčbě migrény), tramadolem (lék proti bolesti), linezolidem (antibiotikum), litiem (užívané k léčbě některých psychiatrických stavů) a přípravky s obsahem třezalky tečkované (rostlinný prostředek proti depresi).
Ve velmi vzácných případech může sám Remeron nebo Remeron v kombinaci s těmito léčivými přípravky, vést k takzvanému serotoninovému syndromu.
Některé příznaky tohoto syndromu jsou: nevysvětlitelná horečka, pocení, zrychlení srdeční činnosti, průjem, (nekontrolovatelné) stahy svalstva, třesavka, abnormálně zvýšené reflexy, nesoustředěnost, změny nálad a bezvědomí.
Pokud se u Vás objevila kombinace těchto příznaků, sdělte to okamžitě svému lékaři. • antidepresivy zvanými nefazodonová.
Mohou zvýšit koncentraci přípravku Remeron ve Vaší krvi.
Informujte lékaře, pokud užíváte tyto léky.
Může být třeba snížit dávku přípravku Remeron a po ukončení užívání nefazodonu, opět zvýšit dávku přípravku Remeron. • přípravky proti úzkosti a nespavosti jako jsou benzodiazepiny; přípravky proti schizofrenii jako je olanzapin; přípravky proti alergiím jako je cetirizin; přípravky proti bolesti jako je morfin.
V kombinaci s těmito přípravky může Remeron způsobit zvýšenou ospalost navozenou těmito přípravky. • léky proti infekci: přípravky k léčbě bakteriálních infekcí (jako je erytromycin), přípravky pro léčbu plísňových infekcí (jako je ketokonazol) a HIV/ AIDS (jako jsou HIV inhibitory proteázy).
Užívání těchto přípravků spolu s přípravkem Remeron může zapříčinit zvýšení množství přípravku Remeron v krvi.
Informujte lékaře, pokud užíváte tyto přípravky.
Může být třeba snížit dávku přípravku Remeron a po ukončení užívání těchto přípravků, opět zvýšit dávku přípravku Remeron. • léky proti epilepsii, jako je karbamazepin a fenytoin; léky proti tuberkulóze, jako je rifampicin.
V kombinaci s přípravkem Remeron mohou tyto přípravky snížit koncentraci přípravku Remeron v krvi.
Informujte svého lékaře, pokud užíváte některý z těchto léčivých přípravků.
Mohlo by být třeba zvýšit dávku přípravku Remeron nebo poté, co tyto přípravky již nejsou užívány, opět snížit dávku přípravku Remeron. • léky pro prevenci krevní srážlivosti, jako je warfarin.
Remeron může zvýšit účinek warfarinu v krvi.
Informujte svého lékaře, pokud užíváte tento přípravek.
V případě společného užívání s tímto přípravkem je doporučeno, aby Váš lékař bedlivě sledoval Vaši krev.
Užívání přípravku Remeron s jídlem a pitím Můžete se cítit ospalí, pokud pijete alkohol a užíváte přípravek Remeron.
Bude Vám doporučeno nepít žádný alkohol.
Můžete užívat Remeron s jídlem i bez něj.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Omezená zkušenost s podáváním přípravku Remeron těhotným ženám nenaznačuje zvýšení rizika.
Nicméně je nutná opatrnost, pokud je užíván během těhotenství. Pokud v průběhu léčby přípravkem Remeron zjistíte, že jste těhotná nebo plánujete otěhotnět, zeptejte se svého lékaře, zda můžete přípravek Remeron dále užívat.
Pokud užíváte Remeron do porodu nebo krátce před porodem, mělo by být Vaše dítě pod dohledem kvůli možným nežádoucím účinkům.
Zeptejte se Vašeho lékaře, zda můžete kojit, když užíváte Remeron.
Řízení dopravních prostředků a obsluha strojů Remeron může snížit Vaši pozornost a schopnost koncentrace.
Ujistěte se, že Vaše schopnosti nejsou sníženy, než začnete řídit dopravní prostředek nebo obsluhovat stroje.
Jestliže Vám Váš lékař řekl, že nesnášíte některé cukry, kontaktujete svého lékaře před tím, než začnete užívat tento léčivý přípravek.
107 Remeron perorální roztok obsahuje malé množství etanolu (alkohol), menší než 100 mg v denní dávce.
3.
JAK SE PŘÍPRAVEK REMERON UŽÍVÁ
Vždy užívejte přípravek Remeron přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Kolik užívat Obvykle se začíná dávkou 15 nebo 30 mg každý den.
Váš lékař Vám může po několika dnech doporučit tuto dávku zvýšit, až do výše pro Vás nejúčinnější dávky (mezi 15 až 45 mg za den).
Dávkování je obvykle stejné pro všechny věkové skupiny.
Nicméně, pokud jste starší pacient/ ka nebo pokud máte ledvinové či jaterní onemocnění, Váš lékař může dávku upravit.
Kdy užívat → Užívejte Remeron každý den ve stejný čas.
Nejlépe užívejte Remeron v jedné denní dávce večer před spaním.
Nicméně, Váš lékař Vám může doporučit rozdělit dávku přípravku Remeron - jednou ráno a jednou večer před spaním.
Vyšší dávka by měla být podána před spaním.
Užívejte perorální roztok podle následujících instrukcí Užívejte perorální roztok vnitřně.
Vypijte Vaši předepsanou dávku přípravku Remeron roztoku k vnitřnímu užití ze sklenice nebo šálku zředěnou dostatečným množstvím vody.
Remeron perorální roztok přichází s odměřovací pumpičkou, která Vám pomůže vyměřit Vaši dávku.
Příprava odměřovací pumpičky přípravku Remeron pro použití Předtím, než začnete užívat Remeron, potřebujete umístit pumpičku do lahvičky.
1.
Odstraňte šroubovací uzávěr z lahvičky Stlačte uzávěr dolů a otočte proti směru hodinových ručiček, abyste rozlomili utěsnění.
Stlačením a otočením odstraňte uzávěr.
Tento postup je v symbolických instrukcích zobrazen na šroubovacím uzávěru.
2.
Vložte odměřovací pumpičku do lahvičky Vyjměte pumpičku ze sáčku.
Umístěte ji do lahvičky vložením plastikové tuby do otvoru lahvičky.
Stlačte pumpičku na vrcholu lahvičky a otočte po směru hodinových ručiček, dokud nezaklapne na svém místě.
Malinko pumpičku přitáhněte, abyste se ujistili, že je pevně na svém místě.
3.
Otočte dávkovač do otevřené polohy Dávkovač má dvě polohy - uzamčenou a otevřenou.
Pokud je v uzamčené poloze, nelze vytlačit žádnou tekutinu.
Připravte odměřovací pumpičku před použitím přípravku Remeron Při úplně prvním stlačení pumpičky nedojde k vyměření správného množství Remeron roztoku.
Potřebujete jej připravit před Vaší první dávkou.
• • • •
Postavte lahvičku na rovný povrh.
Přidržte sklenici pod dávkovačem (viz obrázek).
Stlačte dávkovač až úplně dolů a to třikrát.
Vylijte tekutinu, která vyšla ven.
Nyní je pumpička připravena pro použití.
Získání Vaší dávky přípravku Remeron Pumpička Vám vyměří Vaši dávku.
1.
Postavte lahvičku a rovný povrh.
2.
Nalijte trochu vody do sklenice nebo šálku a přidržte jej pod dávkovačem.
3.
Pokaždé když stlačíte dávkovač, pumpička uvolní 15 mg přípravku Remeron.
Stlačte pumpičku dolů jak jen to jde.
Použijte pevný, klidný, plynulý pohyb - ne přiliž pomalý
108 4.
Můžete potřebovat stlačit dávkovač více než jednou, abyste získali dávku, kterou vám předepsal Vás lékař (viz obrázek).
5.
Vypijte smíchanou tekutinu naráz.
Dose 15 mg 1 press 30 mg 2 presses 45 mg 3 presses
Kdy můžete očekávat zlepšení Obvykle trvá přípravku Remeron jeden až dva týdny, než zaznamenáte první známky zlepšení, avšak můžete také pocítit první známky zlepšení po dvou až čtyřech týdnech léčby.
Je důležité hovořit se svým lékařem o účincích přípravku Remeron, během prvních několika týdnů léčby: → po 2 až 4 týdnech užívání přípravku Remeron si pohovořte se svým lékařem, jak na Vás přípravek působí.
Pokud se stále necítíte lépe, může Vám Váš lékař předepsat vyšší dávku.
Po dalších 2- 4 týdnech opět prokonzultujte účinek léčby s lékařem.
Budete potřebovat užívat Remeron, dokud Vaše příznaky deprese nezmizí, obvykle 4- 6 měsíců.
Jestliže jste užil( a) více přípravku Remeron, než jste měl( a) → Pokud jste Vy, nebo někdo jiný, užil( a) více přípravku Remeron, než jste měl( a), zavolejte ihned svého lékaře.
Nejpravděpodobnější známky předávkování přípravkem Remeron (bez kombinace s jinými léčivými přípravky nebo alkoholem) jsou ospalost, dezorientace a zrychlená srdeční činnost.
Jestliže jste zapomněl( a) užít přípravek Remeron Pokud máte užívat Vaši dávku přípravku Remeron jednou denně: • Pokud jste zapomněl( a) užít přípravek Remeron, nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jednoduše ji vynechte.
Užijte Vaši další dávku v obvyklý čas.
Pokud máte užívat Vaši dávku přípravku Remeron dvakrát denně: • pokud zapomenete užít ranní dávku, jednoduše si ji vezměte spolu s večerní dávkou. • pokud zapomenete užít večerní dávku, neberte si ji další den s ranní dávkou; vynechte ji a pokračujte v léčbě normálními dávkami ráno a večer. • pokud zapomenete užít obě dávky, nesnažte se vynechané dávky nahradit.
Vynechejte obě dávky a další den pokračujte v léčbě normálními dávkami ráno a večer.
Jestliže jste přestal( a) užívat přípravek Remeron → Přestaňte užívat Remeron pouze po konzultaci s Vaším lékařem.
Pokud přestanete příliš brzy, Vaše deprese se může vrátit.
Pokud se začnete cítit dobře, řekněte to svému lékaři.
Váš lékař rozhodne, zda může být léčba ukončena.
Nepřestaňte náhle užívat Remeron, i když Vaše deprese ustoupila.
Pokud náhlé ukončíte léčbu přípravkem Remeron, můžete cítit pocit na zvracení, mít závrať, být nervózní nebo úzkostný a mít bolesti hlavy.
Těmto příznakům se vyvarujete při pozvolném vysazování.
Váš lékař Vám sdělí, jak snižovat dávky pozvolna.
109 Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY Podobně jako všechny léky může mít i přípravek Remeron nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Některé nežádoucí účinky se mohou vyskytnou více než jiné.
Možné nežádoucí účinky přípravku Remeron jsou uvedeny níže a mohou být děleny na: • • • • • •
velmi časté časté méně časté vzácné velmi vzácné neznámé
objevující se u více než 1 osoby z 10 objevující se u 1 až 10 osob ze 100 objevující se u 1 až 10 osob z 1000 objevující se u 1 až 10 osob z 10000 objevující se u méně než 1 osoby z 10000 nelze z dostupných dat stanovit
• zvýšení chuti k jídlu a nárůst tělesné hmotnosti • ospalost nebo spavost • bolest hlavy • sucho v ústech
Časté: • apatie • závrať • labilita nebo třes • pocit na zvracení • průjem • zvracení • kopřivka nebo zčervenání kůže (exantém) • bolest kloubů (artralgie) nebo svalů (myalgie) • bolest zad • pocit závratě nebo mdloby, když prudce vstanete (ortostatická hypotenze) • otoky (typicky kotníků nebo nohou) jako následek nahromadění tekutin (edém) • únava • živé sny • zmatení • pocit úzkosti • problémy se spaním
Méně časté • pocit nabuzení nebo emočně „ na vrcholu “ (mánie) → Přestaňte užívat Remeron a okamžitě to sdělte svému lékaři. • zvláštní pocity na kůži např. pálení, bodání, lechtání nebo brnění (parestézie) • pocit neklidných nohou • mdloba (synkopa) • pocit necitlivosti v ústech (orální hypestézie) • nízký krevní tlak • noční můry • pocit neklidu • halucinace • naléhavá potřeba pohybu
110 • žluté zabarvení očí nebo kůže; může být příznakem narušené funkce jater (žloutenka) → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře. • svalové záškuby nebo stahy (myoclonus)
Neznámé: • známky infekce, jako je náhlá nevysvětlitelná vysoká horečka, bolest v krku a vřídky v ústech (agranulocytóza). → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře kvůli krevním testům.
V ojedinělých případech může Remeron navodit nerovnováhu bílých krvinek (útlum kostní dřeně).
Někteří lidé se stanou méně odolní proti infekci, protože Remeron může způsobit nedostatek bílých krvinek (granulocytopénie).
Ve vzácných případech může Remeron způsobit nedostatek červených a bílých krvinek, stejně tak krevních destiček (aplastická anémie), nedostatek krevních destiček (trombocytopénie) nebo zvýšení počtu bílých krvinek (eosinofílie). • epileptický záchvat (křeče). → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře. • kombinace příznaků jako je nevysvětlitelná horečka, pocení, zrychlená srdeční činnost, průjem, (neovladatelné) stahy svalstva, třesavka, abnormálně zvýšené reflexy, nesoustředěnost, změny nálady a bezvědomí.
Ve velmi vzácných případech mohou být tyto příznaky známkou serotoninového syndromu. → Přestaňte užívat Remeron a ihned se obraťte na svého lékaře. • sebepoškozující nebo sebevražedné myšlenky → Okamžitě kontaktujte svého lékaře nebo jděte do nemocnice. • abnormální pocity v ústech (orální parestézie) • zduření v ústech (ústní otok) • snížená hladina sodíku v krvi (hyponatrémie) • nepříměřená sekrece antidiuretického hormonu
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK REMERON UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí
Přípravek Remeron nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce a lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Nepoužívejte lahvičku déle než 6 týdnů po jejím otevření.
Poznamenejte si datum otevření lahvičky.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
• Léčivou látkou je mirtazapin.
Remeron 15 mg/ ml perorální roztok (roztok k vnitřnímu užití), obsahuje 15 mg mirtazapinu v 1 ml roztoku.
111 • Pomocnými látkami jsou l- metionin, benzoan sodný (E211), sacharin (E954), monohydrát kyseliny citrónové (E330), glycerol (E422), tekutý maltitol (E965), pomerančovo- mandarinková příchuť No.:
PHL - 132597 (obsahující etanol) a čištěná voda.
Jak přípravek Remeron vypadá a co obsahuje toto balení
Remeron perorální roztok je čirý, bezbarvý- až slámově žlutý roztok s pomerančovo- mandarinkovou vůní.
Krabička obsahuje jednu hnědou skleněnou lahvičku s 66 ml přípravku Remeron perorální roztok a jednu dávkovací pumpičku.
Lahvička s roztokem je uzavřena dětským bezpečnostním šroubovacím uzávěrem a utěsněním, které je rozlomeno při odšroubování.
Pumpička je zabalena v zataveném plastikovém sáčku.
Držitel rozhodnutí o registraci a výrobce
[viz Příloha I - doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
[neaplikovatelné pro art 30 referral]
Tato příbalová informace byla naposledy schválena v.
112
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 16. září 2008 EMEA/ CHMP/ 500085/ 2008 VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POSTUPU PODLE ČLÁNKU 30 PRO Remeron a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): mirtazapin
PODKLADOVÉ INFORMACE
Remeron a přípravky souvisejících názvů, 15, 30 a 45mg tablety, 15, 30 a 45mg tablety rozpustné v ústech, 15 mg/ ml perorální roztok, je noradrenergní a specifické serotoninergní antidepresivum určené k léčbě epizod těžké deprese.
Dne 11. října 2007 předložila společnost N. V.
Organon agentuře EMEA záležitost k přezkoumání na základě článku 30 směrnice 2001/ 83/ ES, v platném znění, aby se sjednotily vnitrostátně schválené souhrny údajů o přípravku, označení na obalu a příbalové informace včetně kvalitativních hledisek léčivého přípravku Remeron a přípravků souvisejících názvů.
Základem pro předložení záležitosti k přezkoumání byly rozdíly v souhrnech údajů o přípravku včetně kvalitativních hledisek pro přípravek Remeron a přípravky souvisejících názvů schválené v členských státech EU s ohledem na léčbu epizod těžké deprese.
Postup přezkoumání byl zahájen dne 15. listopadu 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 19. března 2008.
Na svém zasedání v červnu 2008 výbor CHMP na základě celkových předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění souhrnů údajů o přípravku, označení na obalu a příbalových informací včetně kvalitativních hledisek je přípustný a uvedené dokumenty by měly být upraveny.
Výbor CHMP vydal dne 26. června 2008 kladné stanovisko, v němž doporučil sjednotit souhrny údajů o přípravku, označení na obalu a příbalové informace včetně kvalitativních hledisek přípravku Remeron a přípravků souvisejících názvů.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené znění souhrnu údajů o přípravku, označení na obalu a příbalové informace v příloze III.
Evropská komise vydala příslušné rozhodnutí dne 15. září 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency Evaluation of Medicines for Human Use
London, 10 Kv tna 2005 ě EMEA/ CHMP/ 94618/ 2005
VÝBOR PRO HUMÁNNÍ LÉ IVÉ P ÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLAD POUŽITÍ POSTUPU PODLE LÁNKU 29, Ě
2 Rigevidon
Mezinárodní nechrán ný název (INN): levonorgestrel a ethinylestradiol ě
PODKLADOVÉ INFORMACE
Rigevidon je kombinované orální kontraceptivum (COC) obsahující 150µ g levonorgestrelu (LNG) a 30µg ethinylestradiolu (EE2) Rozhodnutí o registraci p ípravku Rigevidon ud lilo Dánsko spole nosti Medimpex France SA dne
10. b ezna 2003.
Žádost o vzájemné uznávání týkající se Rigevidonu byla Dánsku podána a postup ř vzájemného uznávání byl zahájen dne 30. dubna 2004.
K posuzovacímu ízení dalo podn t Nizozemsko s ohledem na kritéria pro p ijetí farmakokinetických
parametr (uvedená v bioekvivalentních studiích), která bude, má- li být Rigevidon považován za ů lé ivý p ípravek s úzkým terapeutickým rozmezím, pravd p odobn t eba zp ísnit.
Rozhod í ízení bylo zahájeno dne 16. zá í 2004.
2005 tedy bylo p ijato
Seznam p íslušných názv p ípravk se nalézá v p íloze I.
V decké záv r y jsou uvedeny v p íloze II a
souhrn údaj o p ípravku v p íloze III.
Kone né stanovisko bylo p epracováno na rozhodnutí Evropské komise ze dne 10 kv tna 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. eu. int http: // www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
Ů
Č
P ÍPRAVKU, ZP SOBU PODÁNÍ, P IHLAŠOVATEL, DRŽITEL ROZHODNUTÍ O
EMEA/ CHMP/ 94618/ 2005
1/ 17
EMEA 2005
Členský stát DRŽITEL ROZHODNUTÍ O REGISTRACI
I HLAŠOVATEL
OBCHODNÍ NÁZEV
OBSAH LÉ
I VÝCH LÁTEK Č
LÉKOVÁ FORMA ZP
SOB PODÁNÍ
0. 03 mg Ethinylestradiol
Potahované
Rakousko
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Perorální podání
Belgie
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel
tablety
Perorální podání
Dánsko N mecko
Medimpex France S. A.
Rigevidon
0. 03 mg Ethinylestradiol 0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
Potahované tablety Potahované
Perorální podání
ě
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Perorální podání
Ř ecko
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Perorální podání
Irsko
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Itálie
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Perorální podání
Lucembursko
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Perorální podání
Nizozemsko
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Perorální podání
Norsko
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Perorální podání
Portugalsko
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Perorální podání
Špan lskoě
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel 0. 03 mg Ethinylestradiol
tablety Potahované
Perorální podání
Švédsko
Medimpex France S. A.
Rigevidon
0. 150 mg Levonorgestrel
tablety
Perorální podání
Spojené království
Medimpex France S. A.
Rigevidon
0. 03 mg Ethinylestradiol 0. 150 mg Levonorgestrel
Potahované tablety
Perorální podání
EMEA/ CHMP/ 94618/ 2005
P ÍLOHA II Ř
2/ 17

EMEA 2005
V DECKÉ ZÁV RY P EDLOŽENÉ EMEA
EMEA/ CHMP/ 94618/ 2005
3/ 17
2005 V DECKÉ ZÁV RY
CELKOVÉ SHRNUTÍ V DECKÉHO HODNOCENÍ RIGEVIDONU (viz P íloha I)
vést k terapeutickému selhání, tj. gravidit, jež má velký dopad na lidský život.
Neadekvátní vystavení ě p sobení by mohlo rovn ž vést k narušení kontroly cyklu a zvýšení výskytu silného krvácení, což ů ě m že mít vliv na komplianci a vést k ukon ení užívání COC. ů č
Dostupná literatura však nazna uje, že ú inky ovliv ující funkci vaje ník a d ložní sliznice se objevují p i podstatn nižších dávkách, než s ř ě
kontraceptivní ú innost s nižšími dávkami než jaké nalezneme u Rigevidonu a vysoká kontraceptivní č ú innost byla také prokázána u metod používajících pouze progestogen s podstatn nižšími dávkami č ě než jaké byly nalezeny u COC.
Vzhledem k farmakokinetice COC obecn vykazují vysokou r znorodost.
interindividuální variabilita ve farmakokinetice COC je velmi výrazná.
V p ípad Rigevidonu se proto považuje za
ř odpovídající sou asný požadavek týkající se bioekvivalence, tj. prokázání hodnoty bioekvivalence č v rozmezí 80 – 125%, jehož prost ednictvím se dostate n prokáže, že je z hlediska míry a rozsahu
ř absorbce v zásad obdobným p ípravkem. ě ř
Na základ nálezu, že: ě byla prokázána adekvátní kontraceptivní ú innost u COC obsahujících dokonce nižší dávky č než obsahuje Revigedon a u výlu n na progestogenu založených p ípravk s nížšími
p ítomnost Rigevidonu na trhu v n kterých lenských státech neprovází žádné signály
navzdory velkým interindividuálním a intraindividuálním rozdíl m v plasmatických koncentracích steroid je u COC s 0, 03 mg ethinylestradiolu a 0, 15 mg levonorgestrelu ů trvale prokazována vysoká kontraceptivní ú innost, č
existuje pouze slabý vztah mezi plasmatickými hladinami steroid ú inností, č
farmakokinetiky progestogen a EE adekvátn neodrážejí bezpe nostní parametry jako jsou
neexistují žádné bezpe nostní otázky, které by COC s 0, 03 mg ethinyloestradiolu a 0, 15 mg č levonorgestrelu adily do kategorie lé iv s úzkým terapeutickým indexem.
Sou asný požadavek ohledn bioekvivalence,
tj. prokázání hodnoty bioekvivalence v rozmezí 80 – 125%, se tudíž v p ípad Rigevidonu považuje za odpovídající.
CHMP proto usuzuje, že pro ud lení Rozhodnutí o registraci pro p ípravek Rigevidon neexistují žádné
EMEA/ CHMP/ 94618/ 2005
4/ 17
EMEA 2005
SOUHRN ÚDAJ O P ÍPRAVKU
Poznámka:
ř ř
článku 29 týkajícího se p edložení návrhu pro lé ivé p ípravky obsahující levonorgestrel a
ethinylestradiolu.
Poté, co Komise p ijme rozhodnutí, aktualizují p íslušné orgány lenských stát informaci o
Proto se tento SPC nemusí nutn shodovat se sou asným zn ním
NÁZEV P ÍPRAVKU Ř Rigevidon, obalené tablety
5/ 17

EMEA 2005
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna tableta obsahuje 150 µg levonorgestrelu a 30µg ethinylestradiolu.
Pomocné látky viz 6. 1.
3.
LÉKOVÁ FORMA Obalená tableta Bílé, dvojvypuklé, okrouhlé tablety
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace Orální antikoncepce.
4. 2 Dávkování a zp sob podání ů Jak se Rigevidon užívá?
Tablety je nutno užívat v po adí uvedeném na blistru, a to každý den p ibližn ve stejnou
Užívá se jedna tableta denn po 21 po sob jdoucích dní.
po sedmidenní p estávce, b hem níž obvykle prob hne menstruace.
Krvácení obvykle za ne 2.
ě ě
blistr.
ů
č
č
Jak za ít Rigevidon užívat č
antikoncepce.
ř
S užíváním je vhodné za ít v 1. den normálního menstrua ního cyklu (tedy v první den, kdy se
S užíváním tablet lze za ít i v 2. - 5. den, ale pak b hem prvního cyklu
P echod z jiného typu kombinované hormonální antikoncepce (kombinované orální pilulky, ř vaginální kroužek i náplast): č Žena má za ít Rigevidon užívat v den po použití poslední aktivní pilulky z p edchozího blistru
antikoncep ních pilulek (i po odstran ní vaginálního kroužku resp. náplasti), ale nejpozd ji
P echod z ryze gestagenové metody (pouze gestagen i minipilulky, injekce, implantát)
vhodné žen doporu it sou asné použití n které bariérové antikoncep ní metody po prvních 7
ě po átku užívání tablet. č
V tom p ípad nemusí používat žádnou další
Po porodu i potratu ve 2. trimestru č U kojících žen – viz bod 4. 6.
EMEA/ CHMP/ 94618/ 2005
6/ 17
EMEA 2005 
Žen je t eba doporu it, aby za ala p ípravek užívat v 21. - 28. den po porodu i potratu ve 2.
Pokud žena s užíváním za ne pozd ji, je t eba b hem prvních 7 dní sou asné použití n které
Pokud už však došlo ke styku, je p ed za átkem užívání
Opomenutí p i užívání tablet ř Pokud si žena vezme zapomenutou tabletu do 12 hodin po plánovaném užití, nedojde ke snížení antikoncep ní ochrany.
Pak je nutné vzít si tabletu co nejd íve, a zbývající tablety užít
Nedobrané
tablety je vhodné užívat podle dvou základních pravidel:
1.
P estávka v užívání tablet by nikdy nem la p ekro it 7 dní.
2.
K dosažení suprese osy hypotalamus - hypofýza - vaje níky je nutné brát tablety nep erušen sedm dní po sob. ř ě ě
V souladu s t mito pravidly lze v b žné praxi poskytnout následující doporu ení
1. týden
Žena si vezme poslední vynechanou tabletu co nejd í ve, dokonce i kdyby si tak m la vzít 2 tablety sou asn.
Sou asn by m la používat
č ě bariérovou antikoncep ní metodu, nap íklad kondom, a to po následujících 7 dní.
Pokud č ř b hem p edchozích 7 dní došlo ke styku, je t eba uvážit možnost ot hotn ní.. ím více žena
ě ř ř zapomene užít tablet, a ím blíže je toto opomenutí p ed obvyklou dobou bez užívání tablet,
2. týden
Žena si vezme poslední vynechanou tabletu co nejd í ve, dokonce i kdyby si tak m la vzít 2 tablety sou asn.
Poté dále užívá tablety v obvyklou dobu.
Pokud byly b hem 7 dní
č ě p edcházejících opomenutí tablety užívány správn, není nutno podnikat další antikoncep ní
3. týden Vzhledem k nadcházejícímu období bez užívání tablet hrozí selhání antikoncepce..
P i použití jedné z
Pokud
ě ř ř nikoli, doporu uje se žen použít první ze dvou uvedených metod a zárove použití další
č ě antikoncep ní metody, a to po následujících 7 dní. č
1.
Žena si vezme poslední vynechanou tabletu co nejd íve, dokonce i kdyby si tak m la vzít 2 tablety sou asn.
M la by tedy pokra ovat v užívání tablet v obvyklou dobu.
Krvácení p ed dobráním tablet z druhého blistru je
ř nepravd p odobné, m že však dojít ke špin ní i intermenstrua nímu krvácení ve dnech, kdy
2.
V tom p ípad
ě č ř by m la tablety vysadit až na 7 dní, v etn dní, kdy je zapomn l a užívat, a pak pokra ovat s
Pokud žena zapomn la n kolik tablet užít a b hem prvního pravideln plánovaného období
vysazení nedojde ke krvácení, mohlo dojít k ot hotn ní.
EMEA/ CHMP/ 94618/ 2005 Informace pro p ípad zvracení a pr jmuř
7/ 17

EMEA 2005
Pokud dojde ke zvracení do 3- 4 hodin po užití tablety, nemusí být zcela absorbována.
Pr jem m že snížit
Pokud žena nechce zm nit obvyklý
zp sob užívání tablet, m la by si vzít pot ebné tablety navíc z jiného blistru.
Jak oddálit i posunout periodu: č Pokud žena pot ebuje periodu oddálit, musí po spot ebování poslední tablety v sou asném
balení pokra ovat v užívání Rigevidonu z dalšího blistru bez vysazení.
B hem
i intermenstra nímu krvácení.
Pravidelné užívání Rigevidonu je pak t eba obnovit po obvyklém sedmidenním vysazení. ř
ř dní, kolik je pot eba. ím kratší interval, tím v tší riziko, že neprob hne pravidelné
krvácení a m že dojít ke špin ní i intermenstrua nímu krvácení b hem užívání tablet z
Je nutné žen zd raznit, že období
4. 3
Pokud k
takové situaci poprvé dojde b hem užívání orální antikoncepce, je tuto antikoncepci nutno ě ihned vysadit:
Žilní tromboembolie i její výskyt v anamnéze (hluboká č a už s rizikovými faktory i bez nich (viz bod 4. 4)
žilní trombóza, plicní embolie),
Arteriální tromboembolie i její výskyt v anamnéze, zvlášt cerebrovaskulární p íhody (viz bod 4. 4) ř
Závažné rizikové faktory napomáhající žilní i arteriální trombóze, (viz bod 4. 4) P edchozí p íznaky trombózy (nap íklad p echodná mozková ischemie, angina pectoris) ř ř ř T hotenství i podez ení na n j (viz bod 4. 6) ě č ř ě
Kardiovaskulární poruchy, tedy srde ní choroby, valvulopatie, poruchy rytmu č T žká hypertenze ě
Diabetes komplikovaný mikro i makro angiopatií č O ní poruchy cévního p vodu č ů
Maligní tumor prsu Maligní endometriální i jiné tumory, u nichž je známa i p edpokládána estrogen -
č dependentní neoplastická porucha
- - -
Nediagnostikované vaginální krvácení Migréna s fokálními neurologickými p íznaky ř Hypersensitivita na lé ivou látku( y) nebo na kteroukoli pomocnou látku č
4. 4 Zvláštní upozorn ní a zvláštní opat ení pro použití
ě
ř
Posouzení a vyšet ení p ed za átkem užívání kombinované orální antikoncepce
č
P ed zahájením i pokra ováním v p erušené lé b orálními antikoncep ními p ípravky je
č č ř ě č
ě
č č ř ě č č
nutno zjistit komplexní osobní a rodinnou anamnézu a provést klinické vyšet ení v souladu s
ř
body Kontraindikace (viz bod 4. 3) a Varování (v tomto bod).
To je b hem užívání orální antikoncepce vhodné opakovat p i nejmenším jednou ro n.
ř d l ežité také proto, že se kontraindikované stavy (nap íklad p echodná mozková ischemie) i
ů rizikové faktory (nap íklad d di né žilní i arteriální trombotické poruchy) mohou poprvé
č
EMEA/ CHMP/ 94618/ 2005 projevit až b hem užívání orální antikoncepce. etnost a povahu takového hodnocení je t eba
8/ 17
EMEA 2005 
Pokud hrozí nakažení SPI i HIV,
ř ě doporu ujeme správné a konzistentní použití kondomu, a to bu samotného i v kombinaci s
Toto
Všem
ženám užívajícím orální antikoncep ní
U ku a ek starších 35 let zvažte použití jiné metody antikoncepce. č ř
konkrétním p ípad p í nos kombinované orální antikoncepce v porovnání s možným rizikem a
Žen doporu te, aby v p ípad
rizikem arteriální a žilní trombózy a tromboembolických poruch, nap í klad infarktu, mozkových cévních p íhod, hluboké žilní trombózy a embolických plicních poruch. ř
Závažné a abnormální bolesti hlavy, poruchy vid ní, zvýšený krevní tlak, klinické známky hluboké žilní trombózy a embolických plicních poruch.
P ibližný výskyt žilní
ů ř tromboembolie u uživatelek orální antikoncepce s nízkým obsahem estrogenu (mén než 50 mikrogram ethinylestradiolu) je až 4 na 10000 žen užívajících (p ípravek po 1 rok) v
6 na 10000 žen za 1 rok). ě
Výskyt trombózy v jiných cévách, tj. jaterních, mesenteriálních, ledvinových i retinálních
Není dosud z ejmé, zda výskyt t chto p ípad souvisí s použitím orální antikoncepce. ř ě ř ů
Riziko rozvoje tromboembolie (žilní pop. arteriální) stoupá s následujícími faktory: ř
- V k.
- Kou ení (ženy starší 35 let je vhodné varovat, aby p i užívání kombinované orální
antikoncepce nekou ily).
- D di né predispozice (nap íklad žilní i arteriální tromboembolie u sourozenc i rodi
v relativn mladém v ku).
než se rozhodne orální antikoncepci používat - návšt vu specialisty.
- Obezita (index BMI nad 30 kg/ m²).
- Dyslipoproteinémie.
- Hypertenze.
- Porucha funkce chlopn. - Fibrilace síní.
ě
EMEA/ CHMP/ 94618/ 2005
9/ 17
EMEA 2005
V takových p ípadech doporu ujeme užívání orální antikoncepce p erušit (v p ípad
deficit proteinu C, deficit proteinu S, protilátky proti fosfolipid m (antikardiolipinové protilátky, lupus antikoagulant).
2.
Tumory:
V n kterých epidemiologických studiích bylo hlášeno zvýšené riziko rakoviny d ložního
ě kr ku u žen, které dlouhodob užívaly orální antikoncepci, není však jasné, do jaké míry m ž e
ě
ů
ř
Toto zvýšené rizik postupn klesalo b hem 10 let po ukon ení užívání orální
ě ě
č
antikoncepce.
ů
č
EMEA/ CHMP/ 94618/ 2005
10/ 17
EMEA 2005 
p rs u n a 1 0 0 0 0
že n
d ia g n o s tik o v a n ý c h b a a ž 1 0 le t p o je h o u k o n
300
250 230
200 181 P o et nádor
č
ů
160
150
N i k d y K O A n e u ž ív a l y
U ž ív a l y K O A 5 l e t
100
111
4 8. 7
50
44
16
1 7. 5
4
ř
2 0 - 2 4
2 5 - 2 9
3 0 - 3 4
3 5 - 3 9
4 0 - 4 4
ě
č
antikoncepce i kombinací obou faktor.
č
ů
p ípravky neužívaly. ř
ř
ř
ř
ě ě
ř
známky nitrob išního krvácení. ř
3.
ř ř ň ř
ů
vztahu s užíváním orální antikoncepce však není p esv d ivý: žloutenka pop. sv d ní ve
ř
EMEA/ CHMP/ 94618/ 2005
spojitosti s cholestázou, rozvoj žlu ových kamen, porfyrie, systémový lupus erythematodes,
hemolyticko- uremický syndrom, Sydenhamova chorea, herpes gestationis, ztráta sluchu zp sobená otosklerózou. ů
Orální antikoncepce m že mít vliv na periferní inzulinovou rezistenci a glukózovou toleranci. ů Diabetiky je proto p i užívání orální antikoncepce nutno pe liv sledovat.
Rigevidon obsahuje laktózu a sacharózu.
Pacientky se vzácnými d di nými poruchami s galaktózovou intolerancí, Lapp- laktázovou deficiencí, glukózo- galaktózovou malabsorpcí i fruktózovou intolerancí by nem l y tento lé ivý p ípravek užívat.
Crohnova choroba a colitis ulcerosa byly rovn ž s užíváním kombinované orální antikoncepce spojovány.
Ženy
č ů se sklony k chloazmatu by se m l y b hem užívání orální antikoncepce vyhýbat expozici ě ě slune nímu a ultrafialovému zá ení. č ř
O ní léze č Objevily se p ípady trombózy o ní sítnice p i užívání orální antikoncepce.
p esta te podávat, pokud dojde k nevysv tlitelné áste né i úplné ztrát vid ní, projevu
proptózy, diplopie a edému papily i pokud se objeví léze na cévách sítnice. č
Ženy, které se p i použití antikoncep ních pilulek dostanou do t žké deprese, by je m l y
Doporu te použití alternativní antikoncep ní metody a pokuste se zjistit, zda
sledujte a zastavte užívání p ípravku, pokud se objeví p íznaky recidivy.
P i užívání Rigevidonu není vhodné užívat preparáty obsahující t ezalku te kovanou
(Hypericum perforatum) vzhledem k možnému snížení plazmatické koncentrace Rigevidonu a
tím i snížení jeho klinického ú inku (viz bod 4. 5).
Ú innost orální antikoncepce m že být snížena p i opomenutí vzít tablety i p i zvracení (viz
U všech kombinovaných orálních antikoncep ních p ípravk m že dojít k nepravidelnému krvácení (špin ní i intermenstrua nímu krvácení mimo periodu), zvlášt b hem prvních
ě ů (p ibližn 3 cykly). ř ě
Podnikn t e p im ené diagnostické kroky k vylou ení
použití orální antikoncepce s vyšším obsahem hormonu.
č ů
ě
ř ř ř
EMEA/ CHMP/ 94618/ 2005 Interakce s jinými léky s následkem zvýšené clearance sexuálních hormon mohou vést ke
12/ 17

EMEA 2005
Toto bylo prokázáno u hydantoin (nap í klad fenytoin,
barbituráty, primidon, karbamazepin a rifampicin).
Mezi další lé i vé látky, které mohou snížit ú innost orální antikoncepce, pat í oxkarbazepin, topiramat a griseofulvin.
Látky z ejm
č ř p sobí svou schopností indukovat aktivitu p íslušného jaterního enzymu.
Maximální indukce ů ř enzymu je obecn zjišt na až 2- 3 týdny po po átku užívání, ale poté mohou ú inky trvat
ě ě p inejmenším po 4 týdny po ukon ení lé b y.
Selhání antikoncepce je také uvád no p i užívání
ř č č antibiotik jako je nap íklad ampicilin a tetracykliny, p estože mechanismus p sobení je
ř ě použití dalších bariérových metod, a to od za átku lé by t mito látkami až do uplynutí 4 týdn
Ženy, které podstoupí krátkodobou lé b u t mito antibiotiky, musí do asn
Pokud žena p i t chto bezpe nostních opat eních dobere celé balení,
V tom p ípad nelze o ekávat krvácení až do
Pokud pacientka nedostane po dobrání druhého balení pravidelné krvácení, musí navštívit svého léka e a vylou it možnost t hotenství.
Bylinné p ípravky obsahující t ezalku te kovanou (Hypericum perforatum) není vhodné užívat
V takových p ípadech byly hlášeny výskyty nepravidelného krvácení
p ípravek metabolizují.
Tento ú inek m že trvat p inejmenším po 2 týdny po ukon ení lé b y
Sou asné použití ritonaviru m že také stimulovat jaterní enzymy a mít na antikoncep ní
Rigevidon m že zvýšit plazmatickou koncentraci cyklosporinu a diazepamu (a jiných ů hydroxylovaných benzodiazepin), možná inhibicí jejich odbourávání v játrech. ů
Rigevidon m že zvýšit biologickou dostupnost impraminu a tím zp sobit zvýšené riziko jeho
Zm n y obvykle z stávají v normálním rozsahu laboratorních referen ních hodnot.
potenciálních interakcích.
užívaných lék, zda neobsahují zmínku o ů
4. 6
Pokud b hem užívání Rigevidonu dojde k
nesignalizují žádné nežádoucí ú inky samotného levonorgestrelu na plod. č
EMEA/ CHMP/ 94618/ 2005
13/ 17
EMEA 2005
Výsledky v tšiny dosavadních epidemiologických studií nevykazují ani zvýšené riziko ě vrozených vad u d tí narozených ženám užívajícím antikoncep ní pilulky p ed t hotenstvím,
Kombinovaná orální antikoncepce m že ovliv ovat kojení, protože m že snížit množství
Použití orální antikoncepce tedy obecn nelze doporu it,
Malé množství antikoncep ních ě ř ě vylu ováno do mléka. ů ů č
4. 7 Ú inky na schopnost ídit a obsluhovat stroje
Rigevidon nemá žádný nebo má zanedbatelný vliv na schopnost ídit nebo obsluhovat stroje.
Nežádoucí ú inky č
Relativn vzácné, ale závažné p íhody, které vyžadují p erušení lé by:
- arteriální tromboembolické poruchy (zvlášt infarkt myokardu a cerebrovaskulární poruchy) - žilní tromboembolické poruchy (flebitida, plicní embolie) - arteriální hypertenze, onemocn ní v n itých tepen ě č ě
ě
- hyperlipidémie (hypertriglyceridémie, pop. hypercholesterolémie), diabetes - závažná mastodynie, benigní mastopatie
- adenom hypofýzy s prolaktinomem (vzácn doprovázený samovolným odtokem mléka)
- závažné a abnormální bolesti hlavy, migréna, závrat, poruchy vid ní - zhoršení epilepsie - jaterní adenom, cholestatická žloutenka - chloazma.
ě
ast jší, ale mén závažné p íhody, které obvykle nevyžadují p erušení lé by, mohou však být Č
ř ř
d vodem k p echodu na jiný druh kombinované orální antikoncepce: ů ř
- nevolnost, mírné bolesti hlavy, p ibírání na váze, podrážd nost, pocit t žkosti dolních
kon etin
- bolestivost prs p i tlaku, spotting, oligomenorea, amenorea, zm n y libida
- podrážd ní o í p i používání kontaktních o ek.
ř č
č č
Vzácné:
- - - -
akné, seborea, hypertrichóza deprese; zvracení; alergické reakce.
Jiné: cholelitiáza.
Po ukon ení lé by:
- postterapeutická amenorea.
Amenorea s anovulací (ast jší u žen s nepravidelným cyklem v anamnéze) se m že projevit p i ukon ení lé b y.
Obvykle zmizí spontánn. č č
ě etrvává, p ed p edepsáním dalšího p ípravku ě ř ř ř
P íznaky,
které se mohou ve spojitosti s p edávkováním projevit, jsou: nevolnost, zvracení, a mírné ř
Antidotum neexistuje.
EMEA/ CHMP/ 94618/ 2005 5. 1 Farmakodynamické vlastnosti
14/ 17
EMEA 2005 
Farmakoterapeutická skupina:
ů
nejvýznamn jším je inhibice ovulace a zm n y v cervikálním hlenu.
Pearl v index (po et t hotenství na 100 žen užívajících metodu po dobu jednoho roku, tj.
po et selhání metody) dosahuje u kombinované, nízkodávkové a jednofázové orální č antikoncepce obsahující 0, 15 mg levonorgestrelu a 0, 03 mg ethinylestradiolu hodnoty 0, 1.
Farmakokinetické vlastnosti
Levonorgestrel je po orálním podávání Rigevidonu rychle a zcela absorbován.
Biologická dostupnost je p ibližn 100% a levonorgestrel nepodléhá metabolizaci p i první pasáži.
Levonorgestrel je do
vázán na albumin a SHBG (globulin vážící pohlavní č
Metabolismus:
Metabolizace probíhá hlavn redukcí ∆4- 3- oxo skupiny a hydroxylací v pozicích 2α, 1β a ě 16β s následnou konjugací.
V tšina metabolit v krevním ob hu jsou sulfáty 3α, 5β -
tetrahydro- levonorgestrelu, látka je pak vylu ována hlavn ve form glukuronid. ást
p vodního levonorgestrelu je v krevním ob hu p ítomna jako 17β- sulfát.
Metabolická
Vylu ování: č Levonorgestrel je vylu ován p i pr m rném polo asu p ibližn 36 hodin v rovnovážném
č 16% - 48% je však vylu ováno ve stolici. č
Ethinylestradiol Absorpce:
Ethinylestradiol je rychle a zcela absorbován, a špi kové plazmatické hladiny se objeví po 1, 5 č hodin.
Absolutní biologická dostupnost po presystémové konjugaci a první pasáži ě metabolismem iní 60%.
Oblast pod k i vkou a Cmax m že s postupem asu mírn stoupat.
Distribuce:
Ethinylestradiol je z 98, 8% vázán na plazmatické proteiny, tém
Metabolismus:
Ethinylestradiol prochází konjugací ve sliznici tenkého st eva a v játrech.
Hydrolýzou p ímých konjugát ethinylestradiolu st evní flórou vzniká ethinylestradiol, který m že být
ř
ř ů ř op tovn absorbován, ímž dochází k enterohepatické cirkulaci.
Primární metabolickou ě ě č cestou ethinylestradiolu je hydroxylace zprost edkovaná cytochromem P- 450, za vzniku ř primárních metabolit 2- OH- ethinylestradiolu a 2- methoxy- ethinylestradiolu.
2- OH - ů ethinylestradiol je dále metabolizován na chemicky reaktivní metabolity.
EMEA/ CHMP/ 94618/ 2005 Vylu ování: č
15/ 17
EMEA 2005
5. 3.
Akutní toxicita ethinylestradiolu a levonorgestrelu je nízká.
Vzhledem k výrazným mezidruhovým rozdíl m je vypovídací hodnota p edklinických výsledk vzhledem k aplikaci
dávkách; zjišt ny byly malformace urogenitálního traktu a feminizace sam ích plod.
krys, myší a králík neodhalily žádný náznak teratogenity nad rámec ú ink na sexuální
potenciál opakovaných dávek neodhalily žádná konkrétní rizika aplikace u lidí s výjimkou problém diskutovaných v jiných ástech tohoto dokumentu.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek Jádro
- koloidní bezvodý oxid k emi itý - magnesium- stearát - mastek - kuku i ný škrob čř - monohydrát laktosy
ř
č
Potahová vrstva:
- sacharóza
- mastek
- uhli itan vápenatý
č
- oxid titani itý (E171)
č
- kopovidon K90
- makrogol 6000
- koloidní bezvodý oxid k emi itý - povidon K30 - sodná s l karmelózy ů
ř
č
6. 2.
Inkompatibility Neuplat uje se. ň
6. 3.
Doba použitelnosti 4 roky.
Zvláštní opat ení pro uchovávání ř Tento lé ivý p ípravek nevyžaduje žádné zvláštní podmínky uchovávání.
č
Druh obalu a velikost balení Blistr, materiál: hliník- PVC/ PVDC
Velikosti balení:
1×21 a 3×21 obalených tablet
EMEA/ CHMP/ 94618/ 2005 Na trhu nemusí být všechny velikosti balení.
16/ 17

EMEA 2005
6. 6.
Návod k použití p ípravku a zacházení s ním ř Žádné zvláštní požadavky.
7.
Držitel rozhodnutí o registraci Medimpex France SA 1- 3 rue Caumartin 75009 Paris Francie
Registra ní íslo( a)
Datum první registrace/ prodloužení registrace
Datum revize textu
EMEA/ CHMP/ 94618/ 2005
17/ 17
EMEA 2005 
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÉ FORMY, KONCENTRACE, ZPŮSOBY PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci INN
Síla
Léková forma
Způsob podání
Obsah (koncentrace)
Rakousko
Janssen- Cilag Pharma GmbH Risperdal Consta Pfarrgasse 75 1232 Vídeň Rakousko
12, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
12, 5 mg / 2ml
Rakousko
Janssen- Cilag Pharma GmbH Risperdal Consta Pfarrgasse 75 1232 Vídeň Rakousko
25 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
25 mg / 2 ml
Rakousko
Janssen- Cilag Pharma GmbH Risperdal Consta Pfarrgasse 75 1232 Vídeň Rakousko
37, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
37, 5 mg / 2 ml
Rakousko
Janssen- Cilag Pharma GmbH Risperdal Consta Pfarrgasse 75 1232 Vídeň Rakousko
50 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
50 mg / 2 ml
Rakousko
Janssen- Cilag Pharma GmbH Rispolin Consta Pfarrgasse 75 1232 Vídeň Rakousko
12, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
12, 5 mg / 2ml
Rakousko
Janssen- Cilag Pharma GmbH Rispolin Consta Pfarrgasse 75 1232 Vídeň Rakousko
25 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
25 mg / 2 ml
Rakousko
Janssen- Cilag Pharma GmbH Rispolin Consta Pfarrgasse 75 1232 Vídeň Rakousko
37, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
37, 5 mg / 2 ml
Rakousko
Janssen- Cilag Pharma GmbH Rispolin Consta Pfarrgasse 75 1232 Vídeň Rakousko
50 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
50 mg / 2 ml
Belgie
Janssen Cilag N. V.
Belivon Consta Roderveldlaan 1 2600 Berchem Belgie
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Belgie
Janssen Cilag N. V.
Belivon Consta Roderveldlaan 1 2600 Berchem Belgie
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg / 2 ml
Belgie
Janssen Cilag N. V.
Belivon Consta Roderveldlaan 1 2600 Berchem Belgie
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg / 2 ml
Belgie
Janssen Cilag N. V.
Risperdal Consta Roderveldlaan 1 2600 Berchem Belgie
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Belgie
Janssen Cilag N. V.
Risperdal Consta Roderveldlaan 1 2600 Berchem Belgie
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg / 2 ml
Belgie
Janssen Cilag N. V.
Risperdal Consta Roderveldlaan 1
50 mg
Prášek pro přípravu injekční suspenze
50 mg / 2 ml
Bulharsko
Johnson & Johnson D. O. O.
Smartinska cesta 53¨ 1000 Lublaň Slovinsko
Rispolept Consta
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Bulharsko
Johnson & Johnson D. O. O.
Smartinska cesta 53 1000 Lublaň Slovinsko
Rispolept Consta
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5mg / 2 ml
Bulharsko
Johnson & Johnson D. O. O.
Smartinska cesta 53 1000 Lublaň Slovinsko
Rispolept Consta
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg / 2 ml
Kypr
Janssen- Cilag International NV, Belgium Turnhoutseweg 30 2340 Beerse Belgie
Risperdal Consta
25 mg
Prášek pro přípravu injekční suspenze
25 mg / 2 ml
Kypr
Janssen- Cilag International NV Belgium Turnhoutseweg 30 2340 Beerse Belgie
Risperdal Consta
37, 5 mg
Prášek pro přípravu injekční suspenze
37, 5 mg / 2 ml
Kypr
Janssen- Cilag International NV, Belgium Turnhoutseweg 30 2340 Beerse Belgie
Risperdal Consta
50 mg
Prášek pro přípravu injekční suspenze
50 mg / 2 ml
Czech Republi c
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6, 15000 Praha 5
Risperdal Consta 25 mg
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Držitel rozhodnutí o registraci INN Česká republika
Janssen- Cilag s. r. o.
Risperdal Consta Karla Engliše 3201/ 6, 37, 5 mg 15000 Praha 5 Česká republika
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg / 2 ml
Česká republik a
Janssen- Cilag s. r. o.
Risperdal Consta Karla Engliše 3201/ 6, 50 mg 15000 Praha 5 Česká republika
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg / 2 ml
Estonsko
Johnson & Johnson UAB Rispolept Consta Sheimynishkiu 1A 09312 Vilnius Litva
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25mg/ 2ml
Estonsko
Johnson & Johnson UAB Rispolept Consta Sheimynishkiu 1A 09312 Vilnius Litva
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5mg/ 2ml
Estonsko
Johnson & Johnson UAB Rispolept Consta Sheimynishkiu 1A 09312 Vilnius Litva
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
Intramuskulární podání
50mg/ 2ml
Finsko
Jansen- Cilag Oy Risperdal Consta Metsänneidonkuja 8 02130 Espoo Finsko
12, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
12, 5 mg / 2 ml
Finsko
Jansen- Cilag Oy Risperdal Consta Metsänneidonkuja 8 02130 Espoo Finsko
25 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
25 mg / 2 ml
Finsko
Jansen- Cilag Oy Risperdal Consta Metsänneidonkuja 8 02130 Espoo Finsko
37, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
37, 5 mg / 2 ml
Finsko
Jansen- Cilag Oy Risperdal Consta Metsänneidonkuja 8 02130 Espoo Finsko
50 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
50 mg / 2 ml
Francie
Janssen Cilag Risperdalconsta LP 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
25 mg
Prášek pro přípravu injekční suspenze
25 mg/ 2 ml
Francie
Janssen Cilag Risperdalconsta LP 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
37, 5 mg
Prášek pro přípravu injekční suspenze
37, 5 mg/ 2 ml
Francie
Janssen Cilag Risperdalconsta LP 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
50 mg
Intramuskulární podání
50 mg/ 2 ml
Německo
Janssen- Cilag GmbH Risperdal Consta Raiffeisenstr.
8 41470 Neuss Německo
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg/ 2 ml
Německo
Janssen- Cilag GmbH Risperdal Consta Raiffeisenstr.
8 41470 Neuss Německo
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg/ 2 ml
Německo
Janssen- Cilag GmbH Risperdal Consta Raiffeisenstr.
8 41470 Neuss Německo
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg/ 2 ml
Německo
Janssen- Cilag GmbH Risperidon- Janssen Raiffeisenstr.
8 Consta 41470 Neuss Německo
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg/ 2 ml
Německo
Janssen- Cilag GmbH Risperidon- Janssen Raiffeisenstr.
8 Consta 41470 Neuss Německo
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg/ 2 ml
Německo
Janssen- Cilag GmbH Risperidon- Janssen Raiffeisenstr.
8 Consta 41470 Neuss Německo
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg/ 2 ml
Německo
Janssen- Cilag GmbH Rispon- Janssen Raiffeisenstr.
8 Consta 41470 Neuss Německo
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg/ 2 ml
Německo
Janssen- Cilag GmbH Rispon- Janssen Raiffeisenstr.
8 Consta 41470 Neuss Německo
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg/ 2 ml
Německo
Janssen- Cilag GmbH Rispon- Janssen Raiffeisenstr.
8 Consta 41470 Neuss Německo
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg/ 2 ml
Řecko
Janssen- Cilag Pharmaceuticals Aebe Eirinis Avenue 56 Pefki, 15121 Greece
Risperdal Consta
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg/ 2 ml
Řecko
Janssen- Cilag Pharmaceuticals Aebe Eirinis Avenue 56 Pefki, 15121 Řecko
Risperdal Consta
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg/ 2 ml
Řecko
Janssen- Cilag Pharmaceuticals Aebe Eirinis Avenue 56 Pefki, 15121 Řecko
Risperdal Consta
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg/ 2 ml
Island
Janssen- Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær Island
Risperdal Consta
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg / 2 ml
Island
Janssen- Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær Island
Risperdal Consta
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg / 2 ml
Island
Janssen- Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær Island
Risperdal Consta
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Irsko
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal Consta
25 mg
Prášek pro přípravu injekční suspenze
25 mg / 2 ml
Irsko
Janssen- Cilag Ltd Saunderton
Risperdal Consta
37, 5 mg
Prášek pro přípravu injekční suspenze
37, 5 mg / 2 ml
Irsko
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal Consta
50 mg
Prášek pro přípravu injekční suspenze
50 mg / 2 ml
Itálie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
25 mg
Prášek pro přípravu injekční suspenze
25 mg/ 2 ml
Itálie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
37, 5 mg
Prášek pro přípravu injekční suspenze
37, 5 mg/ 2 ml
Itálie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
50 mg
Prášek pro přípravu injekční suspenze
50 mg/ 2 ml
Lotyšsko
UAB Johnson & Johnson Šeimyniškiu g. 1A Vilnius Litva
Rispolept Consta
25 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s
25 mg/ 2ml
9 Členský stát
Držitel rozhodnutí o registraci INN
Síla
Léková forma rozpouštědlem
Způsob podání
Obsah (koncentrace)
Lotyšsko
UAB Johnson & Johnson Rispolept Consta Šeimyniškiu g. 1A Vilnius Litva
50 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
50 mg/ 2ml
Lotyšsko
UAB Johnson & Johnson Rispolept Consta Šeimyniškiu g. 1A Vilnius Litva
37, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
37, 5 mg/ 2ml
Litva
UAB Johnson & Johnson Rispolept Consta Šeimyniškiu g. 1A Vilnius Litva
25 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
25 mg / 2 ml
Litva
UAB Johnson & Johnson Rispolept Consta Šeimyniškiu g. 1A Vilnius Litva
37, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
37, 5 mg / 2 ml
Litva
UAB Johnson & Johnson Rispolept Consta Šeimyniškiu g. 1A Vilnius Litva
50 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
50 mg / 2 ml
Malta
Janssen Cilag International NV Risperdal Consta Turnhoutseweg 30 2340 Beerse Belgie
25 mg
Prášek pro přípravu injekční suspenze
25mg/ 2ml
Malta
Janssen Cilag International NV Risperdal Consta Turnhoutseweg 30 2340 Beerse Belgie
37, 5 mg
Prášek pro přípravu injekční suspenze
37, 5mg/ 2ml
Malta
Janssen Cilag International NV Risperdal Consta Turnhoutseweg 30 2340 Beerse Belgie
50 mg
Prášek pro přípravu injekční suspenze
50mg/ 2ml
Nizozemsko
Janssen- Cilag Risperdal Consta Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
12, 5 mg
Intramuskulární podání
12, 5 mg / 2 ml
Nizozemsko
Janssen- Cilag Risperdal Consta Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Nizozemsko
Janssen- Cilag Risperdal Consta Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
37. 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg / 2 ml
Nizozemsko
Janssen- Cilag Risperdal Consta Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg / 2 ml
Norsko
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norsko
Risperdal Consta
25 mg
Prášek (mikrosféry) Intramuskulární pro přípravu injekční podání suspenze s prodlouženým
25 mg / 2 ml
Norsko
Janssen- Cilag AS Risperdal Consta Hoffsveien 1D 0275 Oslo Norsko
37, 5 mg
Prášek (mikrosféry) pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
37, 5 mg / 2 ml
Norsko
Janssen- Cilag AS Risperdal Consta Hoffsveien 1D 0275 Oslo Norsko
50 mg
Prášek (mikrosféry) pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
50 mg / 2 ml
Polsko
Janssen Pharmaceutica N. V.
Rispolept Consta Turnhoutseweg 30 2340 Beerse Belgie
25 mg
Mikrokapsle pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
25 mg / 2 ml
Polsko
Janssen Pharmaceutica N. V.
Rispolept Consta Turnhoutseweg 30 2340 Beerse Belgie
37, 5 mg
Mikrokapsle pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
37, 5 mg / 2 ml
Polsko
Janssen Pharmaceutica N. V.
Rispolept Consta Turnhoutseweg 30 2340 Beerse Belgie
50 mg
Mikrokapsle pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
50 mg / 2 ml
Portugalsko
Janssen Farmacêutica Portugal Risperdal Consta Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Portugalsko
Janssen Farmacêutica Portugal Risperdal Consta Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg / 2 ml
Portugalsko
Janssen Farmacêutica Portugal Risperdal Consta Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
50 mg
Intramuskulární podání
50 mg / 2 ml
Rumunsko
Janssen Pharmaceutica N. V.
Rispolept Consta Turnhoutseweg 30, 2340 Beerse, Belgie
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Rumunsko
Janssen Pharmaceutica N. V.
Rispolept Consta Turnhoutseweg 30 2340 Beerse Belgie
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg / 2 ml
Rumunsko
Janssen Pharmaceutica N. V.
Rispolept Consta Turnhoutseweg 30 2340 Beerse Belgie
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg / 2 ml
Slovenská republika
Johnson & Johnson s. r. o.
Risperdal Consta Plynárenská 7/ B Bratislava
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Slovenská republika
Johnson & Johnson s. r. o.
Plynárenská 7/ B Bratislava Slovenská republika
Risperdal Consta
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg / 2 ml
Slovenská republika
Johnson & Johnson s. r. o.
Plynárenská 7/ B Bratislava Slovenská republika
Risperdal Consta
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg / 2 ml
Slovinsko
Johnson & Johnson d. o. o., Šmartinska 53 Lublaň Slovinsko
Risperdal Consta
25 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
25 mg/ 2 ml
Slovinsko
Johnson & Johnson d. o. o., Šmartinska 53 Lublaň Slovinsko
Risperdal Consta
37, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
37, 5 mg/ 2 ml
Slovinsko
Johnson & Johnson d. o. o., Šmartinska 53 Lublaň Slovinsko
Risperdal Consta
50 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
50 mg/ 2 ml
Španělsko
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5- 7 Madrid Španělsko
Risperdal Consta
25 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
25 mg / 2 ml
Španělsko
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5- 7 Madrid
Risperdal Consta
37, 5 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
37, 5 mg / 2 ml
Španělsko
JANSSEN CILAG, SA Risperdal Consta Paseo de las 12 estrellas, 5- 7 Madrid Španělsko
50 mg
Prášek pro přípravu injekční suspenze s rozpouštědlem
50 mg / 2 ml
Švédsko
Janssen- Cilag AB Risperdal Consta Box 7073 192 07 Sollentuna Švédsko
25 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
25 mg / 2 ml
Švédsko
Janssen- Cilag AB Risperdal Consta Box 7073 192 07 Sollentuna Švédsko
37, 5 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
37, 5 mg / 2 ml
Švédsko
Janssen- Cilag AB Risperdal Consta Box 7073 192 07 Sollentuna Švédsko
50 mg
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
50 mg / 2 ml
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperdal Consta Saunderton High- Wycombe Buckinghamshire HP 14 4HJ Spojené království (Velká Británie)
25 mg
Prášek pro přípravu injekční suspenze
25 mg / 2 ml
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperdal Consta Saunderton High- Wycombe Buckinghamshire HP 14 4HJ Spojené království (Velká
37, 5 mg
Prášek pro přípravu injekční suspenze
37, 5 mg / 2 ml
Obsah (koncentrace)
Janssen- Cilag Ltd.
Risperdal Consta Saunderton High- Wycombe Buckinghamshire HP 14 4HJ Spojené království (Velká Británie)
50 mg
Prášek pro přípravu injekční suspenze
50 mg / 2 ml
16 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
17 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU RISPERDAL CONSTA A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Risperdal Consta (risperidon) je derivát benzisoxazolu se silnými blokujícími účinky současně na serotoninové 5HT2A receptory a dopaminové D2 receptory.
Jde o účinné atypické antipsychotikum, které je podle širokých klinických zkušeností s jeho použitím, včetně použití pro dlouhodobou léčbu, dobře snášeno.
Přípravek Risperdal Consta je registrován v lékové formě intramuskulární (i. m.) injekce s prodlouženým uvolňováním obsahující 12, 5; 25; 37, 5 nebo 50 mg risperidonu.
Léková forma intramuskulární injekce s dlouhodobým účinkem (LAI z angl. long- acting injection) umožňuje pomalé a rovnoměrné uvolňování risperidonu po dobu několika týdnů.
Posuzovací řízení podle článku 30 směrnice 2001/ 83/ ES v platném znění pro přípravek Risperdal Consta bylo zahájeno za účelem vyřešení rozdílů mezi verzemi údajů o přípravku, které byly registrovány na základě vnitrostátních postupů v členských státech EU a EHP, a to zvláště s ohledem na oddíly týkající se indikací, zvláštních upozornění a opatření pro použití a interakcí s jinými léčivými přípravky a dalších forem interakcí.
Výbor CHMP zhodnotil znění navrhované držitelem rozhodnutí o registraci, přičemž zvláštní pozornost byla věnována následujícím otázkám:
V oddílu 4. 1 byla podrobně posouzena indikace „ schizofrenní poruchy “, neboť existující nesrovnalosti pravděpodobně mají důsledky pro výběr léčené populace a pro dávkovací režim a další současně probíhající léčbu.
Výbor CHMP posoudil odpovědi držitele rozhodnutí o registraci a předložené údaje, vzal na vědomí, že Risperdal Consta byl vyvinut pro udržovací léčbu schizofrenie, a přijal jednotné znění vyjadřující pojetí terapie, která má být podávána až poté, co se podařilo dostat onemocnění pod kontrolu.
Považuje se za prokázané, že pro pacienty po stabilizaci stavu nejsou vhodné perorální léčivé přípravky, a že se dokonce dává přednost převedení pacientů na dlouhodobě účinkující injekční léčbu přípravkem Risperdal Consta, aby se zlepšilo jejich dodržování léčby.
Výbor CHMP nicméně požádal držitele rozhodnutí o registraci, aby dále projednal navrhované znění této indikace a potřebu navození tolerance užíváním perorálního risperidonu před započetím léčby přípravkem Risperdal Consta.
Držitel rozhodnutí o registraci poskytl další důkazy oprávněnosti svého názoru, že omezit použití přípravku Risperdal Consta jen na použití u pacientů s iniciální léčebnou reakcí na perorální risperidon by bylo neodůvodněné a znamenalo by pro lékaře předepisující tuto léčbu další zbytečný a možná i zdlouhavý krok navíc, který by oddálil přístup k přípravku Risperdal Consta těm pacientům, kteří by nedodržovali užívání perorálních léčiv a kteří mohou patřit mezi nejvhodnější kandidáty dlouhodobě účinkující injekční léčby.
Na základě předložených údajů dospěl výbor CHMP k názoru, že uvedená klinická data ukazují, že pacienti stabilizovaní jakýmkoli antipsychotickým léčivým přípravkem (perorálním nebo depotním) mohou být bezpečně převedeni na přípravek Risperdal Consta a zaznamenat stejné klinické přínosy, jaké jsou vidět u pacientů, kteří byli převedeni z perorálního risperidonu, aniž by se zvýšila incidence klinického zhoršení.
Výbor CHMP souhlasil, že není zapotřebí žádná studie, která by dokazovala neméněcennost přípravku, a v oddílu 4. 1 byla schválena následující formulace:
„ Přípravek Risperdal Consta je určen k udržovací léčbě schizofrenie u pacientů aktuálně stabilizovaných perorálními antipsychotiky. “
Výbor CHMP dále zhodnotil údaje o pacientech, kteří byli převedeni na přípravek Risperdal Consta bez předchozí stabilizace perorálním risperidonem, a dospěl k závěru, že by během doby od první injekce přípravku Risperdal Consta až po nástup jeho účinku mělo být zajištěno dostatečné krytí antipsychotiky.
Byla také projednána délka trvání doplňkové perorální léčby a výbor CHMP dospěl k závěru, že 3 týdny je nejvhodnější délka trvání, která nepovede ani k předávkování na konci období doplňkové perorální léčby u pacientů s relativně brzkým začátkem uvolňování, ani ke klinicky významnému „ poddávkování “ u pacientů se začátkem uvolňování až po 4 a více týdnech, jelikož perorální risperidon má poměrně dlouhý poločas účinku.
Byla projednána potřeba zvýšeného sledování pacientů během období převádění na injekční léčbu a výbor CHMP zvážil skutečnost, že poskytnuté údaje neukázaly zhoršení klinických příznaků poté,
Výbor CHMP byl tedy toho názoru, že kvůli povaze nemoci a díky dlouhodobým zkušenostem s léčbou schizofrenie atypickými antipsychotiky se dá přiměřené sledování terapie po změně antipsychotické léčby očekávat, aniž by bylo nutné tuto skutečnost výslovně zmiňovat v souhrnu údajů o přípravku.
V oddílu 4. 2 výbor CHMP projednal počáteční dávku přípravku Risperdal Consta (25 mg intramuskulárně každé 2 týdny), zvážil údaje poskytnuté držitelem rozhodnutí o registraci a byl toho názoru, že doporučení zahájit léčbu počáteční dávkou 25 mg každé dva týdny by mělo být v souhrnu údajů o přípravku zachováno.
Při použití dávek od 25 do 75 mg je relativně konstantní reakce na léčbu přípravkem Risperdal Consta považována za prokázanou a výbor CHMP souhlasil, že správnou lékařskou praxí by mělo být začít léčbu pacientů nejnižší účinnou dávkou a tuto dávku zvyšovat, pouze pokud je reakce nedostatečná.
Tento fakt byl podpořen výsledky studií změny léčby, a jelikož je přípravek na trhu již několik let, jeho účinnost a bezpečnost již byla ověřena.
Výbor CHMP byl také názoru, že navrhované znění souhrnu údajů o přípravku poskytuje ošetřujícímu lékaři dostatečný prostor, aby mohl zahájit terapii dávkou 25 mg nebo vyšší.
S ohledem na přesný soulad mezi dávkou perorálního risperidonu a určitou dávkou přípravku Risperdal Consta bylo v souhrnu údajů o přípravku přijato znění, které odráží dostupné údaje z klinických studií o účinnosti a bezpečnosti a bude vodítkem pro výběr počáteční dávky přípravku Risperdal Consta.
„ U většiny pacientů je doporučená dávka 25 mg intramuskulárně každé dva týdny.
Pro pacienty, kteří užívají fixní dávku perorálního risperidonu po dobu 2 či více týdnů, by mělo být zváženo následující schéma změny léčby.
Pacienti, kteří jsou léčeni perorálním risperidonem v dávce 4 mg nebo méně, by měli dostat 25 mg přípravku Risperdal Consta, zatímco u pacientů léčených vyššími dávkami perorálního přípravku by mělo být zváženo podání vyšší 37, 5mg dávky přípravku Risperdal Consta.
Pokud pacient v době zahájení i. m. léčby neužívá perorální risperidon, je při výběru počáteční i. m. dávky třeba vzít v úvahu dávkování předchozí perorální léčby.
Doporučená počáteční dávka přípravku Risperdal Consta je 25 mg každé dva týdny.
U pacientů, kteří užívají vyšší dávky perorálních antipsychotik, by mělo být zváženo podání vyšší 37, 5mg dávky přípravku Risperdal Consta. “
Výbor CHMP také posoudil navrhované 12, 5mg dávkování, obzvláště s ohledem na starší populaci, a dospěl k názoru, že 12, 5mg dávka přípravku Risperdal Consta by poskytla další možnost přizpůsobit dávkování, ale zdůraznil, že tato dávka je určena pouze jako nižší počáteční dávka k navození tolerance k použití zejména u pacientů s vyšší citlivostí k účinkům tohoto léku, ať už z důvodu omezeného metabolismu/ exkrece, nebo kvůli nižší toleranci psychotropních léčivých přípravků.
Farmakokinetika přípravku Risperdal Consta byla navíc u starší populace dostatečně popsána a ukázalo se, že v populaci nad 65 let je srovnatelná s farmakokinetikou populace mladší než 65 let.
Vzhledem ke známému profilu účinnosti a bezpečnosti risperidonu je možné tuto další dávku schválit pouze na základě farmakokinetických údajů bez nutnosti stanovovat její vlastní účinnost.
Výbor CHMP posoudil potřebu varování, které by nabádalo neužívat přípravek Risperdal Consta u akutních exacerbací schizofrenie, ale dospěl k názoru, že vyvolávat v tomto případě obavy o bezpečnosti není oprávněné ani klinicky odůvodněné a že neexistují žádná zvláštní rizika použití přípravku Risperdal Consta u akutních exacerbací schizofrenie, která by varování opodstatňovala.
Pokud je přípravek Risperdal Consta užíván v souladu s doporučeným dávkováním uvedeným v souhrnu údajů o přípravku, neměla by se předpokládat žádná zvláštní rizika týkající se účinnosti či bezpečnosti pro pacienta, ani pokud je akutně nemocen.
Výbor CHMP přijal následující text v oddílu 4. 2:
19 „ Přípravek Risperdal Consta by neměl být používán při akutních exacerbacích schizofrenie bez zajištění dostatečného antipsychotického krytí perorálním risperidonem nebo předchozím antipsychotikem během období od první injekce přípravku Risperdal Consta do nástupu jeho účinku. “
Nakonec výbor CHMP projednal použití přípravku Risperdal Consta u pacientů, kteří byli dříve léčeni perorálním risperidonem v dávkách ≥6 mg denně, a konstatoval, že poskytnuté údaje o účinnosti při převedení těchto pacientů na přípravek Risperdal Consta se nelišily od údajů získaných po předchozí perorální léčbě risperidonem, navzdory vysoké pravděpodobnosti, že risperidon dosahoval nižších plazmatických hladin.
Risperidon s dlouhodobým účinkem navíc nabízí výhodu většího dodržování léčby, což by mohlo mít za následek stabilnější plazmatické hladiny risperidonu.
Výbor CHMP byl také názoru, že dávky risperidonu > 8 mg denně by neměly být používány rutinně a u určitých skupin pacientů by měly být omezeny.
Výbor CHMP proto nesouhlasil s tím, aby bylo použití risperidonu s dlouhotrvajícím účinkem pro pacienty, kterým byla podávána dávka 6 mg risperidonu denně, omezeno.
Výbor CHMP projednal poskytnuté údaje o použití přípravku Risperdal Consta u starších pacientů a je toho názoru, že nebyla zjištěna žádná významná tendence k většímu výskytu nežádoucích účinků v souvislosti s věkem pacienta či dávkou přípravku Risperdal Consta.
Všechny rozdíly byly upraveny v souladu s tímto tvrzením a navrhované znění v souhrnu údajů o přípravku je možné přijmout.
Držitel rozhodnutí o registraci předložil přehled shrnující výsledky celkového PANSS skóre z RIS - INT– 61, rozčleněný podle výše dávky na skupiny s dávkami 25 mg, 50 mg a 75 mg.
Ve dvou dalších přehledech byly obsaženy údaje, které ukazovaly, že léčba není méněcenná oproti perorální léčbě risperidonem, pokud jde o změny v míře pozitivních a negativních příznaků podle PANSS.
Výbor CHMP vzal v úvahu, že byla poskytnuta požadovaná analýza účinnosti a že účinnost přípravku Risperdal Consta byla prokázána pro každou dávku zvlášť.
Pro oddíl 4. 3 výbor CHMP projednal význam upozornění o kontraindikaci pro pacienty s vysokými rizikovými faktory cerebrovaskulárních nežádoucích účinků.
Jelikož přípravek Risperdal Consta nebyl studován u starších pacientů s demencí, není pro použití u této skupiny pacientů určen, jak je uvedeno v oddílu 4. 4 navrhovaného souhrnu údajů o přípravku, což je také v souladu se současnými pokyny v souhrnu údajů o přípravku.
Výbor CHMP souhlasil, že přítomnost cerebrovaskulárních rizikových faktorů nemůže dostatečně predikovat zvýšení cerebrovaskulárního rizika u pacientů léčených risperidonem, a byl tedy toho názoru, že kontraindikace přípravku Risperdal Consta u pacientů s vysokými rizikovými faktory pro cerebrovaskulární příhody nebyla odůvodněná.
Do oddílu 4. 4 výbor CHMP vložil formulaci o tardivní dyskinezi, schválenou pracovní skupinou pro farmakovigilanci.
Výbor CHMP dále projednal nutnost zvláštní zmínky o hyperprolaktinémii a stimulaci buněčného růstu u nádorů prsu spojených s prolaktinem.
Výbor CHMP posoudil odpovědi držitele rozhodnutí o registraci a souhlasil, že ačkoliv údaje mohou naznačovat, že prolaktin se podílí na etiologii nádorového onemocnění prsu, je k prokázání formální spojitosti potřeba dalších studií.
Výbor proto přijal následující formulaci, která se sice věnuje možným rizikům hyperprolaktinémie, ale bez zvláštní zmínky o prolaktinomu a nádorovém onemocnění prsu.
„ Studie tkáňových kultur naznačují, že buněčný růst v nádorech prsu u lidí může být stimulován prolaktinem.
Ačkoliv dosud nebyla prokázána jasná spojitost s podáváním antipsychotik v klinických a epidemiologických studiích, doporučuje se u pacientů s anamnézou příslušné léčby opatrnost.
Přípravek Risperdal by měl být užíván opatrně u pacientů s již existující hyperprolaktinémií a u pacientů s nádory, které mohou být závislé na prolaktinu. “
Výbor CHMP projednal znění oddílu 4. 6, přesunul zmínku o galaktoree do oddílu 4. 8 a přijal následující jednotné znění:
„ Bylo prokázáno, že risperidon a 9- hydroxy- risperidon jsou v malém množství vylučovány také do lidského mateřského mléka.
Nejsou dostupné žádné údaje o nežádoucích účincích u kojených dětí.
Výhoda kojení by proto měla být porovnána s možnými riziky pro dítě. "
20 Výbor CHMP projednal a sjednotil znění oddílu 4. 8.
Převážně schválil navržené uspořádání pojmů nežádoucích účinků do skupin, nicméně konstatoval, že „ blok levého Tawarova raménka “ by neměl být oddělen od „ bloku raménka pravého “, neboť není třeba je klinicky zvládat odlišným způsobem.
„ Sedace “ by měla být oddělena od „ spavosti “ a neměla by s ní být spojena pod pojmem „ sedace “.
Dále by měly odděleny být pojmy „ úzkost “ a „ nervozita “, a nikoliv spojeny pod pojmem „ úzkost “.
A konečně „ extrapyramidové příznaky “ by měl být pojem zahrnující celou skupinu příznaků v pododstavci Poruchy nervového systému.
Jak už bylo zmíněno, hypersalivace/ slinění by mělo být přidáno k „ extrapyramidovým příznakům “, neboť jinak je jejich výskyt podhodnocen.
Všechny oddíly souhrnu údajů o přípravku byly důkladně zhodnoceny a všechny úpravy byly obdobně provedeny v označení na obalu a v příbalových informacích, čímž bylo dosaženo jednotné verze údajů o přípravku.
Na základě dostupných údajů je výbor CHMP toho názoru, že všechny vznesené otázky byly přiměřeně zodpovězeny a že jednotná verze údajů o přípravku je přijatelná.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
– předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací,
– souhrny údajů o přípravku, označení na obalu a příbalové informace, které byly předloženy držiteli rozhodnutí o registraci, byly hodnoceny na základě dostupné dokumentace a vědeckých diskusí v rámci výboru,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Risperdal Consta a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
21 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
22 SOUHRN ÚDAJŮ O PŘÍPRAVKU
23 1.
NÁZEV PŘÍPRAVKU
RISPERDAL CONSTA a související názvy (viz Příloha I) 12, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem [Viz Příloha I – doplní se národní údaje]
RISPERDAL CONSTA a související názvy (viz Příloha I) 25 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
RISPERDAL CONSTA a související názvy (viz Příloha I) 37, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
RISPERDAL CONSTA a související názvy (viz Příloha I) 50 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje]
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
[Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
RISPERDAL CONSTA je indikován k udržovací léčbě schizofrenie u pacientů v současné době stabilizovaných na orálních antipsychoticích.
4. 2 Dávkování a způsob podání
Dospělí Úvodní dávka:
Pro většinu pacientů se doporučuje dávka 25 mg 1x za dva týdny intramuskulárně.
Pro pacienty na fixní dávce perorálního risperidonu po dva týdny nebo více je vhodné zvážit dále uvedené schéma přechodu.
Pacientům léčeným dávkou perorálního risperidonu 4 mg nebo méně se podá 25 mg přípravku RISPERDAL CONSTA, zatímco pacientům léčeným vyššími perorálními dávkami se zváží podání dávky 37, 5 mg přípravku RISPERDAL CONSTA.
Pokud pacienti neužívají v současnosti perorální risperidon, je nutno zvážit před výběrem i. m. úvodní dávky léčbu perorální.
Doporučená úvodní dávka je 25 mg přípravku RISPERDAL CONSTA 1x za dva týdny.
U pacientů na vyšších dávkách perorálních antipsychotik je nutno zvážit vyšší úvodní dávku přípravku RISPERDAL CONSTA, a to 37, 5 mg.
Nižší počáteční dávka 12, 5 mg může být vhodná, pokud klinické faktory opravňují úpravu dávky, např. u pacientů s poškozením jater nebo ledvin, u některých lékových interakcí, které zvyšují hladinu risperidonu v plazmě (viz bod 4. 5) nebo u pacientů, u kterých byla v minulosti pozorována špatná snášenlivost psychotropní léčby.
Účinnost dávky 12, 5 mg nebyla zkoumána v klinickém hodnocení.
24 Po první aplikaci přípravku RISPERDAL CONSTA je zapotřebí vzhledem ke třem týdnům latence nástupu účinku zajistit po tuto dobu dostatečnou antipsychotickou léčbu perorálním risperidonem nebo předchozím antipsychotikem (viz bod 5. 2).
RISPERDAL CONSTA se nesmí používat u akutní exacerbace schizofrenie bez zajištění dostatečné antipsychotické léčby perorálním risperidonem nebo předchozím antipsychotikem vzhledem ke třem týdnům latence po první injekci přípravku RISPERDAL CONSTA.
Udržovací dávka:
Pro většinu pacientů se doporučuje dávka 25 mg 1x za dva týdny intramuskulárně.
Pro některé pacienty může být vhodnější vyšší dávka 37, 5 mg nebo 50 mg.
Nedoporučuje se zvyšovat dávku častěji než jednou za 4 týdny.
Výsledek tohoto zvýšení nelze očekávat dříve než za 3 týdny po první injekci vyšší dávky.
V klinických studiích nebyl pozorován přínos dávky 75 mg.
Vyšší dávky než 50 mg jednou za dva týdny se nedoporučují.
U pacientů s klinickými faktory jako je poškození jater nebo ledvin nebo u některých lékových interakcí, které zvyšují hladinu risperidonu v plazmě (viz bod 4. 5), může být vhodná nižší počáteční dávka 12, 5 mg.
Účinnost dávky 12, 5 mg nebyla zkoumána v klinickém hodnocení.
Starší pacienti Úprava dávky není nutná.
Doporučená dávka činí 25 mg 1x za dva týdny intramuskulárně.
Pokud pacienti neužívají v současnosti perorální risperidon, je doporučená dávka 25 mg přípravku RISPERDAL CONSTA jednou za dva týdny.
Pro pacienty na fixní dávce perorálního risperidonu po dva týdny nebo více je vhodné zvážit dále uvedené schéma přechodu.
Pacientům léčeným dávkou perorálního risperidonu 4 mg nebo méně se podá 25 mg přípravku RISPERDAL CONSTA, zatímco pacientům léčeným vyššími perorálními dávkami se zváží podání dávky 37, 5 mg přípravku RISPERDAL CONSTA.
Po první aplikaci přípravku RISPERDAL CONSTA je zapotřebí vzhledem ke třem týdnům latence nástupu účinku zajistit po tuto dobu dostatečnou antipsychotickou léčbu (viz bod 5. 2).
Klinické údaje u starší populace jsou omezené.
U starších pacientů je nutno RISPERDAL CONSTA užívat s opatrností.
Jaterní a ledvinové poškození Použití přípravku RISPERDAL CONSTA nebylo dosud sledováno u pacientů s poškozením jater a ledvin.
V případě potřeby léčby pacientů s poškozením jater nebo ledvin přípravkem RISPERDAL CONSTA se doporučuje zahájit léčbu dávkou 0, 5 mg risperidonu 2x denně perorálně první týden.
Druhý týden je možno užívat 1 mg risperidonu 2x denně nebo 2 mg 1x denně.
Pokud je celková perorální denní dávka nejméně 2 mg dobře snášena, je možno aplikovat injekci přípravku RISPERDAL CONSTA 25 mg 1x za dva týdny.
Vhodná může být též počáteční dávka 12, 5 mg přípravku RISPERDAL CONSTA.
Účinnost dávky 12, 5 mg nebyla zkoumána v klinickém hodnocení.
Po první aplikaci přípravku RISPERDAL CONSTA je zapotřebí vzhledem ke třem týdnům latence nástupu účinku zajistit po tuto dobu dostatečnou antipsychotickou léčbu (viz bod 5. 2).
Pediatrická populace RISPERDAL CONSTA se nedoporučuje k používání u dětí do 18 let věku vzhledem k nedostatku údajů o bezpečnosti a účinnosti.
25 Způsob podání
RISPERDAL CONSTA se podává jednou za dva týdny hlubokou intramuskulární injekcí do hýžďového svalu za použití přiložené bezpečnostní jehly.
Injekce je nutno střídat mezi oběma hýžděmi.
Není určeno pro intravenózní podání (viz bod 4. 4 a bod 6. 6).
Návod k přípravě a použití přípravku RISPERDAL CONSTA viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Před zahájením léčby přípravkem RISPERDAL CONSTA je zapotřebí u pacientů, kteří dosud nebyli léčeni risperidonem, zjistit snášenlivost perorálního risperidonu (viz bod 4. 2).
Starší pacienti s demencí RISPERDAL CONSTA nebyl studován u starších pacientů s demencí, proto není indikován k použití v této skupině pacientů.
Mortalita všeobecně
U starších pacientů s demencí léčených atypickými antipsychotiky byla zvýšena mortalita ve srovnání s placebem v meta- analýze 17 kontrolovaných klinických studií atypických antipsychotik včetně perorálního přípravku RISPERDAL.
V klinických studiích kontrolovaných placebem s perorálním přípravkem RISPERDAL byla v této populaci incidence mortality 4, 0% u pacientů léčených přípravkem RISPERDAL ve srovnání s 3, 1% u skupiny léčené placebem.
Poměr odds ratio (95% interval spolehlivosti) byl 1, 21 (0, 7, 2, 1).
Průměrný věk (rozmezí) pacientů, kteří zemřeli, byl 86 let (rozmezí 67 - 100).
Současné užívání s furosemidem
V placebem kontrolovaných klinických studiích s perorálně podávaným přípravkem RISPERDAL u starších pacientů s demencí byla kombinace furosemidu a risperidonu spojena s vyšší incidencí mortality (7, 3%, průměrný věk 89 let, rozmezí 75 – 97) ve srovnání se skupinou léčenou samotným risperidonem (3, 1%, průměrný věk 84 let, rozmezí 70 – 96) nebo samotným furosemidem (4, 1%, průměrný věk 80 let, rozmezí 67 – 90).
Zvýšení mortality u pacientů léčených furosemidem spolu s risperidonem bylo pozorováno ve dvou ze čtyř klinických studií.
Současné užívání risperidonu s dalšími diuretiky (hlavně thiazidovými diuretiky užívanými v nízké dávce) nebylo s podobnými nálezy spojeno.
Patofyziologický mechanismus k vysvětlení tohoto jevu není znám a žádná konzistentní příčina úmrtí nebyla zjištěna.
Přesto však je zapotřebí věnovat této kombinaci nebo současnému podávání dalších vysoce účinných diuretik zvýšenou pozornost a před zahájením léčby touto kombinací posoudit riziko a prospěch.
U pacientů užívajících spolu s risperidonem jiná diuretika nedošlo ke zvýšení mortality.
Nezávisle na léčbě byla obecným rizikovým faktorem mortality dehydratace, a proto je zapotřebí jí u starších pacientů s demencí zamezit.
Cerebrovaskulární nežádoucí příhody (CVAE)
V placebem kontrolovaných klinických studiích u starších pacientů s demencí léčených přípravkem RISPERDAL (průměrný věk 85 let, rozpětí 73 - 97 let) se ve srovnání s pacienty léčenými placebem vyskytovala vyšší incidence (přibližně 3krát zvýšená) cerebrovaskulárních nežádoucích příhod jako je mozková cerebrovaskulární příhoda (včetně fatální) a krátkodobých ischemií.
26 ukázala, že CVAE (závažné a nezávažné, kombinované) se vyskytly u 3, 3% (33/ 1 009) pacientů léčených risperidonem a u 1, 2% (8/ 712) pacientů, kterým bylo podáno placebo.
Poměr odds ratio (95% interval spolehlivosti) byl 2, 96 (1, 34, 7, 50).
Mechanismus tohoto zvýšeného rizika není znám.
Zvýšené riziko nelze vyloučit ani pro jiná antipsychotika nebo další populace pacientů.
U pacientů s rizikovými faktory pro cerebrovaskulární příhodu je nutno RISPERDAL CONSTA používat s opatrností.
Ortostatická hypotenze
Vzhledem k blokádě alfa- aktivity způsobené risperidonem může docházet k (ortostatické) hypotenzi, zvláště na počátku léčby.
V post- marketingu byla pozorována klinicky významná hypotenze při současné léčbě risperidonem a antihypertenzivy.
Risperidon by měl být podáván s opatrností pacientům se známým kardiovaskulárním onemocněním (např. při srdečním selhání, infarktu myokardu, poruchách vodivosti, dehydrataci, hypovolémii nebo při cerebrovaskulárním onemocnění).
V případě přetrvávající klinicky významné ortostatické hypotenze by mělo být zhodnoceno riziko a přínos další léčby přípravkem RISPERDAL CONSTA.
Tardivní dyskineze/ extrapyramidové symptomy (TD/ EPS)
Léčba přípravky s antagonistickým účinkem na dopaminové receptory je spojena s rizikem rozvoje tardivní dyskineze charakterizované rytmickými mimovolními pohyby, především svalů jazyka a/ nebo obličeje.
Nástup extrapyramidových příznaků je rizikovým faktorem pro tardivní dyskinezi.
Pokud se objeví příznaky tardivní dyskineze, mělo by být posouzeno vysazení všech antipsychotik.
Neuroleptický maligní syndrom (NMS)
Při léčbě antipsychotiky byl rovněž popsán neuroleptický maligní syndrom projevující se hypertermií, svalovou rigiditou, vegetativní labilitou, poruchami vědomí a zvýšenými plazmatickými hladinami kreatinfosfokinázy.
K dalším příznakům může patřit myoglobinurie (rhabdomyolýza) a akutní ledvinové selhání.
Při výskytu uvedených příznaků je nutné vysadit všechna antipsychotika včetně přípravku RISPERDAL CONSTA.
Parkinsonova choroba a demence s Lewyho tělísky
Při předepisování antipsychotik včetně přípravku RISPERDAL CONSTA pacientům trpícím Parkinsonovou chorobou nebo demencí s Lewyho (DLB) tělísky by měli lékaři posoudit poměr rizika a prospěchu vzhledem ke zvýšenému riziku neuroleptického maligního syndromu u obou skupin a zvýšené citlivosti k antipsychotikům.
Parkinsonova choroba se s risperidonem může zhoršit.
U obou skupin může být zvýšené riziko neuroleptického maligního syndromu a zvýšená citlivost k antipsychotikům; tito pacienti byli vyloučeni z klinických hodnocení.
K projevům této zvýšené citlivosti může patřit zmatenost, otupělost, posturální nestabilita s častými pády doprovázející extrapyramidové příznaky.
Hyperglykémie
V průběhu léčby přípravkem RISPERDAL CONSTA byly ve velmi vzácných případech hlášeny hyperglykémie a zhoršení již existujícího diabetu.
U pacientů trpících diabetem a u pacientů s rizikovými faktory pro rozvoj diabetes mellitus se doporučuje příslušné klinické monitorování.
Hyperprolaktinemie
Studie na tkáňových kulturách ukazují, že buněčný růst v lidských nádorech prsu může být stimulován prolaktinem.
Ačkoli dosud nebyla v klinických a epidemiologických studiích prokázána přímá souvislost s podáváním antipsychotik, u pacientů s příslušnou anamnézou je nutno postupovat opatrně.
U pacientů s existující hyperprolaktinemií a u pacientů s dokumentovanými tumory závislými na prolaktinu je nutno RISPERDAL CONSTA používat s opatrností.
Prodloužení QT intervalu bylo velmi vzácně hlášeno v post- marketingu.
Jako u jiných antipsychotik je nutno při předepisování risperidonu postupovat opatrně u pacientů se známým kardiovaskulárním onemocněním, prodloužením QT intervalu v rodinné anamnéze, při bradykardii nebo poruchách elektrolytové rovnováhy (hypokalemie, hypomagnesemie), protože risperidon může při současném užívání přípravků, které prodlužují QT interval, zvýšit riziko arytmogenního účinku.
Křeče
RISPERDAL CONSTA je nutno používat opatrně u pacientů s anamnézou křečí nebo jiných stavů, které potenciálně snižují křečový práh.
Priapismus
Během léčby přípravkem RISPERDAL CONSTA se může objevit priapismus vzhledem k blokádě alfa- adrenergního účinku risperidonem.
Regulace tělesné teploty
Antipsychotikům je přisuzována vlastnost rušit schopnost těla snižovat tělesnou teplotu.
Pacientům, u kterých dojde k okolnostem přispívajícím ke zvýšení tělesné teploty, např. intenzivní cvičení, vystavení extrémním teplotám, současná léčba přípravky s anticholinergní aktivitou nebo dehydratace, je při předepisováni přípravku RISPERDAL CONSTA nutno věnovat příslušnou péči.
Přírůstek na tělesné hmotnosti
Jako u jiných antipsychotik je zapotřebí pacienty informovat o možnosti přírůstku na tělesné hmotnosti.
Tělesnou hmotnost je nutno pravidelně měřit.
Poškození jater nebo ledvin
Ačkoli perorální risperidon byl u pacientů s ledvinovou nebo jaterní nedostatečností studován, RISPERDAL CONSTA nikoli.
U této skupiny pacientů musí být RISPERDAL CONSTA podáván se zvýšenou opatrností (viz bod 4. 2).
Podání
Je nutno věnovat pozornost tomu, aby přípravek RISPERDAL CONSTA nebyl omylem aplikován do krevní cévy.
Pomocné látky
Tento léčivý přípravek obsahuje méně než 1 mmol sodíku (23 mg) v jedné dávce, tj. v podstatě je „ bez sodíku “.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Studie interakcí byly provedeny s perorálním přípravkem RISPERDAL.
Stejně jako u jiných antipsychotik je nutná opatrnost při předepisování risperidonu spolu s léčivými přípravky, o kterých je známo, že prodlužují QT interval, např. antiarytmiky třídy Ia (např. chinidin, disopyramid, prokainamid), antiarytmiky třídy III (např. amiodaron, sotalol), tricyklickými antidepresivy (např. amitriptylin), tetracyklickými antidepresivy (např. maprotilin), některými
Tento seznam je příkladný, nikoli úplný.
Účinek přípravku RISPERDAL CONSTA na jiné léčivé přípravky
Risperidon je nutno používat opatrně v kombinaci s dalšími centrálně účinkujícími léčivými přípravky včetně alkoholu, opiátů, antihistaminik a benzodiazepinů vzhledem ke zvýšenému riziku sedace.
RISPERDAL CONSTA může zeslabit účinek levodopy a jiných agonistů dopaminu.
Je- li tato kombinace nutná, zejména v konečném stadiu Parkinsonovy choroby, je nutno předepsat nejnižší účinnou dávku obou přípravků.
V post- marketingovém období byla při současném užívání risperidonu a antihypertenziv pozorována klinicky významná hypotenze.
RISPERDAL nevykazuje klinicky významný účinek na farmakokinetiku lithia, valproátu, digoxinu nebo topiramátu.
Účinky jiných léčivých přípravků na RISPERDAL CONSTA
Při podání s karbamazepinem bylo pozorováno snížení plazmatických koncentrací antipsychotické frakce risperidonu.
Podobný účinek může být pozorován u např. u rifampicinu, fenytoinu a fenobarbitalu, které také indukují jaterní enzymy CYP3A4 i P- glykoprotein.
Při zahájení nebo vysazení léčby karbamazepinem nebo jinými induktory jaterních enzymů CYP3A4/ P- glykoproteinu musí lékař přehodnotit dávkování přípravku RISPERDAL CONSTA.
Fluoxetin a paroxetin, inhibitory CYP2D6, zvyšují plazmatickou koncentraci risperidonu, méně však účinné antipsychotické frakce.
Lze očekávat, že další inhibitory CYP2D6 jako chinidin mohou ovlivňovat plazmatické koncentrace risperidonu podobným způsobem.
Při zahájení nebo vysazení léčby fluoxetinem nebo paroxetinem musí lékař přehodnotit dávkování přípravku RISPERDAL CONSTA.
Verapamil, inhibitor CYP3A4 a P- glykoproteinu, zvyšuje plazmatickou koncentraci risperidonu.
Galantamin a donepezil nevykázaly klinicky významný účinek na farmakokinetiku risperidonu a na účinnou antipsychotickou frakci.
Fenothiaziny, tricyklická antidepresiva a některé beta- blokátory mohou zvyšovat plazmatické koncentrace risperidonu, nikoli však účinné antipsychotické frakce.
Amitriptylin neovlivňuje farmakokinetiku risperidonu ani účinné antipsychotické frakce.
Cimetidin a ranitidin zvyšují biologickou dostupnost risperidonu, pouze však nepatrně biologickou dostupnost účinné antipsychotické frakce.
Erythromycin, inhibitor CYP3A4, nemění farmakokinetiku risperidonu ani účinné antipsychotické frakce.
Zvýšená úmrtnost u starších pacientů s demencí současně užívajících furosemid viz bod 4. 4.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání risperidonu těhotným ženám nejsou k dispozici.
Podle post- marketingových údajů byly u novorozenců při používání risperidonu v posledním trimestru těhotenství pozorovány reverzibilní extrapyramidové symptomy.
Z toho vyplývá, že novorozence je nutno důkladně monitorovat.
Risperidon nebyl ve studiích na zvířatech teratogenní, ale byly pozorovány jiné typy reprodukční toxicity (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
RISPERDAL CONSTA by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
29 Kojení
Ve studiích na zvířatech byl risperidon i 9- hydroxy- risperidon vylučován do mléka.
Bylo prokázáno, že se risperidon a 9- hydroxy- risperidon vylučují v malém množství také do lidského mateřského mléka.
O nežádoucích účincích na kojené děti nejsou dostupné údaje.
Výhody kojení by proto měly být posouzeny oproti potenciálnímu riziku pro dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
RISPERDAL CONSTA má malý nebo mírný vliv na schopnost řídit nebo obsluhovat stroje vzhledem k jeho účinku na nervový systém a účinku na zrak (viz bod 4. 8).
Proto by pacienti měli být upozorněni, aby neřídili nebo neobsluhovali stroje, dokud nebude známa jejich individuální vnímavost.
4. 8 Nežádoucí účinky
Nespavost, úzkost, bolest hlavy, infekce horních cest dýchacích, parkinsonismus, deprese a akatisie.
Dále jsou uvedeny nežádoucí účinky hlášené z klinických hodnocení a post- marketingu.
Používána je následující terminologie a frekvence: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
30 Nežádoucí účinky podle tříd orgánových systémů a frekvence Vícenásobná vyšetření Časté Abnormální EKG, zvýšení prolaktinu v krvia, zvýšení glukózy v krvi, zvýšení hodnot jaterních enzymů, zvýšení transamináz, zvýšení gama - glutamyltransferázy, zvýšení tělesné hmotnosti, snížení tělesné hmotnosti Méně časté Srdeční poruchy
Prodloužení QT na EKG
Časté Méně časté
Atrioventrikulární blokáda, tachykardie Blok raménka, síňová fibrilace, bradykardie, sinová bradykardie, palpitace
Poruchy krve a lymfatického systému Časté Anemie Méně časté Není známo
Trombocytopenie, neutropenie Agranulocytóza
Poruchy nervového systému Velmi časté Časté
Parkinsonismusb, akatisieb, bolest hlavy Závrať, sedace, somnolence, třes, dystonieb, tardivní dyskineze, dyskinezeb
Méně časté Poruchy oka
Konvulze, synkopa, posturální závrať, hypestézie, parestézie, letargie, hypersomnie
Časté Není známo
Rozmazané vidění, konjunktivitida Okluze retinální arterie
Poruchy ucha a labyrintu Časté Vertigo Méně časté
Bolest ucha
Respirační, hrudní a mediastinální poruchy Časté Dyspnoe, kašel, kongesce nosní sliznice, faryngolaryngeální bolest Vzácné
Syndrom spánkové apnoe
Gastrointestinální poruchy Časté Zvracení, průjem, zácpa, nauzea, bolest břicha, dyspepsie, bolest zubů, sucho v ústech, žaludeční nevolnost, gastritida Vzácné
Obstrukce střeva, pankreatitida
Poruchy ledvin a močových cest Časté Inkontinence moči Poruchy kůže a podkožní tkáně Časté Vyrážka, ekzém Méně časté
Angioedém, pruritus, akné, alopécie, suchá kůže
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté Artralgie, bolest zad, bolest končetin, myalgie Méně časté Endokrinní poruchy
Svalová slabost, bolest krční páteře, bolest hýždí, muskuloskeletální bolest na hrudi
Vzácné Poruchy metabolismu Méně časté Velmi vzácné Není známo Infekce a zamoření
Nepatřičná sekrece antidiuretického hormonu a výživy Zvýšení chuti k jídlu, snížení chuti k jídlu Diabetická ketoacidóza Hyperhydratace
Velmi časté Časté
Infekce horních cest dýchacích Pneumonie, chřipka, infekce dolních cest dýchacích, bronchitida, infekce močového ústrojí, infekce ucha, sinusitida, virová infekce
Méně časté
Zánět močového měchýře, gastroenteritida, infekce, lokalizovaná infekce, subkutánní absces
Poranění, otravy a procedurální komplikace
31
Časté Méně časté Cévní poruchy
Pád Bolest při proceduře
Časté Méně časté
Hypertenze, hypotenze Ortostatická hypotenze
Celkové poruchy a reakce v místě aplikace
Časté
Pyrexie, periferní otok, bolest na hrudi, únava, bolest, bolest v místě aplikace, astenie, příznaky podobné chřipce
Méně časté
Abnormální pocity, tíha na hrudi, zduření, zduření v místě aplikace, liknavost, reakce v místě aplikace
Vzácné
Hypotermie
Poruchy imunitního systému
Méně časté Není známo
Poruchy jater a žlučových cest
Poruchy reprodukčního systému a prsu
Časté Méně časté Není známo Psychiatrické poruchy
Amenorhea, erektilní dysfunkce, galaktorea Sexuální dysfunkce, gynekomastie Priapismus
Velmi časté Časté Méně časté a
Deprese, nespavost, úzkost Agitace, poruchy spánku Mánie, snížení libida, nervozita
Parkinsonismus (hypersekrece slin, muskuloskeletální ztuhlost, parkinsonismus, slinění, rigidní skus, bradykineze, hypokineze, ztuhlost obličejových svalů, svalové napětí, akineze, ztuhlost šíje, svalová ztuhlost, parkinsonovská chůze a abnormální glabelární reflex), akatisie (akatisie, neklid, hyperkineze a syndrom neklidných nohou), třes, dyskineze (dyskineze, svalové záškuby, choreoatetóza, atetóza a myoklonus), dystonie.
Dystonie zahrnuje dystonii, svalové spasmy, hypertonii, tortikolis, mimovolní svalové kontrakce, svalové kontrakce, blefarospasmus, okulogyraci, paralýzu jazyka, faciální spasmus, laryngospasmus, myotonii, opistotonus, orofaringeální spasmus, pleurototonus, spasmus jazyka a trismus.
Tremor zahrnuje tremor a klidový tremor při parkinsonismu.
Je nutno poznamenat, že je zahrnuto širší spektrum příznaků, které nemusejí být nutně extrapyramidového původu.
Dále jsou uvedeny nežádoucí účinky spojené s risperidonem, které byly identifikovány jako nežádoucí účinky v klinických hodnoceních s perorálním risperidonem (RISPERDAL), ale nebyly nalezeny jako nežádoucí účinky v klinických hodnoceních přípravku RISPERDAL CONSTA.
32 Další nežádoucí účinky hlášené při podání perorálního přípravku RISPERDAL ale nikoli při podání přípravku RISPERDAL CONSTA podle tříd orgánových systémů Vícenásobná vyšetření Zvýšení tělesné teploty, zvýšení počtu eosinofylů, snížení počtu bílých krvinek, snížení hemoglobinu, zvýšení kreatinfosfokiázy v krvi, snížení tělesné teploty Infekce a zamoření Tonsilitida, celulitida, zánět středního ucha, infekce oka, akarodermatitida, infekce dýchacího ústrojí, onychomykóza, chronický zánět středního ucha Poruchy krve a lymfatického systému Granulocytopenie Poruchy imunitního systému Léková přecitlivělost Poruchy metabolismu a výživy Anorexie, polydipsie Psychiatrické poruchy Zmatenost, netečnost, anorgasmie, otupělost Poruchy nervového systému Nereagování na podněty, ztráta vědomí, neuroleptický maligní syndrom, diabetické koma, cerebrovaskulární příhoda, snížená úroveň vědomí, cerebrální ischemie, cerebrovaskulární příhoda, transientní ischemická příhoda, dysartrie, porucha pozornosti, porucha rovnováhy, porucha řeči, abnormální koordinace, porucha hybnosti Poruchy oka Oční hyperemie, výtok z oka, otok oka, suché oko, zvýšená tvorba slz, fotofobie, snížení ostrosti vidění, nekontrolované pohyby očí, glaukom Poruchy ucha a labyrintu Tinitus Cévní poruchy Návaly Respirační, hrudní a mediastinální poruchy Chrápání, aspirační pneumonie, plicní kongesce, poruchy dýchání, šelest, epistaxe, kongesce dýchacího ústrojí, hyperventilace, dysfonie Gastrointestinální poruchy Dysfagie, inkontinence stolice, fekalom, otok rtů, cheilitida Poruchy kůže a podkožní tkáně Kožní léze, poškození kůže, změna zbarvení pokožky, seboroická dermatitida, hyperkeratóza, lupy, erytém Poruchy svalové a kosterní soustavy a pojivové tkáně Rhabdomyolýza, otok kloubů, abnormální držení těla, ztuhlost kloubů Poruchy ledvin a močových cest Enuréza, dysurie, pollakisurie Poruchy reprodukčního systému a prsu Poruchy ejakulace, vaginální výtok, poruchy menstruace Celkové poruchy a reakce v místě aplikace Generalizovaný otok, otok obličeje, poruchy chůze, žízeň, zimnice, studené konce končetin, abstinenční příznaky
Účinky třídy
Podobně jako u jiných antipsychotik byly po uvedení na trh hlášeny velmi vzácné případy prodloužení QT intervalu.
Další účinky na srdce spojené s touto skupinou přípravků hlášené u antipsychotik, které prodlužují QT interval, zahrnují arytmii, ventrikulární fibrilaci, ventrikulární tachykardii, náhlé úmrtí, zástavu srdce a torsade de pointes.
33 Přírůstek tělesné hmotnosti
Ve 12týdenní dvojitě slepé placebem kontrolované klinické studii došlo u 9% pacientů léčených přípravkem RISPERDAL CONSTA k přírůstku na tělesné hmotnosti ≥ 7% ve srovnání se 6% pacientů, kterým bylo podáváno placebo.
V jednoleté otevřené studii u přípravku RISPERDAL CONSTA byly změny tělesné hmotnosti obvykle ± 7% oproti výchozímu stavu; přírůstek tělesné hmotnosti ≥ 7% mělo 25% pacientů.
4. 9 Předávkování
Vzhledem k tomu, že předávkování při parenterálním podání je oproti perorálnímu méně pravděpodobné, je prezentována informace pro perorální podání.
Příznaky
Všeobecně se jedná o příznaky vyplývající z vystupňování známých farmakologických účinků risperidonu.
Patří k nim ospalost a sedace, tachykardie a hypotenze a extrapyramidové symptomy.
Při předávkování byly hlášeny případy prolongace QT intervalu a křečí.
Torsade de pointes byly hlášeny v souvislosti s kombinovaným předávkováním perorálním přípravkem RISPERDAL a paroxetinem.
V případě akutního předávkování je zapotřebí zjistit, zda se nejedná o současné předávkování více přípravky.
Léčba
Je nutné udržovat průchodnost dýchacích cest a zajistit adekvátní okysličení a ventilaci.
Okamžitě je nutno zahájit monitorování kardiovaskulárních funkcí a udržovat je kontinuálně s cílem detekce možných arytmií.
Specifické antidotum přípravku RISPERDAL není známo, proto je zapotřebí zahájit podpůrnou léčbu.
Hypotenzi a cirkulační kolaps je nutno léčit adekvátním způsobem - intravenózním podáním tekutin a/ nebo sympatomimetiky.
Při závažných extrapyramidových příznacích by měla být podávána anticholinergika.
Pacient by měl být podroben pečlivému lékařskému dohledu a monitorován až do normalizace stavu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Jiná antipsychotika, ATC kód:
N05AX08
Mechanismus účinku
Risperidon je selektivní monoaminergní antagonista s jedinečnými vlastnostmi.
Vyznačuje se vysokou afinitou k serotoninergnímu 5- HT2 a dopaminergnímu D2 receptoru.
Risperidon se rovněž váže na alfa1- adrenergní receptory a s nižší afinitou na H1- histaminové a alfa2- adrenergní receptory.
Risperidon nemá afinitu k cholinergním receptorům.
Ačkoliv je risperidon velmi silným D2 antagonistou, s čímž souvisí jeho terapeutický účinek na pozitivní příznaky schizofrenie, ve srovnání s klasickými antipsychotiky způsobuje nižší útlum psychomotorické aktivity a méně často navozuje katalepsii.
Vyvážený centrální serotoninový a dopaminový antagonismus může snižovat pohotovost k nežádoucím extrapyramidovým účinkům a současně rozšiřovat terapeutickou účinnost na negativní a afektivní symptomy schizofrenie.
34 Klinická účinnost Účinnost přípravku RISPERDAL CONSTA (25 mg a 50 mg) při léčbě projevů psychotických poruch (schizofrenie/ schizoafektivních poruch) byla sledována v průběhu 12týdenní placebem kontrolované klinické studie u dospělých psychotických hospitalizovaných a ambulantních pacientů, kteří splňovali DSM- IV (Drug Safety Management) kritéria pro schizofrenii.
Ve 12týdenní srovnávací studii stabilizovaných pacientů se schizofrenií byl shledán RISPERDAL CONSTA stejně účinný jako perorální tabletové lékové formy.
Byla rovněž sledována dlouhodobá (50 týdnů) bezpečnost a účinnost přípravku RISPERDAL CONSTA v otevřené studii u stabilizovaných psychotických hospitalizovaných a ambulantních pacientů, kteří splňovali DSM- IV kritéria pro schizofrenii nebo schizoafektivní poruchy.
Prodloužený účinek u přípravku RISPERDAL CONSTA byl udržován na stejné výši (Obrázek 1).
Obrázek 1.
Časový průběh průměrných hodnot celkového PANSS skóre (LOCF - Last observation carried forward) u pacientů se schizofrenií 90 Placebo RIS 25 mg RIS 50 mg
2
Absorpce Po aplikaci přípravku RISPERDAL CONSTA dochází k úplné absorpci risperidonu.
Po jednorázové intramuskulární injekci přípravku RISPERDAL CONSTA se léčivo uvolňuje v nízké úvodní dávce (< 1% dávky) s následnou latencí tří týdnů.
Hlavní uvolňování léčiva nastupuje od třetího týdne dále, udržuje se od 4. do 6. týdne a klesá v sedmém týdnu.
Během prvních tří týdnů léčby přípravkem RISPERDAL CONSTA by proto měla být podávána perorální antipsychotická suplementace (viz bod 4. 2).
Kombinací uvolňování léčiva a dávkovacího režimu (intramuskulární injekce každé dva týdny) je dosaženo stálých plazmatických koncentrací.
Terapeutické plazmatické koncentrace přetrvávají do 4. až 6. týdne po poslední aplikaci přípravku RISPERDAL CONSTA.
Po opakované intramuskulární injekci 25 nebo 50 mg přípravku RISPERDAL CONSTA 1x za dva týdny se pohybují střední plazmatické koncentrace účinného antipsychotického podílu mezi 9, 9 - 19, 2 ng/ ml a vrcholové plazmatické koncentrace mezi 17, 9 - 45, 5 ng/ ml.
U pacientů, kterým bylo aplikováno 25 - 50 mg 1x za dva týdny, nebyla během dlouhodobého podávání (12 měsíců) pozorována akumulace risperidonu.
35 Risperidon je rychle distribuován.
Distribuční objem činí 1 - 2 l/ kg.
V plazmě se risperidon váže na albumin a kyselý alfa1 - glykoprotein.
Podíl risperidonu vázaného na plazmatické proteiny představuje 90%, u účinného metabolitu 9- hydroxy- risperidonu 77%.
Biotransformace a eliminace Risperidon je metabolizován cytochromem CYP2D6 na 9- hydroxy- risperidon, jehož farmakologický účinek je podobný risperidonu.
Risperidon a 9- hydroxy- risperidon tvoří účinnou antipsychotickou frakci.
CYP2D6 je předmětem genetického polymorfismu.
Rychlí CYP2D metabolizátoři přeměňují risperidon na 9- hydroxy- risperidon rychle, zatímco pomalí CYP2D metabolizátoři jej přeměňují mnohem pomaleji.
Ačkoli rychlí metabolizátoři mají nižší hladinu risperidonu a vyšší hladinu 9 - hydroxy- risperidonu než pomalí metabolizátoři, farmakokinetika kombinace risperidonu a 9- hydroxy - risperidonu (tj. aktivní antipsychotické frakce) po jednorázovém a opakovaném podání je obdobná jak u rychlých tak i pomalých metabolizátorů CYP2D6.
Další cestou metabolizace risperidonu je N- dealkylace.
In vitro studie na lidských jaterních mikrozomech ukázaly, že risperidon v klinicky významných koncentracích neinhibuje podstatně metabolismus látek metabolizovaných isoenzymy cytochromu P450 včetněCYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4 a CYP3A5.
Jeden týden po podání perorálního risperidonu je 70% dávky vyloučeno močí a 14% stolicí.
V moči představují risperidon a 9- hydroxy - risperidon 35 – 45% perorálně podané dávky.
Zbývající podíl tvoří neaktivní metabolity.
Eliminační fáze je úplně ukončena přibližně za 7 až 8 týdnů po poslední injekci přípravku RISPERDAL CONSTA.
Linearita Farmakokinetika risperidonu po jednorázovém podání přípravku RISPERDAL CONSTA je lineární v rozmezí dávek 12, 5 – 75 mg.
Farmakokinetika risperidonu je lineární také v rozmezí dávek 25 – 50 mg při podání injekce jednou za 2 týdny.
Starší pacienti, poškození jater a ledvin Farmakokinetická studie s jednorázovým orálním podáním risperidonu prokázala v průměru o 43% vyšší plazmatické koncentrace účinné antipsychotické frakce, o 38% delší poločas a snížení clearance účinné antipsychotické frakce o 30% u starších pacientů.
U pacientů s ledvinovou insuficiencí bylo pozorováno zvýšení koncentrace účinné antipsychotické frakce a snížení clearance účinné antipsychotické frakce o průměrně 60%.
U pacientů s jaterní insuficiencí byly plazmatické koncentrace risperidonu normální, ale průměrná volná plazmatická frakce risperidonu byla zvýšena přibližně o 35%.
Vztah farmakokinetiky a farmakodynamiky Vztah mezi plazmatickými koncentracemi účinné antipsychotické frakce a změnami v celkovém PANSS (Positive and Negative Syndrome Scale) a celkovém ESRS (Extrapyramidal Symptom Rating Scale) skóre nebyl nalezen v žádné klinické studii fáze III, kde byla sledována účinnost a bezpečnost.
Pohlaví, rasa a kouření Analýza farmakokinetiky u populace neprokázala žádný významný vliv pohlaví, rasy nebo kouření na farmakokinetiku risperidonu nebo účinné antipsychotické frakce.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Podobně jako u perorálního risperidonu byly ve studiích (sub) chronické toxicity u potkanů a psů s přípravkem RISPERDAL CONSTA (až do 12 měsíců intramuskulárního podání) největším účinkem prolaktinem způsobená stimulace prsní žlázy, změny genitálu u samců i samic a účinky na centrální nervový systém (CNS), které souvisely s farmakodynamickou aktivitou risperidonu.
Risperidon nebyl teratogenní u potkanů a králíků.
U potkanů byla
36 intrauterinní expozice risperidonu spojena s kognitivním deficitem v dospělosti.
Další antagonisté dopaminu měly při podání březím zvířatům negativní vliv na učení a motorický vývoj mláďat.
Aplikace přípravku RISPERDAL CONSTA laboratorním samcům i samicím potkanů v dávce 40 mg/ kg/ 2 týdny po 12 a 24 měsíců vyvolala osteodystrofii.
Účinná dávka vyvolávající osteodystrofii u potkanů vztažena k mg/ m2 byla osminásobkem doporučené dávky pro člověka a dle plazmatické koncentrace 2násobkem předpokládané plazmatické koncentrace u člověka po aplikaci nejvyšší doporučené dávky.
Osteodystrofie nebyla pozorována u psů, kterým byl aplikován přípravek RISPERDAL CONSTA po 12 měsíců v dávce až do 20 mg/ kg/ 2 týdny.
Tato dávka představuje 14násobek plazmatických koncentrací po aplikaci nejvyšší doporučené dávky u člověka.
Neexistuje průkaz genotoxického potenciálu.
Jak lze očekávat u silného dopaminového D2- antagonisty, ve studiích perorální kancerogenity risperidonu u potkanů a myší bylo pozorováno zvýšení výskytu adenomů hypofýzy (myši), endokrinních adenomů slinivky (potkani) a adenomů mléčné žlázy (oba druhy).
Ve studii intramuskulární kancerogenity s přípravkem RISPERDAL CONSTA u laboratorních potkanů Wistar (Hannover) (v dávkách 5 a 40 mg/ kg/ 2 týdny intramuskulárně) byla pozorována zvýšená incidence tumorů endokrinního pankreatu, hypofýzy a adrenálních medulárních tumorů u dávky 40 mg/ kg, zatímco tumory prsní žlázy byly pozorovány u dávek 5 a 40 mg/ kg.
Tyto tumory pozorované po perorálním a intramuskulárním podání lze spojit s prodlouženým dopamin D2 antagonismem a hyperprolaktinemií.
Studie na tkáňových kulturách dále naznačují, že by buněčný růst v lidských tumorech prsu mohl být stimulován prolaktinem.
U obou skupin byla pozorována hyperkalcemie přispívající ke zvýšení incidence adrenálních medulárních tumorů u potkanů léčených přípravkem RISPERDAL CONSTA.
Není důvod předpokládat, že hyperkalcemie může způsobit u člověka feochromocytom.
Ledvinové tubulární adenomy se objevily u samců potkanů léčených přípravkem RISPERDAL CONSTA při dávkování 40 mg/ kg/ 2 týdny.
Ledvinové tumory se nevyskytovaly při nízkém dávkování, u 0, 9% roztoku NaCl nebo v kontrolní skupině s vehikulem obsahujícím mikročástice.
Mechanismus vzniku ledvinových tumorů u samců laboratorních potkanů Wistar (Hannover) není znám.
Ke zvýšení incidence ledvinových tumorů nedošlo u studií kancerogenity při perorálním podání risperidonu u laboratorních potkanů Wistar (Wiga) nebo u „ Swiss “ myší.
Studie kancerogenity po perorálním podání vedené za účelem zjištění podkmenových rozdílů v profilu nádorů svědčí o podstatném rozdílu ve spontánních, na stáří závislých nenádorových ledvinových změnách, rozdílu ve zvýšení sérových hladin prolaktinu a ledvinových změnách mezi podkmenem Wistar (Hannover) a Wistar (Wiga).
Nebyly zjištěny žádné údaje o ledvinových změnách u psů po dlouhodobé aplikaci přípravku RISPERDAL CONSTA.
Význam osteodystrofie, tumorů způsobených prolaktinem a předpokládaných ledvinových tumorů specifických pro podkmeny laboratorních potkanů ve smyslu rizika pro člověka není znám.
Po aplikaci vysokých dávek přípravku RISPERDAL CONSTA bylo pozorováno lokální podráždění v místě injekce.
Ve 24měsíční studii intramuskulární kancerogenity u laboratorních potkanů nebyla zjištěna vyšší incidence lokálních tumorů ve skupině s vehikulem ani ve skupině s léčivou látkou.
In vitro a in vivo modely na zvířatech ukazují, že vysoké dávky risperidonu mohou způsobit prodloužení QT intervalu, což bylo u pacientů spojováno s teoreticky zvýšeným rizikem torsade de pointes.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
37 [Doplní se národní údaje]
6. 2 Inkompatibility
[Doplní se národní údaje]
6. 3 Doba použitelnosti
[Doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[Doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[Doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
RISPERDAL CONSTA - mikročástice s prodlouženým uvolňováním v injekční lahvičce - musí být rekonstituován pouze rozpouštědlem v injekční stříkačce, která je součástí tohoto balení, a musí být aplikován pouze bezpečnostní jehlou Needle- Pro, která je součástí tohoto balení.
Žádnou komponentu tohoto balení ničím nenahrazujte.
Aby se zajistilo podání zamýšlené dávky risperidonu, musí být podán celý obsah lahvičky.
Podání pouze části obsahu nemusí vést k podání zamýšlené dávky risperidonu.
Předplněná injekční stříkačka
uzávěr bílý kryt
Obsah tohoto balení: • Jedna injekční lahvička přípravku RISPERDAL CONSTA s obsahem mikročástic s prodlouženým uvolňováním. • Dvě injekční jehly Hypoint 20G TW 2palcové určené k rekonstituci. • Jedna předplněná injekční stříkačka s rozpouštědlem pro přípravek RISPERDAL CONSTA. • Jedna injekční jehla k intramuskulární injekci Needle- Pro (bezpečnostní jehla 20G TW 2palcová s ochranným krytem).
1.
Oddělte plastový barevný kryt injekční lahvičky.
2.
Uchopte předplněnou injekční stříkačku, odlomte zámek uzávěru, bílý kryt oddělte spolu s gumovým vnitřním hrotem.
3.
Oddělte kryt jehly určené k rekonstituci.
Injekční stříkačku a jehlu podržte v jedné rovině a jednoduchým otočením ve směru hodinových ručiček připojte jehlu k lueru injekční stříkačky.
4.
Krytem neotáčejte.
Obsah injekční stříkačky s rozpouštědlem injikujte do lahvičky.
39 5.
Injekční stříkačku s jehlou určenou k rekonstituci vytáhněte z lahvičky.
Jehlu oddělte od stříkačky a jehlu vhodným způsobem znehodnoťte.
6.
Oddělte kryt druhé jehly určené k rekonstituci.
Injekční stříkačku a jehlu držte v jedné rovině a jednoduchým otočením ve směru hodinových ručiček připojte jehlu k lueru injekční stříkačky.
Při tomto úkonu neoddělujte kryt jehly.
7.
Lahvičku důkladně protřepejte nejméně 10 sekund, až je suspenze homogenní.
Promíchání je ukončeno, když se suspenze jeví jako stejnorodá hustá mléčně zbarvená a všechen prášek je úplně rozptýlen.
PO REKONSTITUCI NENECHÁVEJTE LAHVIČKU STÁT, ABY NEDOŠLO K USAZENÍ SUSPENZE.
8.
Krytem neotáčejte.
Jehlu určenou k rekonstituci vpravte do lahvičky ve svislé poloze.
40 Pomalu nasávejte suspenzi z lahvičky ve svislé, avšak mírně nakloněné poloze jako na obrázku, aby bylo zajištěno přemístění celého obsahu do injekční stříkačky.
9.
Injekční stříkačku s jehlou určenou k rekonstituci vytáhněte z lahvičky.
Jehlu oddělte od stříkačky a jehlu vhodným způsobem znehodnoťte.
Z důvodu identifikace oddělte z lahvičky perforovanou část nálepky a přilepte ji na injekční stříkačku.
Lahvičku vhodným způsobem znehodnoťte.
10.
Oddělte z poloviny obal blistru jehly Needle- Pro.
Uchopte kryt pomocí plastového obalu.
Jednoduchým otočením ve směru hodinových ručiček připojte luer jehly Needle- Pro k injekční stříkačce.
Jehlu Needle- Pro upevněte přitlačením a otočením ve směru hodinových ručiček.
Připravte pacienta k injekci.
V PŘÍPADĚ VZNIKU SEDIMENTU VYTVOŘENÉHO PO UKONČENÍ REKONSTITUCE JE NUTNÉ PŘED APLIKACÍ SUSPENZI PŘÍPRAVKU RISPERDAL CONSTA DŮKLADNĚ PROTŘEPAT, AŽ BUDE OPĚT HOMOGENNÍ.
11.
Krytem neotáčejte, aby se jehla Needle- Pro neuvolnila.
Poklepejte jemně na injekční stříkačku, aby se vzduchové bubliny dostaly nahoru.
Odvzdušněte injekční stříkačku posunutím pístu ve svislé poloze nahoru.
Injikujte příslušný obsah stříkačky intramuskulárně do hýždě pacienta.
41 ochranný kryt jehly
UPOZORNĚNÍ:
K zamezení poranění kontaminovanou jehlou: • Bezúčelně neoddělujte ochranný kryt jehly Needle- Pro. • Nepokoušejte se narovnat jehlu nebo používat jehlu Needle- Pro, pokud je zlomená nebo porušená. • Nezacházejte nešetrně s ochranným krytem jehly, aby nedošlo k vysunutí jehly z krytu.
12.
Po skončení výkonu zasuňte jehlu do ochranného krytu.
Technika použití jedné ruky spočívá v JEMNÉM přitlačení ochranného krytu proti rovnému povrchu.
Po stlačení ochranného krytu je jehla pevně fixována.
Vizuálně zkontrolujte, že je jehla úplně zasunuta do ochranného krytu a okamžitě ji vhodným způsobem znehodnoťte.
rovný povrch
Pokyny k použití aplikátoru k rekonstituci bez injekční jehly
RISPERDAL CONSTA - mikročástice s prodlouženým uvolňováním v injekční lahvičce - musí být rekonstituován pouze rozpouštědlem v injekční stříkačce, která je součástí tohoto balení, a musí být aplikován pouze správnou bezpečnostní jehlou Needle- Pro, která je součástí tohoto balení.
Žádnou komponentu tohoto balení ničím nenahrazujte.
Aby se zajistilo podání zamýšlené dávky risperidonu, musí být podán celý obsah lahvičky.
Podání pouze části obsahu nemusí vést k podání zamýšlené dávky risperidonu.
aplikátor pro rekonstituci píst
jehla pro i. m. injekci
Obsah tohoto balení: • Jedna injekční lahvička přípravku RISPERDAL CONSTA s obsahem mikročástic s prodlouženým uvolňováním. • Jeden aplikátor Alaris SmartSite bez injekční jehly k rekonstituci. • Jedna předplněná injekční stříkačka s rozpouštědlem pro přípravek RISPERDAL CONSTA. • Jedna injekční jehla k intramuskulární injekci Needle- Pro (bezpečnostní jehla 20G 2palcová TW s ochranným krytem).
1.
Oddělte plastový barevný kryt injekční lahvičky.
2.
Oddělte blistr a vyjměte aplikátor, který přidržíte za bílý luer.
Nikdy se nedotýkejte hrotu jehly.
3.
Umístěte lahvičku na tvrdý povrch.
Hrot jehly aplikátoru protlačte gumovou zátkou lahvičky směrem dolů na doraz, až je aplikátor s jistotou fixován na hrdle injekční lahvičky.
43 4.
Před připojením injekční stříkačky k aplikátoru vydezinfikujte místo napojení aplikátoru vhodným antiseptikem.
5.
Uchopte předplněnou injekční stříkačku, odlomte zámek uzávěru a bílý kryt oddělte spolu s gumovým vnitřním hrotem.
6.
Protlačte hrot jehly aplikátorem a otočte jím ve směru hodinových ručiček, abyste se ujistili, že je injekční stříkačka bezpečně připojena k bílému lueru aplikátoru.
Během napojení přidržujte kryt aplikátoru, aby nedošlo k protočení.
Injekční stříkačku i aplikátor držte v jedné rovině.
44 7.
Obsah injekční stříkačky (rozpouštědlo) injikujte do lahvičky.
8.
Lahvičku důkladně protřepejte nejméně 10 sekund (píst přidržujte palcem směrem dolů), až je suspenze homogenní.
Promíchání je ukončeno, pokud se suspenze jeví jako stejnorodá hustá mléčně zbarvená a všechen prášek je úplně rozptýlen.
PO REKONSTITUCI NENECHÁVEJTE LAHVIČKU STÁT, ABY NEDOŠLO K USAZENÍ SUSPENZE.
9.
Lahvičku obraťte dnem vzhůru a pomalu odsávejte obsah suspenze z lahvičky.
Z důvodu identifikace oddělte perforovanou část nálepky z lahvičky a nalepte ji na injekční stříkačku.
45 10.
Odšroubujte injekční stříkačku od aplikátoru.
Injekční lahvičku a aplikátor příslušným způsobem znehodnoťte.
11.
Oddělte z poloviny obal blistru jehly Needle- Pro.
Uchopte kryt pomocí plastového obalu.
Jednoduchým otočením ve směru hodinových ručiček připojte luer jehly Needle- Pro k injekční stříkačce.
Jehlu Needle- Pro upevněte přitlačením a otočením ve směru hodinových ručiček.
Připravte pacienta k injekci.
V PŘÍPADĚ VZNIKU SEDIMENTU VYTVOŘENÉHO PO UKONČENÍ REKONSTITUCE JE NUTNÉ PŘED APLIKACÍ SUSPENZI PŘÍPRAVKU RISPERDAL CONSTA DŮKLADNĚ PROTŘEPAT, AŽ BUDE OPĚT HOMOGENNÍ.
12.
Krytem neotáčejte, aby se jehla Needle- Pro neuvolnila.
Poklepejte jemně na injekční stříkačku, aby se vzduchové bubliny dostaly nahoru.
Odvzdušněte injekční stříkačku posunutím pístu ve svislé poloze nahoru.
Injikujte příslušný obsah stříkačky intramuskulárně do hýždě pacienta.
ochranný kryt jehly
UPOZORNĚNÍ:
K zamezení poranění kontaminovanou jehlou: • Bezúčelně neoddělujte ochranný kryt jehly Needle- Pro. • Nepokoušejte se narovnat jehlu nebo používat jehlu Needle- Pro, pokud je zlomená nebo porušená. • Nezacházejte nešetrně s ochranným krytem jehly, aby nedošlo k vysunutí jehly z krytu.
13.
Po skončení výkonu zasuňte jehlu do ochranného krytu.
Technika použití jedné ruky spočívá v JEMNÉM přitlačení ochranného krytu proti rovnému povrchu.
Po stlačení ochranného krytu je jehla pevně fixována.
Vizuálně zkontrolujte, že je jehla úplně zasunuta do ochranného krytu a okamžitě ji vhodným způsobem znehodnoťte.
rovný povrch
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz příloha I - Doplní se národní údaje]
{Název a adresa}
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
47 10.
DATUM REVIZE TEXTU
[Doplní se národní údaje]
48 OZNAČENÍ NA OBALU
49 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička (Balení s Alarisem)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL CONSTA a související názvy (viz Příloha I) 12, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem [Viz Příloha I – Doplní se národní údaje]
RISPERDAL CONSTA a související názvy (viz Příloha I) 25 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
RISPERDAL CONSTA a související názvy (viz Příloha I) 37, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
RISPERDAL CONSTA a související názvy (viz Příloha I) 50 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze k intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
50 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
51 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička (Balení se systémem 3 jehel)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL CONSTA a související názvy (viz Příloha I) 12, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem [Viz Příloha I – doplní se národní údaje]
RISPERDAL CONSTA a související názvy (viz Příloha I) 25 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
RISPERDAL CONSTA a související názvy (viz Příloha I) 37, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
RISPERDAL CONSTA a související názvy (viz Příloha I) 50 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze k intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
52 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
53 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička (Balení se systémem ALARIS a odděleným uchováváním rozpouštědla)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL CONSTA a související názvy (viz Příloha I) 12, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem [Viz Příloha I – doplní se národní údaje]
RISPERDAL CONSTA a související názvy (viz Příloha I) 25 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
RISPERDAL CONSTA a související názvy (viz Příloha I) 37, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
RISPERDAL CONSTA a související názvy (viz Příloha I) 50 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Pouze k intramuskulárnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
54 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
55 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Skleněná lahvička pro injekční suspenzi (všechna balení)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
RISPERDAL CONSTA a související názvy (viz Příloha I) 12, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním [Viz Příloha I – doplní se národní údaje]
RISPERDAL CONSTA a související názvy (viz Příloha I) 25 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním
RISPERDAL CONSTA a související názvy (viz Příloha I) 37, 5 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním
RISPERDAL CONSTA a související názvy (viz Příloha I) 50 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním
risperidonum
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
Použ. do
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
[Doplní se národní údaje]
6.
JINÉ
[Doplní se národní údaje]
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka (všechna balení)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro RISPERDAL CONSTA 12, 5 mg/ 25 mg/ 37, 5 mg/ 50 mg [Viz Příloha I - Doplní se národní údaje]
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použ. do
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
[Doplní se národní údaje]
6.
JINÉ
Uchovávejte předplněnou inj. stříkačku v krabičce
57 PŘÍBALOVÁ INFORMACE
58 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
RISPERDAL CONSTA a související názvy (viz Příloha I) 12, 5, 25, 37, 5 a 50 mg, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem [Viz Příloha I – Doplní se národní údaje] Risperidonum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je RISPERDAL CONSTA a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete RISPERDAL CONSTA používat 3.
Jak se RISPERDAL CONSTA používá 4.
Možné nežádoucí účinky 5 Jak RISPERDAL CONSTA uchovávat 6.
Další informace
1.
CO JE RISPERDAL CONSTA A K ČEMU SE POUŽÍVÁ
RISPERDAL CONSTA patří do skupiny léků, které se nazývají „ antipsychotika “.
RISPERDAL CONSTA se používá k udržovací léčbě schizofrenie, při které můžete vidět, slyšet nebo cítit věci, které neexistují, věřit věcem, které nejsou pravdivé nebo se cítit neobvykle podezřívavě nebo zmateně.
RISPERDAL CONSTA je určen k léčbě pacientů, kteří jsou v současné době léčeni perorálními (např. tabletami, tobolkami) antipsychotiky.
2.
Nepoužívejte RISPERDAL CONSTA
RISPERDAL CONSTA (viz bod 6 níže).
Zvláštní opatrnosti při použití přípravku RISPERDAL CONSTA je zapotřebí
Před použití přípravku RISPERDAL CONSTA se poraďte s lékařem nebo lékárníkem, pokud:
- Máte problémy se srdcem.
k nízkému krevnímu tlaku nebo jestliže užíváte léky na snížení krevního tlaku.
RISPERDAL CONSTA může způsobit snížení tlaku krve.
- Jsou Vám známy skutečnosti, které u Vás mohou vést k cévní mozkové příhodě (mrtvici) jako
Dojde- li k tomu
při užívání přípravku RISPERDAL CONSTA, okamžitě kontaktujte svého lékaře.
- Máte vysokou hladinu hormonu prolaktin v krvi nebo máte nádor, který může být závislý na
- horečka, závažná ztuhlost svalů, pocení nebo snížené vědomí (porucha nazývaná „ neuroleptický
Může být nutná okamžitá lékařská péče.
Nejste- li si jistý( á), že se Vás cokoli z výše uvedeného týká, poraďte se s lékařem nebo lékárníkem dříve, než začnete RISPERDAL nebo RISPERDAL CONSTA užívat.
RISPERDAL CONSTA může způsobit přírůstek na tělesné hmotnosti.
Starší lidé s demencí RISPERDAL CONSTA není určen pro použití u starších lidí s demencí.
V případě, že Vy nebo Váš ošetřovatel objevíte náhlou změnu Vašeho duševního stavu nebo náhlou slabost nebo necitlivost obličeje, rukou nebo nohou, zejména pouze na jedné straně nebo nejasnou řeč
cévní mozkové příhody.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a rostlinných přípravcích.
přípravky užívané při problémech se srdečním rytmem (jako chinidin), při alergiích (antihistaminika), některá antidepresiva nebo jiné přípravky na duševní poruchy
- Léky, které snižují hladinu draslíku v krvi (například některé močopudné přípravky)
RISPERDAL CONSTA může snížit tlak
- Močopudné přípravky (diuretika) používané při problémech nebo otocích částí Vašeho těla
Následující léčivé přípravky mohou snížit účinek risperidonu
Pokud začnete nebo přestanete užívat některý z těchto přípravků, může být nutno upravit dávku risperidonu.
- Cimetidin, ranitidin (blokátory kyselosti žaludku)
Pokud začnete nebo přestanete užívat některý z těchto přípravků, může být nutno upravit dávku risperidonu.
Nejste- li si jistý( á), že se Vás cokoli z výše uvedeného týká, poraďte se s lékařem nebo lékárníkem dříve, než začnete RISPERDAL CONSTA používat.
Používání přípravku RISPERDAL CONSTA s jídlem a pitím Při užívání přípravku RISPERDAL CONSTA byste se měl( a) vyvarovat pití alkoholu.
- Jste- li těhotná, snažíte se otěhotnět nebo kojíte, poraďte se se svým lékařem, než začnete
- Pokud byl RISPERDAL užíván během posledních třech měsíců těhotenství, byly u novorozenců
Před užíváním jakéhokoli přípravku se poraďte s lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů Během léčby přípravkem RISPERDAL CONSTA se mohou vyskytnout závrať, únava a rozmazané vidění.
Neřiďte dopravní prostředky nebo neobsluhujte stroje bez porady s lékařem.
3.
JAK SE RISPERDAL CONSTA POUŽÍVÁ
RISPERDAL CONSTA podává odborný zdravotnický personál intramuskulární injekcí do hýždí jednou za dva týdny.
Dospělí Úvodní dávka Pokud Vaše denní dávka perorálního (např. tablet) risperidonu byla v posledních dvou týdnech 4 mg nebo méně, úvodní dávka bude 25 mg přípravku RISPERDAL CONSTA.
Pokud Vaše denní dávka perorálního (např. tablet) risperidonu byla v posledních dvou týdnech více než 4 mg, můžete dostat úvodní dávku 37, 5 mg přípravku RISPERDAL CONSTA.
Pokud v současné době užíváte jiná antipsychotika než risperidon, bude úvodní dávka přípravku RISPERDAL CONSTA záviset na současné léčbě.
Váš lékař vybere buď 25 mg nebo 37, 5 mg přípravku RISPERDAL CONSTA.
Může být podána i nižší dávka, a to 12, 5 mg.
Váš lékař rozhodne, která dávka přípravku RISPERDAL CONSTA je pro Vás vhodná.
O správné
- Pro první tři týdny následující po první injekci může lékař předepsat ještě perorální
61 Děti a mladiství RISPERDAL CONSTA není pro osoby mladší než 18 let.
mohou pocítit následující příznaky: ospalost, únava, nenormální tělesné pohyby, problémy se stáním a chůzí, závrať kvůli nízkému tlaku krve a abnormální tlukot srdce.
Byly hlášeny také případy abnormální elektrické vodivosti v srdci a křeče.
- Ihned vyhledejte lékaře.
Jestliže jste přestal( a) používat RISPERDAL CONSTA Účinek tohoto přípravku se ztratí.
Neměl( a) byste ukončit používání tohoto přípravku bez porady s lékařem, protože příznaky Vašeho onemocnění by se mohly vrátit.
Ujistěte se, že nezmeškáte návštěvu u lékaře, pokud máte každé dva týdny dostat injekci.
Nemůžete- li se na kontrolu dostavit, ihned kontaktujte svého lékaře, abyste si domluvil( a) jiné datum, kdy můžete na injekci přijít.
Máte- li jakékoli další otázky týkající se užívání tohoto přípravku zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i RISPERDAL CONSTA nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Velmi časté:
Časté:
Méně část:
Vzácné:
Velmi vzácné:
Není známo:
postihují více než 1 uživatele z 10 postihují 1 až 10 uživatelů ze 100 postihují 1 až 10 uživatelů ze 1 000 postihují 1 až 10 uživatelů ze 10 000 postihují méně než 1 uživatele z 10 000 četnost nemůže být z dostupných údajů stanovena.
Mohou se vyskytnout následující nežádoucí účinky:
Velmi časté nežádoucí účinky (postihují více než 1 uživatele z 10):
To je lékařský termín, který zahrnuje mnoho příznaků.
příznak se může vyskytnout u méně než 1 z 10 osob.
Parkinsonismus zahrnuje: zvýšení tvorby slin, ztuhlost svalů, slinění, cukání při ohýbání končetin, pomalé, snížené nebo nekoordinované pohyby, bezvýraznou tvář, napětí svalů, ztuhnutí šíje, ztuhlost svalů, krátké, šouravé, uspěchané kroky a nedostatek pohybů rukou při chůzi, přetrvávající mrkání jako odpověď na poklep na čelo (abnormální reflex)
Časté nežádoucí účinky (postihují 1 až 10 uživatelů ze 100):
- Zvýšení tělesné hmotnosti, bolest zubů, snížení tělesné hmotnosti
močových cest, zvýšení tělesné teploty, inkontinence moči, infekce nosních dutin, virová infekce, infekce ucha, zduření nosní sliznice, bolest v krku, zrudnutí očí, příznaky podobné chřipce, kašel
Vzácné nežádoucí účinky (postihují 1 až 10 uživatelů z 10 000):
Velmi vzácné nežádoucí účinky (postihují méně než 1 uživatele z 10 000):
Objeví - li se u Vás některý z dále uvedených nežádoucích účinků, oznamte to svému lékaři i když nejste léčen( a) perorálním přípravkem RISPERDAL.
tvorba slz, bolestivá přecitlivělost na světlo, zvýšení nitroočního tlaku, snížení jasnosti vidění
- Poruchy chůze, otok, zvýšení tělesné teploty, léková alergie, problémy s řečí, porucha hybnosti
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RISPERDAL CONSTA UCHOVÁVAT
[Doplní se národní údaje]
Uchovávejte mimo dosah a dohled dětí.
RISPERDAL CONSTA nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co RISPERDAL CONSTA obsahuje
[Doplní se národní údaje]
Léčivou látkou je risperidonum Jedno balení přípravku RISPERDAL CONSTA, prášek pro přípravu injekční suspenze s prodlouženým uvolňováním s rozpouštědlem obsahuje buď 12, 5 mg, 25 mg, 37, 5 mg nebo 50 mg risperidonu.
[Doplní se národní údaje]
Jak RISPERDAL CONSTA vypadá a co obsahuje toto balení
[Doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
64 Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
[Viz Příloha I - Doplní se národní údaje]
Rakousko:
Belgie:
Bulharsko:
Kypr:
Česká republika:
Dánsko:
Estonsko:
Finsko:
Francie:
Německo:
Řecko:
Maďarsko:
Island:
Irsko:
Itálie:
Litva:
Lotyšsko:
Lichtenštejnsko:
Lucembursko:
Malta:
Nizozemsko:
Norsko:
Polsko:
Portugalsko:
Rumunsko:
Slovenská republika:
Slovinsko:
Španělsko:
Švédsko:
Velká Británie:
RISPERDAL® CONSTA® RISPERDAL® CONSTA®/ BELIVON® CONSTA® РИСПОЛЕПТ КОНСТА™ RISPERDAL® CONSTA® RISPERDAL® CONSTA® RISPERDAL® CONSTA® RISPOLEPT® CONSTA® RISPERDAL® CONSTA® RISPERDALCONSTA® LP RISPERDAL CONSTA/ Risperidon- Janssen CONSTA RISPERDAL® CONSTA RISPERDAL CONSTA RISPERDAL® CONSTA® RISPERDAL® CONSTA™ RISPERDAL® RISPOLEPT® CONSTA® RISPOLEPT® CONSTA® RISPERDAL® CONSTA® RISPERDAL® CONSTA®/ BELIVON® CONSTA® RISPERDAL® CONSTA® RISPERDAL® CONSTA® RISPERDAL® CONSTA® RISPOLEPT CONSTA® RISPERDAL® CONSTA® RISPOLEPT CONSTA® RISPERDAL® CONSTA® RISPERDAL CONSTA® RISPERDAL® CONSTA RISPERDAL® CONSTA® RISPERDAL® CONSTA®
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
[Doplní se národní údaje]
65 DŮLEŽITÁ INFORMACE PRO ODBORNÉ ZDRAVOTNICKÉ PRACOVNÍKY
Pokyny k použití aplikátoru k rekonstituci bez injekční jehly RISPERDAL CONSTA - mikročástice s prodlouženým uvolňováním v injekční lahvičce - musí být rekonstituován pouze rozpouštědlem v injekční stříkačce, která je součástí tohoto balení a musí být aplikován pouze bezpečnostní jehlou Needle- Pro, která je součástí tohoto balení.
Žádnou komponentu tohoto balení ničím nenahrazujte.
Aby se zajistilo podání zamýšlené dávky risperidonu, musí být podán celý obsah lahvičky.
Podání pouze části obsahu nemusí vést k podání zamýšlené dávky risperidonu.
RISPERDAL CONSTA vyjměte z chladničky a před rekonstitucí ponechte chvíli stát k docílení pokojové teploty.
Obsah tohoto balení: • Jedna injekční lahvička přípravku RISPERDAL CONSTA s obsahem mikročástic s prodlouženým uvolňováním. • Jeden aplikátor Alaris SmartSite bez injekční jehly k rekonstituci. • Jedna předplněná injekční stříkačka se 2 ml rozpouštědla pro přípravek RISPERDAL CONSTA. • Jedna injekční jehla k intramuskulární injekci Needle- Pro (bezpečnostní jehla 20G 2palcová TW s ochranným krytem).
1.
Oddělte plastový barevný kryt injekční lahvičky.
2.
Oddělte blistr a vyjměte aplikátor, který přidržíte za bílý luer.
Nikdy se nedotýkejte hrotu jehly.
66 3.
Umístěte lahvičku na tvrdý povrch.
Hrot jehly aplikátoru protlačte gumovou zátkou lahvičky směrem dolů na doraz až je aplikátor s jistotou fixován na hrdle injekční lahvičky.
4.
Před připojením injekční stříkačky k aplikátoru vydezinfikujte místo napojení aplikátoru vhodným antiseptikem.
5.
Uchopte předplněnou injekční stříkačku, odlomte zámek uzávěru a bílý kryt oddělte spolu s gumovým vnitřním hrotem.
6.
Protlačte hrot jehly aplikátorem a otočte jím ve směru hodinových ručiček, abyste se ujistili, že je injekční stříkačka bezpečně připojena k bílému lueru aplikátoru.
67 Během napojení přidržujte kryt aplikátoru, aby nedošlo k protočení.
Injekční stříkačku i aplikátor držte v jedné rovině.
7.
Obsah injekční stříkačky (rozpouštědlo) injikujte do lahvičky.
8.
Lahvičku důkladně protřepejte nejméně 10 sekund (píst přidržujte palcem směrem dolů), až je suspenze homogenní.
Promíchání je ukončeno, pokud se suspenze jeví jako stejnorodá, hustá, mléčně zbarvená a všechen prášek je úplně rozptýlen.
PO REKONSTITUCI NENECHÁVEJTE LAHVIČKU STÁT, ABY NEDOŠLO K USAZENÍ SUSPENZE.
9.
Lahvičku obraťte dnem vzhůru a pomalu odsávejte obsah suspenze z lahvičky.
Z důvodu identifikace oddělte perforovanou část nálepky z lahvičky a nalepte ji na injekční stříkačku.
68 10.
Odšroubujte injekční stříkačku od aplikátoru.
Injekční lahvičku a aplikátor příslušným způsobem znehodnoťte.
11.
Oddělte z poloviny obal blistru jehly Needle- Pro.
Uchopte kryt pomocí plastového obalu.
Jednoduchým otočením ve směru hodinových ručiček připojte luer jehly Needle- Pro k injekční stříkačce.
Připravte pacienta k injekci.
V PŘÍPADĚ VZNIKU SEDIMENTU VYTVOŘENÉHO PO UKONČENÍ REKONSTITUCE JE NUTNÉ PŘED APLIKACÍ SUSPENZI PŘÍPRAVKU RISPERDAL CONSTA DŮKLADNĚ PROTŘEPAT, AŽ BUDE OPĚT HOMOGENNÍ.
12.
Krytem neotáčejte, aby se jehla Needle- Pro neuvolnila.
Poklepejte jemně na injekční stříkačku, aby se vzduchové bubliny dostaly nahoru.
Odvzdušněte injekční stříkačku posunutím pístu ve svislé poloze nahoru.
Injikujte příslušný obsah stříkačky intramuskulárně do hýždě pacienta.
69 ochranný kryt jehly
Upozornění:
K zamezení poranění kontaminovanou jehlou: • Bezúčelně neoddělujte ochranný kryt jehly Needle- Pro. • Nepokoušejte se narovnat jehlu nebo používat jehlu Needle- Pro pokud je zlomená nebo porušená. • Nezacházejte nešetrně s ochranným krytem jehly, aby nedošlo k vysunutí jehly z krytu.
13.
Po skončení výkonu zasuňte jehlu do ochranného krytu.
Technika použití jedné ruky spočívá v JEMNÉM přitlačení ochranného krytu proti rovnému povrchu.
Po stlačení ochranného krytu je jehla pevně fixována.
Vizuálně zkontrolujte, že je jehla úplně zasunuta do ochranného krytu a okamžitě ji vhodným způsobem znehodnoťte.
rovný povrch
Pokyny k použití systému tří jehel RISPERDAL CONSTA - mikročástice s prodlouženým uvolňováním v injekční lahvičce - musí být rekonstituován pouze rozpouštědlem v injekční stříkačce, která je součástí tohoto balení, a musí být aplikován pouze bezpečnostní jehlou Needle- Pro®, která je součástí tohoto balení.
Žádnou komponentu tohoto balení ničím nenahrazujte.
Aby se zajistilo podání zamýšlené dávky risperidonu, musí být podán celý obsah lahvičky.
Podání pouze části obsahu nemusí vést k podání zamýšlené dávky risperidonu.
RISPERDAL CONSTA vyjměte z chladničky a před rekonstitucí ponechte chvíli stát k docílení pokojové teploty.
Obsah tohoto balení: • Jedna injekční lahvička přípravku RISPERDAL CONSTA s obsahem mikročástic s prodlouženým uvolňováním. • Dvě injekční jehly Hypoint 20G TW 2palcové určené k rekonstituci. • Jedna předplněná injekční stříkačka se 2 ml rozpouštědla pro přípravek RISPERDAL CONSTA. • Jedna injekční jehla k intramuskulární injekci Needle- Pro (bezpečnostní jehla 20G TW 2palcová s ochranným krytem).
1.
Oddělte plastový barevný kryt injekční lahvičky.
2.
Uchopte předplněnou injekční stříkačku, odlomte zámek uzávěru, bílý kryt oddělte spolu s gumovým vnitřním hrotem.
3.
Oddělte kryt jehly určené k rekonstituci.
Injekční stříkačku a jehlu podržte v jedné rovině a jednoduchým otočením ve směru hodinových ručiček připojte jehlu k lueru injekční stříkačky.
71 4.
Krytem neotáčejte.
Obsah injekční stříkačky s rozpouštědlem injikujte do lahvičky.
5.
Injekční stříkačku s jehlou určenou k rekonstituci vytáhněte z lahvičky.
Jehlu oddělte od stříkačky a jehlu vhodným způsobem znehodnoťte.
6.
Oddělte kryt druhé jehly určené k rekonstituci.
Injekční stříkačku a jehlu držte v jedné rovině a jednoduchým otočením ve směru hodinových ručiček připojte jehlu k lueru injekční stříkačky.
Při tomto úkonu neoddělujte kryt jehly.
7.
Lahvičku důkladně protřepejte nejméně 10 sekund, až je suspenze homogenní.
Promíchání je ukončeno, když se suspenze jeví jako stejnorodá, hustá, mléčně zbarvená a všechen prášek je úplně rozptýlen.
72 PO REKONSTITUCI NENECHÁVEJTE LAHVIČKU STÁT, ABY NEDOŠLO K USAZENÍ SUSPENZE.
8.
Krytem neotáčejte.
Jehlu určenou k rekonstituci vpravte do lahvičky ve svislé poloze.
Pomalu nasávejte suspenzi z lahvičky ve svislé, avšak mírně nakloněné poloze jako na obrázku, aby bylo zajištěno přemístění celého obsahu do injekční stříkačky.
9.
Injekční stříkačku s jehlou určenou k rekonstituci vytáhněte z lahvičky.
Jehlu oddělte od stříkačky a jehlu vhodným způsobem znehodnoťte.
Z důvodu identifikace oddělte z lahvičky perforovanou část nálepky a přilepte ji na injekční stříkačku.
Lahvičku vhodným způsobem znehodnoťte.
10.
Oddělte z poloviny obal blistru jehly Needle- Pro.
Uchopte kryt pomocí plastového obalu.
Jednoduchým otočením ve směru hodinových ručiček připojte luer jehly Needle- Pro k injekční stříkačce.
Připravte pacienta k injekci.
73 V PŘÍPADĚ VZNIKU SEDIMENTU VYTVOŘENÉHO PO UKONČENÍ REKONSTITUCE JE NUTNÉ PŘED APLIKACÍ SUSPENZI PŘÍPRAVKU RISPERDAL CONSTA DŮKLADNĚ PROTŘEPAT, AŽ BUDE OPĚT HOMOGENNÍ.
11.
Krytem neotáčejte, aby se jehla Needle- Pro neuvolnila.
Poklepejte jemně na injekční stříkačku, aby se vzduchové bubliny dostaly nahoru.
Odvzdušněte injekční stříkačku posunutím pístu ve svislé poloze nahoru.
Injikujte příslušný obsah stříkačky intramuskulárně do hýždě pacienta.
NEAPLIKUJTE INTRAVENÓZNĚ.
UPOZORNĚNÍ:
K zamezení poranění kontaminovanou jehlou: • Bezúčelně neoddělujte ochranný kryt jehly Needle- Pro. • Nepokoušejte se narovnat jehlu nebo používat jehlu Needle- Pro pokud je zlomená nebo porušená. • nezacházejte nešetrně s ochranným krytem jehly, aby nedošlo k vysunutí jehly z krytu.
12.
Po skončení výkonu zasuňte jehlu do ochranného krytu.
Technika použití jedné ruky spočívá v JEMNÉM přitlačení ochranného krytu proti rovnému povrchu.
Po stlačení ochranného krytu je jehla pevně fixována.
Vizuálně zkontrolujte, že je jehla úplně zasunuta do ochranného krytu a okamžitě ji vhodným způsobem znehodnoťte.
rovný povrch
74
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 8. října 2008 Dok. č.
EMEA/ CHMP/ 554673/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POSTUPU PODLE ČLÁNKU 30 Risperdal Consta a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): risperidon
PODKLADOVÉ INFORMACE
Risperdal Consta a přípravky souvisejících názvů jsou antipsychotika určená k udržovací léčbě schizofrenie u pacientů aktuálně stabilizovaných perorálními antipsychotiky.
Je k dispozici ve formě prášku s prodlouženým uvolňováním a suspenze pro přípravu roztoku k intramuskulárnímu podání.
Dne 24. července 2007 předložila Evropská komise agentuře EMEA záležitost k přezkoumání na základě článku 30 směrnice 2001/ 83/ ES, v platném znění, s cílem sjednotit vnitrostátně schválené souhrny údajů o přípravku, označení na obalu a příbalové informace léčivého přípravku Risperdal Consta a přípravků souvisejících názvů.
Důvodem pro předložení záležitosti k přezkoumání byly rozdíly v souhrnech údajů o přípravku (SPC) pro přípravek Risperdal Consta a přípravky souvisejících názvů schválené v členských státech EU s ohledem na indikace, zvláštní upozornění a opatření pro použití a interakce s jinými léčivými přípravky a další formy interakcí.
Tento léčivý přípravek patří do seznamu přípravků z roku 2007, u kterých má být sjednoceno znění souhrnů údajů o přípravku.
Postup přezkoumání byl zahájen dne 20. září 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 28. ledna 2008 a dne 28. dubna 2008.
Na svém zasedání v červenci 2008 výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění souhrnů údajů o přípravku, označení na obalu a příbalových informací je přípustný a uvedené dokumenty by měly být upraveny.
Výbor CHMP vydal dne 24. července 2008 kladné stanovisko, v němž doporučil sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací přípravku Risperdal Consta a přípravků souvisejících názvů.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a upravené znění souhrnů údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Evropská komise vydala příslušné rozhodnutí dne 7. října 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÝCH PŘÍPRAVKŮ, LÉKOVÉ FORMY, KONCENTRACE, ZPŮSOBY PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci INN
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal Quicklet 0, 5 mg - Tabletten
0, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal Quicklet 1mg - Tabletten
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal Quicklet 2 mg - Tabletten
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal Quicklet 3 mg - Tabletten
3 mg
Tableta dispergovatelná v ústech
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal Quicklet 4 mg - Tabletten
4 mg
Tableta dispergovatelná v ústech
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal 0, 5 mg - Filmtabletten
0, 5 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal 1 mg - Filmtabletten
1 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň
Risperdal 2 mg - Filmtabletten
2 mg
Potahovaná tableta
Perorální podání
2 Členský stát
Držitel rozhodnutí o registraci INN Rakousko
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal 3 mg - Filmtabletten
3 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal 4 mg - Filmtabletten
4 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperdal 6 mg - Filmtabletten
6 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperidonum
Risperdal 1 mg/ ml - 1 mg orale Lösung
Perorální roztok
Perorální podání
1 mg / 1 ml
Rakousko
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperidonum
Rispolin Quicklet 0, 5 mg 0, 5 mg - Tabletten
Tableta dispergovatelná v ústech
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperidonum
Rispolin Quicklet 1 1 mg mg - Tabletten
Tableta dispergovatelná v ústech
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Pfarrgasse 75 A- 1232 Vídeň Rakousko
Risperidonum
Rispolin Quicklet 2 2 mg mg - Tabletten
Tableta dispergovatelná v ústech
Tableta dispergovatelná v
3 Členský stát
Držitel rozhodnutí o registraci INN
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
A- 1232 Vídeň Rakousko
ústech
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Rispolin Quicklet 4 mg - Tabletten
4 mg
Tableta dispergovatelná v ústech
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Rispolin 0, 5 mg - Filmtabletten
0, 5 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Rispolin 1 mg - Filmtabletten
1 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Rispolin 2 mg - Filmtabletten
2 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Rispolin 3 mg - Filmtabletten
3 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Vídeň Rakousko
Rispolin 4 mg - Filmtabletten
4 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Risperidonum Pfarrgasse 75 A- 1232 Wien Rakousko
Rispolin 6 mg - Filmtabletten
6 mg
Potahovaná tableta
Perorální podání
Rakousko
Janssen- Cilag Pharma GmbH Pfarrgasse 75
Risperidonum
Rispolin 1 mg/ ml - 1 mg orale Lösung
Perorální roztok
Perorální podání
1 mg / 1 ml
Koncentrace
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidone J- C Instasolv
0. 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperdal
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperdal
0. 5 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperdal
4 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1
Risperdal
6 mg
Potahovaná tableta
Perorální podání
5 Členský stát
Držitel rozhodnutí o registraci INN B- 2600 Berchem Belgie
Smyšlený název
Koncentrace Léková forma
Způsob podání
Obsah (koncentrace)
Belgie
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidonum
Risperdal Instasolv 0. 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Belgie
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidonum
Risperdal Instasolv 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Belgie
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidonum
Risperdal Instasolv 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Belgie
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidonum
Risperidone J- C 0. 5 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidonum
Risperidone J- C 1 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidonum
Risperidone J- C 1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Belgie
Janssen Cilag N. V.
Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidonum
Risperidone J- C 2 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Roderveldlaan 1
Risperidonum
Risperidone J- C 3 mg
Potahovaná tableta
Perorální podání
Koncentrace
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidone J- C
4 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidone J- C
6 mg
Potahovaná tableta
Perorální podání
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidone J- C Instasolv
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Belgie
Janssen Cilag N. V.
Risperidonum Roderveldlaan 1 B- 2600 Berchem Belgie
Risperidone J- C Instasolv
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Bulharsko
Johnson & Johnson D. O. O.
Risperidonum Smartinska cesta 53 1000 Lublaň Slovinsko
Rispolept
1mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Bulharsko
Johnson & Johnson D. O. O.
Risperidonum Smartinska cesta 53 1000 Lublaň Slovinsko
Rispolept
1 mg
Potahovaná tableta
Perorální podání
Bulharsko
Johnson & Johnson D. O. O.
Risperidonum Smartinska cesta 53 1000 Lublaň Slovinsko
Rispolept
2 mg
Potahovaná tableta
Perorální podání
Bulharsko
Johnson & Johnson D. O. O.
Risperidonum Smartinska cesta 53
Rispolept
3 mg
Potahovaná tableta
Perorální podání
Koncentrace
Johnson & Johnson D. O. O.
Risperidonum Smartinska cesta 53 1000 Lublaň Slovinsko
Rispolept
4 mg
Potahovaná tableta
Perorální podání
Kypr
Janssen- Cilag International NV Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Kypr
Janssen- Cilag International NV, Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Kypr
Janssen- Cilag International NV Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Kypr
Janssen- Cilag International NV Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperdal
4mg
Potahovaná tableta
Perorální podání
Kypr
Janssen- Cilag International NV Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperdal
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Česká republika
Janssen- Cilag s. r. o.
Risperidonum Karla Engliše 3201/ 6 150 00 Praha 5 Česká republika
Risperdal 1 mg
1 mg
Potahovaná tableta
Perorální podání
Česká republika
Janssen- Cilag s. r. o.
Risperidonum Karla Engliše 3201/ 6
Risperdal 2 mg
2 mg
Potahovaná tableta
Perorální podání
Obsah (koncentrace)
Janssen- Cilag s. r. o.
Risperidonum Karla Engliše 3201/ 6 150 00 Praha 5 Česká republika
Risperdal 3 mg
3 mg
Potahovaná tableta
Perorální podání
Česká republika
Janssen- Cilag s. r. o.
Risperidonum Karla Engliše 3201/ 6 150 00 Praha 5 Česká republika
Risperdal 4 mg
4 mg
Potahovaná tableta
Perorální podání
Česká republika
Janssen- Cilag s. r. o.
Risperidonum Karla Engliše 3201/ 6 150 00 Praha 5 Česká republika
Risperdal
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Česká republika
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5 Česká republika
Risperidonum
Risperdal Quicklet 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Česká republika
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5 Česká republika
Risperidonum
Risperdal Quicklet 3 mg
Tableta dispergovatelná v ústech
Česká republika
Janssen- Cilag s. r. o.
Karla Engliše 3201/ 6 150 00 Praha 5
Risperidonum
Risperdal Quicklet 4 mg
Tableta dispergovatelná v ústech
Perorální podání
Dánsko
Janssen- Cilag A/ S Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Risperidonum
Belivon 1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Dánsko
Janssen- Cilag A/ S Postboks 149
Risperidonum
Belivon 1 mg
Koncentrace
Obsah (koncentrace)
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Belivon
2 mg
Potahovaná tableta
Perorální podání
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Belivon
3 mg
Potahovaná tableta
Perorální podání
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Belivon
4 mg
Potahovaná tableta
Perorální podání
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Risperdal
0, 5 mg
Potahovaná tableta
Perorální podání
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Risperdal
4 mg
Potahovaná tableta
Perorální podání
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Risperdal
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Risperdal
0, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Dánsko
Janssen- Cilag A/ S, Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Risperdal
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Dánsko
Janssen- Cilag A/ S Risperidonum Postboks 149 Hammerbakken 19 3460 Birkerød Dánsko
Risperdal
2 mg
Držitel rozhodnutí o registraci INN
Obsah (koncentrace)
Estonsko
Johnson & Johnson UAB Risperidonum Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Rispolept
1 mg
Potahovaná tableta
Perorální podání
Estonsko
Johnson & Johnson UAB Risperidonum Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Rispolept
2 mg
Potahovaná tableta
Perorální podání
Estonsko
Johnson & Johnson UAB Risperidonum Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Rispolept
3 mg
Potahovaná tableta
Perorální podání
Estonsko
Johnson & Johnson UAB Risperidonum Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Rispolept
4 mg
Potahovaná tableta
Perorální podání
Estonsko
Johnson & Johnson UAB Risperidonum Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Rispolept
1 mg/ ml
Perorální roztok
Perorální podání
1 mg / 1 ml
Estonsko
Johnson & Johnson UAB Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Risperidonum
Rispolept Quicklet 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Estonsko
Johnson & Johnson UAB Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Risperidonum
Rispolept Quicklet 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Finsko
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finsko
Risperidonum
Risperdal 1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Finsko
Jansen- Cilag Oy Risperidonum Metsänneidonkuja 8 02130 Espoo Finsko
Risperdal
0. 25 mg
Potahovaná tableta
Perorální podání
Finsko
Jansen- Cilag Oy Risperidonum Metsänneidonkuja 8 02130 Espoo Finsko
Risperdal
0. 5 mg
Potahovaná tableta
Perorální podání
Finsko
Jansen- Cilag Oy Risperidonum Metsänneidonkuja 8 02130 Espoo Finsko
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Finsko
Jansen- Cilag Oy Risperidonum Metsänneidonkuja 8 02130 Espoo Finland
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Finsko
Jansen- Cilag Oy Risperidonum Metsänneidonkuja 8 02130 Espoo Finsko
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Finsko
Jansen- Cilag Oy Risperidonum Metsänneidonkuja 8 02130 Espoo Finsko
Risperdal
4 mg
Potahovaná tableta
Perorální podání
Finsko
Jansen- Cilag Oy Risperidonum Metsänneidonkuja 8 02130 Espoo Finsko
Risperdal
6 mg
Potahovaná tableta
Perorální podání
Finsko
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finsko
Risperidonum
Risperdal Instasolv 0. 5 mg
Tableta dispergovatelná v ústech
Koncentrace Léková forma
Finsko
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finsko
Risperidonum
Risperdal Instasolv 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Finsko
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finsko
Risperidonum
Risperdal Instasolv 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Finsko
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finsko
Risperidonum
Risperdal Instasolv 3 mg
Tableta dispergovatelná v ústech
Perorální podání
Finsko
Jansen- Cilag Oy Metsänneidonkuja 8 02130 Espoo Finsko
Risperidonum
Risperdal Instasolv 4 mg
Tableta dispergovatelná v ústech
Perorální podání
Francie
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperidonum
Belivon 1 mg
Tableta s půlicí rýhou
Perorální podání
Francie
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperidonum
Belivon 2 mg
Tableta s půlicí rýhou
Perorální podání
Francie
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux
Risperidonum
Belivon 3 mg
Tableta s půlicí rýhou
Perorální podání
14 Členský stát
Držitel rozhodnutí o registraci INN Cedex 9 Francie
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Belivon
4 mg
Tableta s půlicí rýhou
Perorální podání
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdal
0. 5 mg
Potahovaná tableta
Perorální podání
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdal
1 mg
Tableta s půlicí rýhou
Perorální podání
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdal
2 mg
Tableta s půlicí rýhou
Perorální podání
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdal
3 mg
Tableta s půlicí rýhou
Perorální podání
15 Členský stát
Držitel rozhodnutí o registraci INN
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdal
4 mg
Tableta s půlicí rýhou
Perorální podání
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdal
1mg/ ml
Perorální roztok
Perorální podání
1 mg / 1 ml
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdaloro
0. 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdaloro
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdaloro
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins
Risperdaloro
3 mg
Tableta dispergovatelná v
Perorální podání
16 Členský stát
Držitel rozhodnutí o registraci INN
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Francie
Laboratoires Janssen Cilag Risperidonum 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francie
Risperdaloro
4 mg
Tableta dispergovatelná v ústech
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperdal 1 mg
1 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperdal 2 mg
2 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperdal 3 mg
3 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperdal 4 mg
4 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperdal Filmtabletten 0, 25 mg
0. 25 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperdal Filmtabletten 0, 5 mg
0. 5 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperdal Filmtabletten 6 mg
6
mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH
Risperdal Lösung 1 mg/ ml
1
mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperidonum
Risperdal Quicklet 1 mg 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperidonum
Risperdal Quicklet 2 mg 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperidonum
Risperdal Quicklet 3 mg 3 mg
Tableta dispergovatelná v ústech
Perorální podání
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperidonum
Risperdal Quicklet 4 mg 4 mg
Tableta dispergovatelná v ústech
Koncentrace Léková forma
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperidonum
Risperidon- Janssen 6 mg Filmtabletten 6 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperidonum
Risperidon- Janssen 1 mg Loesung 1 mg/ ml
Perorální roztok
Perorální podání
1 mg / 1 ml
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperidonum
Belivon 0, 5 mg 0. 5 mg Filmtabletten
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperidonum
Belivon 1 mg 1 mg Filmtabletten
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH
Risperidonum
Belivon 1mg/ ml 1 mg Lösung
Perorální roztok
Perorální podání
1 mg / 1 ml
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Belivon 2 mg Filmtabletten
2 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Belivon 3 mg Filmtabletten
3 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Belivon 4 mg Filmtabletten
4 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Belivon 6 mg Filmtabletten
6 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Rehablit
1 mg
1 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Rehablit
2 mg
2 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Rehablit
3 mg
3 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Rehablit
4 mg
4 mg
Potahovaná tableta
Perorální podání
Německo
Janssen- Cilag GmbH Risperidonum
Rehablit
6 mg
Potahovaná tableta
Perorální podání
41457 Neuss nebo Janssen- Cilag GmbH
Filmtabletten 6 mg
Způsob podání
Německo
Janssen- Cilag GmbH 41457 Neuss nebo Janssen- Cilag GmbH Raiffeisenstr.
8 41470 Neuss Německo
Risperidonum
Rehablit Lösung 1 1 mg mg/ ml
Perorální roztok
Perorální podání
1 mg / 1 ml
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue Pefki, 15121 Řecko
Risperidonum
Risperdal 1 mg
Potahovaná tableta
Perorální podání
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue Pefki, 15121 Greece
Risperidonum
Risperdal 2 mg
Potahovaná tableta
Perorální podání
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue Pefki, 15121 Řecko
Risperidonum
Risperdal 3 mg
Potahovaná tableta
Perorální podání
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue Pefki, 15121 Řecko
Risperidonum
Risperdal 4 mg
Potahovaná tableta
Perorální podání
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I
Risperidonum
Risperdal 6 mg
Potahovaná tableta
Perorální podání
23 Členský stát
Držitel rozhodnutí o registraci INN 56 Eirinis Avenue Pefki, 15121 Řecko
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Řecko
Janssen- Cilag Pharmaceutical Risperidonum S. A. C. I 56 Eirinis Avenue Pefki, 15121 Řecko
Risperdal
8 mg
Potahovaná tableta
Perorální podání
Řecko
Janssen- Cilag Pharmaceutical Risperidonum S. A. C. I 56 Eirinis Avenue Pefki, 15121 Řecko
Risperdal
1 mg/ 1 ml
Perorální roztok
Perorální podání
1 mg / 1 ml
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue Pefki, 15121 Řecko
Risperidonum
Risperdal Quicklet 0. 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue Pefki, 15121 Řecko
Risperidonum
Risperdal Quicklet 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue Pefki, 15121 Řecko
Risperidonum
Risperdal Quicklet 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue Pefki, 15121
Risperidonum
Risperdal Quicklet 3 mg
Smyšlený název
Koncentrace Léková forma
Řecko
Janssen- Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue Pefki, 15121 Řecko
Risperidonum
Risperdal Quicklet 4 mg
Tableta dispergovatelná v ústech
Perorální podání
Maďarsko
Janssen - Cilag Kft.
2045 Törökbálint Tó park Maďarsko
Risperidonum
Risperdal 1 mg
Potahovaná tableta
Perorální podání
Maďarsko
Janssen - Cilag Kft.
2045 Törökbálint Tó park Maďarsko
Risperidonum
Risperdal 2 mg
Potahovaná tableta
Perorální podání
Maďarsko
Janssen - Cilag Kft.
2045 Törökbálint Tó park Maďarsko
Risperidonum
Risperdal 3 mg
Potahovaná tableta
Perorální podání
Maďarsko
Janssen - Cilag Kft.
2045 Törökbálint Tó park Maďarsko
Risperidonum
Risperdal 4 mg
Potahovaná tableta
Perorální podání
Maďarsko
Janssen - Cilag Kft.
2045 Törökbálint Tó park Maďarsko
Risperidonum
Risperdal 1mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Maďarsko
Janssen - Cilag Kft.
2045 Törökbálint Tó park Maďarsko
Risperidonum
Risperdal Quicklet 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Maďarsko
Janssen - Cilag Kft 2045 Törökbálint Tó park Maďarsko
Risperidonum
Risperdal Quicklet 3 mg
Tableta dispergovatelná v ústech
Perorální podání
Maďarsko
Janssen - Cilag Kft.
2045 Törökbálint Tó park Maďarsko
Risperidonum
Risperdal Quicklet 4 mg
Tableta dispergovatelná v ústech
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
0, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
3 mg
Tableta dispergovatelná v ústech
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
4 mg
Tableta dispergovatelná v ústech
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073¨ 192 07 Sollentuna Švédsko
Risperdal
0, 5 mg
Potahovaná tableta
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Island
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
4 mg
Potahovaná tableta
Perorální podání
Irsko
Janssen- Cilag Ltd Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal Liquid
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Irsko
Janssen- Cilag Ltd Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
6 mg
Potahovaná tableta
Perorální podání
Irsko
Janssen- Cilag Ltd Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Irsko
Janssen- Cilag Ltd Risperidonum Saunderton
Risperdal
2 mg
Potahovaná tableta
Perorální podání
27 Členský stát
Držitel rozhodnutí o registraci INN High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Irsko
Janssen- Cilag Ltd Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Irsko
Janssen- Cilag Ltd Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
4 mg
Potahovaná tableta
Perorální podání
Irsko
Janssen- Cilag Ltd Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
0. 25 mg
Potahovaná tableta
Perorální podání
Irsko
Janssen- Cilag Ltd Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
0. 5 mg
Potahovaná tableta
Perorální podání
Irsko
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ
Risperidonum
Risperdal Quicklet 0. 5 mg
Tableta dispergovatelná v ústech
Koncentrace Léková forma
Irsko
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperidonum
Risperdal Quicklet 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Irsko
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperidonum
Risperdal Quicklet 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Irsko
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperidonum
Risperdal Quicklet 3 mg
Tableta dispergovatelná v ústech
Perorální podání
Irsko
Janssen- Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperidonum
Risperdal Quicklet 4 mg
Tableta dispergovatelná v ústech
Perorální podání
Itálie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese 20093, Miláno Itálie
Risperidonum
Risperdal 1 mg
Potahovaná tableta
Perorální podání
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
4 mg
Potahovaná tableta
Perorální podání
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
0, 5 mg
Tableta
Perorální podání
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
Risperdal
0, 25 mg
Tableta
Perorální podání
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
6 mg
Potahovaná tableta
Perorální podání
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
0, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Itálie
Janssen Cilag Spa Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno Itálie
Risperdal
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093,
BELIVON
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese 20093 Milano Itálie
BELIVON
1 mg
Potahovaná tableta
Perorální podání
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno, Itálie
BELIVON
2 mg
Potahovaná tableta
Perorální podání
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno, Itálie
BELIVON
3 mg
Potahovaná tableta
Perorální podání
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno, Itálie
BELIVON
4 mg
Potahovaná tableta
Perorální podání
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno, Itálie
ACTASE
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno, Itálie
ACTASE
1 mg
Potahovaná tableta
Perorální podání
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno, Itálie
ACTASE
2 mg
Potahovaná tableta
Perorální podání
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno, Itálie
ACTASE
3 mg
Potahovaná tableta
Perorální podání
Itálie
J. C.
HEALTHCARE srl Risperidonum Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Miláno, Itálie
ACTASE
4 mg
Potahovaná tableta
Perorální podání
Lotyšsko
UAB Johnson & Johnson Risperidonum Šeimyniškių g. 1A LT- 09312 Vilnius Litva
Rispolept
1 mg
Tableta
Perorální podání
Lotyšsko
UAB Johnson & Johnson, Risperidonum Šeimyniškių g. 1A LT- 09312 Vilnius Litva
Rispolept
2 mg
Tableta
Perorální podání
Lotyšsko
UAB Johnson & Johnson, Risperidonum Šeimyniškių g. 1A LT- 09312 Vilnius Litva
Rispolept
3 mg
Tableta
Perorální podání
Lotyšsko
UAB Johnson & Johnson, Risperidonum Šeimyniškių g. 1A LT- 09312 Vilnius Litva
Rispolept
4 mg
Tableta
Perorální podání
Lotyšsko
UAB Johnson & Johnson, Risperidonum Šeimyniškių g. 1A LT- 09312 Vilnius Litva
Rispolept
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Lotyšsko
UAB Johnson & Johnson, Risperidonum Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Risperdal Quicklet 1
mg
Tableta dispergovatelná v ústech
Perorální podání
Lotyšsko
UAB Johnson & Johnson, Risperidonum Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Risperdal Quicklet
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Lotyšsko
UAB Johnson & Johnson, Risperidonum Šeimyniškių g. 1A LT- 09312 Vilnius Litva
Risperdal Quicklet
4 mg
Tableta dispergovatelná v ústech
Perorální podání
Litva
UAB,, Johnson & Johnson “, Risperidonum Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Rispolept
1 mg
Potahovaná tableta
Perorální podání
Litva
UAB,, Johnson & Johnson “, Risperidonum Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Rispolept
2 mg
Perorální podání
Koncentrace Léková forma
Litva
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Risperidonum
Rispolept
3 mg
Potahovaná tableta
Perorální podání
Litva
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Risperidonum
Rispolept
4 mg
Potahovaná tableta
Perorální podání
Litva
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Risperidonum
Rispolept
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Litva
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Risperidonum
Rispolept Quicklet 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Litva
UAB,, Johnson & Johnson “, Šeimyniškių g.
1A LT- 09312 Vilnius Litva
Risperidonum
Rispolept Quicklet 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C 0. 5 mg Instasolv
Tableta dispergovatelná v ústech
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal 1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal 0. 5 mg
Potahovaná tableta
Koncentrace Léková forma
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal
4 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal
6 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal Instasolv 0. 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal Instasolv 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperdal Instasolv 2 mg
Tableta dispergovatelná v ústech
Perorální podání
36 Členský stát
Držitel rozhodnutí o registraci INN
Smyšlený název
Koncentrace Léková forma
Způsob podání
Obsah (koncentrace)
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C
0. 5 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C
1 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C
2 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C
3 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C
4 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C
6 mg
Potahovaná tableta
Perorální podání
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C Instasolv
1 mg
Tableta dispergovatelná v ústech
Koncentrace Léková forma
Lucembursko
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Belgie
Risperidonum
Risperidone J- C Instasolv
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Risperdal
1mg
Tableta
Perorální podání
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Risperdal
2 mg
Tableta
Perorální podání
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Risperdal
3 mg
Tableta
Perorální podání
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Risperdal
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Risperdal Quicklets 0. 5mg
Tableta dispergovatelná v ústech
Perorální podání
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Risperdal Quicklets 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Malta
Janssen- Cilag International NV Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Risperdal Quicklets 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Koncentrace
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperdal Risperdal omhulde tabletten 0, 5 mg
0. 5 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperdal Risperdal omhulde tabletten 1 mg
1 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperdal Risperdal omhulde tabletten 2 mg
2 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperdal Risperdal omhulde tabletten 3 mg
3 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperdal Risperdal omhulde tabletten 4 mg
4 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperdal Risperdal omhulde tabletten 6 mg
6 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150
Risperdal Risperdal omhulde
8 mg
tabletten 8 mg
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Belivon Belivon omhulde tabletten 1 mg
1 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Belivon Belivon omhulde tabletten 2 mg
2 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Belivon Belivon omhulde tabletten 3 mg
3 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Risperidonum Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Belivon
4 mg
Potahovaná tableta
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperidonum
Risperdal Risperdal 1 mg 1 mg/ ml, drank
Perorální roztok
Perorální podání
1 mg / 1 ml
Nizozemsko
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg
Risperidonum
Belivon 1 mg Belivon 1 mg/ ml
Perorální roztok
Perorální podání
1 mg / 1 ml
Nizozemsko
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperidonum
Risperdal Quicklet 0. 5 mg Risperdal Quicklet 0, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperidonum
Risperdal Quicklet 1 mg Risperdal Quicklet 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperidonum
Risperdal Quicklet 2 mg Risperdal Quicklet 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperidonum
Risperdal Quicklet 3 mg Risperdal Quicklet 3 mg
Tableta dispergovatelná v ústech
Perorální podání
Nizozemsko
Janssen- Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Nizozemsko
Risperidonum
Risperdal Quicklet 4 mg Risperdal Quicklet 4 mg
Tableta dispergovatelná v ústech
Perorální podání
Norsko
Janssen- Cilag AS Hoffsveien 1D 0275 Oslo Norsko
Risperidonum
Belivon 1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Koncentrace
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Belivon
1 mg
Potahovaná tableta
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Belivon
2 mg
Potahovaná tableta
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Belivon
3 mg
Potahovaná tableta
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Belivon
4 mg
Potahovaná tableta
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
0, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
3 mg
Tableta dispergovatelná v ústech
Perorální podání
Koncentrace
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
4 mg
Tableta dispergovatelná v ústech
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
0, 5 mg
Potahovaná tableta
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
4 mg
Potahovaná tableta
Perorální podání
Norsko
Janssen- Cilag AS Risperidonum Hoffsveien 1D 0275 Oslo Norsko
Risperdal
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Polsko
Janssen- Cilag International N. V.
Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Rispolept
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Polsko
Janssen- Cilag International N. V.
Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Rispolept
1 mg
Potahovaná tableta
Perorální podání
Polsko
Janssen- Cilag International N. V.
Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Rispolept
2 mg
Potahovaná tableta
Perorální podání
Polsko
Janssen- Cilag International N. V.
Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Rispolept
3 mg
Potahovaná tableta
Perorální podání
Polsko
Janssen- Cilag International N. V.
Risperidonum Turnhoutseweg 30 B- 2340 Beerse Belgie
Rispolept
4 mg
Potahovaná tableta
Perorální podání
Polsko
Janssen- Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperidonum
Rispolept Quicklet 0, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Polsko
Janssen- Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperidonum
Rispolept Quicklet 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Polsko
Janssen- Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperidonum
Rispolept Quicklet 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Polsko
Janssen- Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperidonum
Rispolept Quicklet 3 mg
Tableta dispergovatelná v ústech
Koncentrace Léková forma
Polsko
Janssen- Cilag International N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
Risperidonum
Rispolept Quicklet 4 mg
Tableta dispergovatelná v ústech
Perorální podání
Portugalsko
Janssen Farmacêutica Portugal Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperidonum
Risperdal 1 mg
Potahovaná tableta
Perorální podání
Portugalsko
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperidonum
Risperdal 2 mg
Potahovaná tableta
Perorální podání
Portugalsko
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperidonum
Risperdal 3 mg
Potahovaná tableta
Perorální podání
Portugalsko
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperidonum
Risperdal 4 mg
Potahovaná tableta
Perorální podání
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503
Risperidonum
Risperdal 1 mg
Držitel rozhodnutí o registraci INN Barcarena Portugalsko
Obsah (koncentrace)
Portugalsko
Janssen Farmacêutica Portugal, Risperidonum Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperdal
0. 25 mg
Potahovaná tableta
Perorální podání
Portugalsko
Janssen Farmacêutica Portugal, Risperidonum Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperdal
0. 5 mg
Potahovaná tableta
Perorální podání
Portugalsko
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperidonum
Risperdal Quicklet 0. 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Portugalsko
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperidonum
Risperdal Quicklet 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Portugalsko
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperidonum
Risperdal Quicklet 2 mg
Tableta dispergovatelná v ústech
Koncentrace Léková forma
Portugalsko
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperidonum
Risperdal
Quicklet 3 mg
Tableta dispergovatelná v ústech
Perorální podání
Portugalsko
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugalsko
Risperidonum
Risperdal
Quicklet 4 mg
Tableta dispergovatelná v ústech
Perorální podání
Rumunsko
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Rispolept
1 mg 1 mg
Potahovaná tableta
Perorální podání
Rumunsko
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Rispolept
2 mg 2 mg
Potahovaná tableta
Perorální podání
Rumunsko
Janssen Pharmaceutica N. V.
Risperidonum
Rispolept
3 mg 3 mg
Potahovaná tableta
Perorální podání
Rumunsko
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Rispolept
4 mg 4 mg
Potahovaná tableta
Perorální podání
Rumunsko
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Rispolept
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Rumunsko
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Rispolept Quicklet 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Rumunsko
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Belgie
Risperidonum
Rispolept Quicklet 2 mg
Tableta dispergovatelná v ústech
Perorální podání
Slovenská republika
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovenská republika
Risperidonum
Risperdal 1 mg
Potahovaná tableta
Perorální podání
Slovenská republika
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovak Republic
Risperidonum
Risperdal 2 mg
Potahovaná tableta
Perorální podání
Slovenská republika
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovenská republika
Risperidonum
Risperdal 3 mg
Potahovaná tableta
Perorální podání
Slovenská republika
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovenská republika
Risperidonum
Risperdal 4 mg
Potahovaná tableta
Perorální podání
Slovenská republika
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovenská republika
Risperidonum
Risperdal 1 mg
Perorální roztok
Perorální podání
mg / 1 ml
Slovenská republika
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava Slovenská republika
Risperidonum
Risperdal Quicklet 1 mg
Tableta dispergovatelná v ústech
Perorální podání
Slovenská republika
Johnson & Johnson s. r. o.
Risperidonum Plynárenská 7/ B 824 78 Bratislava Slovenská republika
Risperdal Quicklet
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Slovenská republika
Johnson & Johnson s. r. o.
Risperidonum Plynárenská 7/ B 824 78 Bratislava Slovenská republika
Risperdal Quicklet
3 mg
Tableta dispergovatelná v ústech
Perorální podání
Slovenská republika
Johnson & Johnson s. r. o.
Risperidonum Plynárenská 7/ B 824 78 Bratislava Slovenská republika
Risperdal Quicklet
4 mg
Tableta dispergovatelná v ústech
Perorální podání
Slovinsko
Johnson & Johnson d. o. o.
Risperidonum Šmartinska 53 Lublaň Slovinsko
Risperdal 1 mg filmsko obložene tablete
1 mg
Potahovaná tableta
Perorální podání
Slovinsko
Johnson & Johnson d. o. o., Šmartinska 53 Lublaň Slovinsko
Risperidonum
Risperdal Risperdal 2 mg 2 mg filmsko obložene tablete
Potahovaná tableta
Perorální podání
Slovinsko
Johnson & Johnson d. o. o., Šmartinska 53 Lublaň Slovinsko
Risperidonum
Risperdal 3 mg 3 mg filmsko obložene tablete
Potahovaná tableta
Perorální podání
Slovinsko
Johnson & Johnson d. o. o., Šmartinska 53 Lublaň Slovinsko
Risperidonum
Risperdal 4 mg 4 mg filmsko obložene tablete
Potahovaná tableta
Perorální podání
Slovinsko
Johnson & Johnson d. o. o., Šmartinska 53 Lublaň Slovinsko
Risperidonum
Risperdal 1 mg/ ml 1 mg/ ml peroralna raztopina
Perorální roztok
Perorální podání
1 mg / 1 ml
Koncentrace
Johnson & Johnson d. o. o., Risperidonum Šmartinska 53 Lublaň Slovinsko
Risperdal Quicklet 0, 5 mg orodisperzibilna tableta
0, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Slovinsko
Johnson & Johnson d. o. o., Risperidonum Šmartinska 53 Lublaň Slovinsko
Risperdal Quicklet 1 mg orodisperzibilna tableta
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Slovinsko
Johnson & Johnson d. o. o., Risperidonum Šmartinska 53 Lublaň Slovinsko
Risperdal Quicklet 2 mg orodisperzibilna tableta
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Španělsko
Janssen Cilag, SA Risperidonum Paseo de las Doce Estrellas 5- 7 28042 Madrid Španělsko
Risperdal flas
3 mg
Tableta dispergovatelná v ústech
Perorální podání
Španělsko
Janssen Cilag, SA Risperidonum Paseo de las Doce Estrellas, 5- 7 28042 Madrid, Spain
Risperdal flas
4 mg
Tableta dispergovatelná v ústech
Perorální podání
Španělsko
Janssen Cilag, SA Risperidonum Paseo de las Doce Estrellas, 5- 7 28042 Madrid Španělsko
Risperdal flas
0. 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Španělsko
Janssen Cilag, SA Risperidonum Paseo de las Doce Estrellas, 5- 7 28042 Madrid Španělsko
Risperdal flas
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Španělsko
Janssen Cilag, SA Risperidonum Paseo de las DoceEstrellas, 5- 7 28042 Madrid Španělsko
Risperdal flas
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Španělsko
Janssen Cilag, SA Risperidonum Paseo de las DoceEstrellas, 5- 7 28042 Madrid Španělsko
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Španělsko
Janssen Cilag, SA Risperidonum Paseo de las Doce Estrellas, 5 - 728042 Madrid Španělsko
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Španělsko
Janssen Cilag, SA Risperidone Paseo de las Doce Estrellas, 5- 7 28042 Madrid Španělsko
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Španělsko
Janssen Cilag, SA Risperidonum Paseo de las DoceEstrellas, 5- 7 28042 Madrid Španělsko
Risperdal
6 mg
Potahovaná tableta
Perorální podání
Španělsko
Janssen Cilag, SA Risperidonum Paseo de las Doce Estrellas 5- 7 28042 Madrid Španělsko
Risperdal
1 mg
Perorální roztok
Perorální podání
1 mg / 1 ml
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Sverige
Belivon
1 mg
Potahovaná tableta
Perorální podání
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Belivon
2 mg
Potahovaná tableta
Perorální podání
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Belivon
4 mg
Potahovaná tableta
Perorální podání
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Belivon
6 mg
Potahovaná tableta
Perorální podání
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Belivon
1 mg
Perorální roztok
Perorální podání
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Švédsko
Risperdal
1 mg
Držitel rozhodnutí o registraci INN
Perorální podání
1 mg / 1 ml
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
0, 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
3 mg
Tableta dispergovatelná v ústech
Perorální podání
Švédsko
Janssen- Cilag AB Risperidonum Box 7073 192 07 Sollentuna Švédsko
Risperdal
4 mg
Tableta dispergovatelná v ústech
Perorální podání
Spojené království (Velká Británie
Janssen- Cilag Ltd.
Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
0. 25 mg
Potahovaná tableta
Perorální podání
Spojené království
Janssen- Cilag Ltd.
Risperidonum Saunderton
Risperdal
0. 5 mg
Držitel rozhodnutí o registraci INN
Smyšlený název
Koncentrace
Spojené království (Velká Británie
Janssen- Cilag Ltd.
Risperdal
1 mg
Potahovaná tableta
Perorální podání
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
2 mg
Potahovaná tableta
Perorální podání
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
3 mg
Potahovaná tableta
Perorální podání
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal
4 mg
Potahovaná tableta
Perorální podání
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ
Risperdal
6 mg
Potahovaná tableta
Perorální podání
54 Členský stát
Držitel rozhodnutí o registraci INN Spojené království (Velká Británie)
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal Liquid
Risperdal Quicklet
0. 5 mg
Tableta dispergovatelná v ústech
Perorální podání
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal Quicklet
1 mg
Tableta dispergovatelná v ústech
Perorální podání
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal Quicklet
2 mg
Tableta dispergovatelná v ústech
Perorální podání
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Risperidonum Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperdal Quicklet
3 mg
Tableta dispergovatelná v ústech
Perorální podání
55 Členský stát
Držitel rozhodnutí o registraci INN
Smyšlený název
Koncentrace Léková forma
Způsob podání
Obsah (koncentrace)
Spojené království (Velká Británie)
Janssen- Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Spojené království (Velká Británie)
Risperidonum
Risperdal Quicklet 4mg
Tableta dispergovatelná v ústech
Perorální podání
56 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
57 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU RISPERDAL A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Risperdal (risperidon) je derivát benzisoxazolu se silnými blokujícími účinky současně na serotoninové 5HT2A receptory a dopaminové D2 receptory.
Risperidonem jsou antagonizovány také α1 adrenergní receptory a v menší míře i H1 histaminové a α2 adrenergní receptory.
Schválené formy risperidonu pro perorální užití zahrnují perorální potahované tablety, tablety rozpustné v ústech a perorální roztok.
Výbor CHMP zhodnotil formulace navrhované držitelem rozhodnutí o registraci, přičemž zvláštní pozornost byla věnována následujícím problémům:
Výbor zhodnotil navrhované dávkování pro indikaci schizofrenie a dospěl k názoru, že ačkoliv 8mg dávka může být považována za možnou léčbu pro některé specifické pacienty se schizofrenií, ošetřující lékař by měl k pacientům přistupovat individuálně a použít pro každého pacienta nejnižší možnou účinnou dávku s cílovou denní dávkou 4 až 6 mg.
„ Doporučuje se úvodní dávka 0, 5 mg dvakrát denně.
Toto dávkování může být individuálně zvýšeno o 0, 5 mg dvakrát denně až k dávce 1 až 2 mg dvakrát denně. “
Výbor CHMP zhodnotil bezpečnost a účinnost navrhovaných úvodních dávek 2 mg a 3 mg pro indikaci manických epizod spojených s bipolárními poruchami a konstatoval, že nebyla provedena žádná srovnávací měření změn účinnosti v prvních dnech léčby.
Výbor CHMP byl tedy názoru, že úvodní dávky by měly být u bipolární mánie v prvních dnech omezeny na 2 mg.
Výbor CHMP také zhodnotil údaje o účinnosti na bipolární mánii u starších pacientů.
Kvůli nízkému počtu pacientů a vzhledem k tomu, že jsou k dispozici jen omezené údaje, výbor CHMP nepovažuje za odůvodněné léčit starší pacienty s bipolární mánií za použití dávkování doporučeného pro dospělé pacienty.
Výbor CHMP učinil závěr, že horní limit dávkování by měl být omezen, a přijal následující doporučení týkající se dávkování:
„ Doporučuje se úvodní dávka 0, 5 mg dvakrát denně.
Toto dávkování může být individuálně zvýšeno o 0, 5 mg dvakrát denně až k dávce 1 až 2 mg dvakrát denně.
Vzhledem k tomu, že klinické zkušenosti u starších pacientů jsou omezené, je třeba u této skupiny pacientů postupovat s opatrností. “
Výbor CHMP rovněž zhodnotil předložené údaje o použití risperidonu při léčbě mírných forem mánie.
Vzhledem k malému počtu pacientů s mírnou mánií v klinických studiích a k tomu, že jsou k dispozici jen omezené údaje, nemohl výbor CHMP zaručit, že rovnováha mezi účinností a bezpečností u pacientů s mírnou mánií je stejná jako u pacientů se středně závažnou až závažnou mánií.
Výbor CHMP tedy přijal následující formulaci ve shodě s indikacemi pro další schválená antipsychotika:
58 „ Přípravek Risperdal je určen pro léčbu středně závažných až závažných manických epizod spojených s bipolárními poruchami. “
Výbor CHMP zhodnotil poskytnuté údaje o optimální délce léčby pro indikaci závažné agrese při Alzheimerově demenci z hlediska potřeby vyvážit významné bezpečnostní otázky a závažnost příznaků u cílové populace (závažná agrese).
Byla proto přijata následující formulace:
„ Přípravek Risperdal je určen ke krátkodobé léčbě (do 6 týdnů) přetrvávající agrese u pacientů se středně závažnou až závažnou Alzheimerovou demencí nereagující na nefarmakologické zásahy a v případě rizika ublížení sobě či jiným. "
Výbor CHMP byl názoru, že účinnost u Alzheimerovy demence byla ve srovnání s účinností u vaskulární/ smíšené demence obdobná a že léčba risperidonem by neměla být určena pro pacienty se závažnou agresí při vaskulární/ smíšené demenci z důvodu bezpečnosti.
Omezení indikace na pacienty s Alzheimerovou demencí je také správné z hlediska účinnosti.
Výbor CHMP rozhodl omezit indikaci na Alzheimerovu demenci, přesto však přidal do souhrnu údajů o přípravku varování vzhledem k významnosti rizika kardiovaskulárních nežádoucích účinků u pacientů se smíšenou/ vaskulární demencí, a to v následujícím znění:
„ Riziko kardiovaskulárních nežádoucích účinků bylo u pacientů se smíšeným či vaskulárním typem demence významně vyšší než u pacientů s Alzheimerovou demencí.
Pacienti s jinými typy demence, než je Alzheimerova demence, by proto neměli být risperidonem léčeni. “
Výbor CHMP také přijal formulace dále omezující cílovou populaci a délku trvání léčby.
Nakonec dospěl výbor CHMP k názoru, že je v současnosti prokázáno, že hodnocení přínosů a rizik zůstává u omezené cílové populace příznivé, a to při indikaci perzistentní agrese u Alzheimerovy demence, pokud je léčba jen krátkodobá (6 týdnů) a pokud jsou dodrženy omezení a podmínky stanovené v souhrnu údajů o přípravku.
Na závěr vzal výbor CHMP v úvahu údaje a odpovědi předložené držitelem rozhodnutí o registraci, které se týkaly bezpečnostních signálů u normálních i starších pacientů, a schválil revidovaný a opravený seznam kardiovaskulárních nežádoucích účinků a nežádoucích účinků přípravku.
Výbor CHMP zhodnotil bezpečnostní profil u dětí a mladistvých pro indikaci závažné agrese u dětí a mladistvých s poruchou chování (Conduct Disorder) a vyžádal si další objasnění, zejména s ohledem na rozpory a nesrovnalosti mezi aktuálním bezpečnostním přehledem (duben 2008) a předchozím bezpečnostním přehledem (leden 2008) u dětí a mladistvých s poruchami chování v širším smyslu (Disruptive Behaviour Disorder).
Výbor CHMP také zhodnotil soudržnost závažnosti extrapyramidových příznaků s důkazy svědčícími pro regresi v pohlavním vyzrávání.
Výbor CHMP dospěl k závěru, že jelikož regrese v pohlavním vyzrávání nebyla doložena, v souhrnu údajů o přípravku bude uvedeno, že „ účinky dlouhodobé léčby na pohlavní vyzrávání a výšku nebyly dostatečně studovány “, a v důsledku toho by pak měla být z oddílu 4. 4 vypuštěna věta „ Léčba risperidonem v délce trvání do 1 roku neukázala žádné nežádoucí účinky na pohlavní vyzrávání “.
59 Výbor CHMP zhodnotil „ studii prevence relapsu “ (12týdenní otevřená a jednoduše zaslepená léčba risperidonem následovaná 6měsíční léčbou dvojitě zaslepenou) a byl toho názoru, že může být považována pouze za podpůrnou vzhledem ke skutečnosti, že do dvojitě zaslepené fáze studie vstoupili jen pacienti odpovídající na léčbu.
Dvě 6týdenní krátkodobé studie jsou považovány za hlavní studie účinnosti a léčba by měla být omezena pouze na krátkodobou léčbu (6 týdnů), protože bezpečnostní profil se u dětí a mladistvých zdá být horší než u dospělých.
Výbor CHMP také projednal použití risperidonu u dětí s normálními intelektovými funkcemi a poznamenal, že kontrolované studie jsou přednostně prováděny u dětí s hraničním IQ či s mentální retardací.
Výbor CHMP nicméně rozhodl, že přijme indikace bez omezení na určité IQ.
Výbor CHMP dále projednal účinnost u dětí a mladistvých s autistickou poruchou, pervazivní vývojovou poruchou, která se liší od poruchy chování, jež náleží do skupiny poruch chování v širším smyslu (DBD).
Toto vyloučení je podpořeno faktem, že prvotní příznaky autistické poruchy nemohou být úspěšně léčeny přípravkem Risperdal, protože cílové příznaky u autismu, na které přípravek Risperdal nejsilněji účinkuje, jsou spíše příznaky přidružené, než že by patřily mezi široké spektrum příznaků této nemoci.
Jelikož nejsou k dispozici specifické údaje a jsou k dispozici jiné možnosti léčby, výbor CHMP nepodpořil indikaci autistické poruchy.
Doporučuje se, aby byl risperidon předepisován odborníkem v oblasti dětské neurologie a psychiatrie dětí a mladistvých nebo lékaři, kteří jsou dobře seznámeni s problematikou léčby poruchy chování poruch chování v širším smyslu (DBD) u dětí a mladistvých. “
V oddílu 4. 2 výbor CHMP upravil formulaci uvádějící, že risperidon by neměly užívat děti a mladiství do 18 let se schizofrenií či bipolární mánií kvůli nedostatku systematických klinických údajů a údajů o účinnosti/ bezpečnosti pro tuto věkovou skupinu.
Do oddílu 4. 4 výbor CHMP zařadil upravenou formulaci části o hyperprolaktinémii, kde vyřadil zmínku o prolaktinomu a rakovině prsu, protože ačkoliv existují údaje, které podporují možný vztah mezi hyperprolaktinémií a rizikem některých prolaktin- dependentních nádorů, jsou tato data z klinického hlediska stále velmi neprůkazná.
Do oddílu 4. 4 bylo zahrnuto prohlášení o riziku u starších pacientů s demencí, kteří jsou současně léčeni furosemidem a risperidonem.
Výbor CHMP také provedl množství úprav v pododdílu o dětech a mladistvých, zvláště s ohledem na sedativní účinek a klinicky významný nárůst hmotnosti.
V oddílu 4. 5 výbor CHMP zhodnotil a sjednotil znění údajů o interakcích s jinými léčivými přípravky a zabýval se zejména problematikou torsades de pointes, přípravky snižujícími jaterní metabolizaci risperidonu, kombinací s dalšími látkami s účinky na centrální nervový systém kvůli zvýšenému riziku sedace a agonisty dopaminu.
Výbor CHMP také odstranil zmínku o haloperidolu, projednal interakce s verapamilem a upravil text o plazmatických koncentracích.
Výbor CHMP rovněž vložil pasáže o interakcích risperidonu s jídlem.
Výbor CHMP zhodnotil a kompletně zrevidoval znění oddílu 4. 8 souhrnu údajů o přípravku poté, co vzal v úvahu nové nežádoucí účinky, a zkrátil tento oddíl sloučením termínů nežádoucích účinků do skupin.
Blok pravého a levého Tawarova raménka byly sloučeny, ale sedace a ospalost a úzkost a
Výbor CHMP se rozhodl neslučovat skupinu extrapyramidových příznaků v seznamu v oddílu 4. 8, ale upravil poznámku pod čarou týkající se parkinsonismu, respektive extrapyramidových příznaků v oddílu 4. 8 a vložil poznámku pod čarou o hyperprolaktinémii.
Jako podmínku registrace výbor CHMP stanovil požadavek, aby se držitel rozhodnutí o registraci zavázal k dlouhodobému shromažďování dat, které umožní hodnocení dlouhodobé bezpečnosti risperidonu u dětí a mladistvých s poruchami chování ve smyslu jeho možných účinků na růst (výšku a váhu), mentální vývoj a pohlavní vyzrávání (hodnocené stupnicí podle Tannera).
Studie by měla také určit hodnoty prolaktinu a možné nežádoucí účinky s ním spojené.
Držitel rozhodnutí o registraci by také měl podat návrh, jak by bylo možné posoudit účinky na kognitivní vývoj.
Výbor CHMP zhodnotil návrh držitele rozhodnutí o registraci, aby byla provedena dodatečná retrospektivní kohortová studie založená na dostupných lékařských záznamech, ve kterých by byly uvedeny dostupné informace o předepisování léku stejně jako o stadiu podle Tannera a o růstu.
Nakonec výbor CHMP vzal na vědomí, že pipety perorálního roztoku přípravku Risperdal byly v roce 2007 zmodernizovány tak, že nyní je označeno každých 0, 25 mg, s různými vzory podle velikosti pipety.
V souhrnu údajů o přípravku byla učiněna řada dalších úprav, které byly obdobně provedeny i v označení na obalu a v příbalových informacích.
Všechny oddíly souhrnu údajů o přípravku byly důkladně zhodnoceny a všechny úpravy byly obdobně provedeny v označení na obalu a v příbalových informacích, čímž bylo dosaženo jednotné verze údajů o přípravku.
Na základě dostupných údajů je výbor CHMP toho názoru, že všechny vznesené otázky byly přiměřeně zodpovězeny a že jednotná verze údajů o přípravku je přijatelná.
Vzhledem k tomu, že
– předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací,
– souhrny údajů o přípravku, označení na obalu a příbalové informace, které byly předloženy držiteli rozhodnutí o registraci, byly hodnoceny na základě dostupné dokumentace a vědeckých diskusí v rámci výboru,
– držitel rozhodnutí o registraci souhlasil s plněním podmínek autorizace,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Risperdal a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnech údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
Podmínky rozhodnutí o registraci jsou uvedeny v příloze IV.
61 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
62 SOUHRN ÚDAJŮ O PŘÍPRAVKU
NÁZEV PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 0, 25 mg potahované tablety [Viz Příloha I – Doplní se národní údaje]
RISPERDAL a související názvy (viz Příloha I) 0, 5 mg potahované tablety
RISPERDAL a související názvy (viz Příloha I) 1 mg potahované tablety
RISPERDAL a související názvy (viz Příloha I) 2 mg potahované tablety
RISPERDAL a související názvy (viz Příloha I) 3 mg potahované tablety
RISPERDAL a související názvy (viz Příloha I) 4 mg potahované tablety
RISPERDAL a související názvy (viz Příloha I) 6 mg, potahované tablety
RISPERDAL Quicklet a související názvy (viz Příloha I) 0, 5 mg tablety dispergovatelné v ústech
RISPERDAL Quicklet a související názvy (viz Příloha I) 1 mg tablety dispergovatelné v ústech
RISPERDAL Quicklet a související názvy (viz Příloha I) 2 mg tablety dispergovatelné v ústech
RISPERDAL Quicklet a související názvy (viz Příloha I) 3 mg tablety dispergovatelné v ústech
RISPERDAL Quicklet a související názvy (viz Příloha I) 4 mg tablety dispergovatelné v ústech
RISPERDAL a související názvy (viz Příloha I) 1 mg/ ml perorální roztok
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Doplní se národní údaje]
LÉKOVÁ FORMA
[Doplní se národní údaje]
4.
KLINICKÉ ÚDAJE
RISPERDAL je indikován k léčbě středně závažných až závažných manických epizod provázejících bipolární poruchy.
RISPERDAL je indikován ke krátkodobé symptomatické léčbě (až do 6 týdnů) přetrvávající agrese při poruchách chování u dětí od 5 let věku a mladistvých s podprůměrnými intelektuálními funkcemi nebo mentální retardací diagnostikovanými na základě DSM- IV kritérií, u kterých závažnost
64 agresivity nebo jiné formy destruktivního chování vyžadují farmakologickou léčbu.
4. 2 Dávkování a způsob podání
RISPERDAL je možno užívat jednou nebo dvakrát denně.
Druhý den je možno dávku zvýšit na 4 mg.
Bezpečnost dávek nad 16 mg denně nebyla ověřena, a proto se tyto dávky nedoporučují.
Starší pacienti
Léčba se zahajuje doporučenou dávkou 0, 5 mg dvakrát denně.
Toto dávkování lze individuálně přizpůsobovat zvyšováním o 0, 5 mg dvakrát denně na 1 až 2 mg dvakrát denně.
Dětská populace
Risperidon se nedoporučuje k používání u dětí do 18 let věku se schizofrenií vzhledem k nedostatku údajů o účinnosti.
Manické epizody u bipolární poruchy
Dospělí
RISPERDAL by měl být užíván jednou denně, počáteční dávka 2 mg risperidonu.
Tuto dávku lze v případě potřeby individuálně upravovat zvyšováním o 1 mg denně, avšak ne častěji než ve 24hodinových intervalech.
Jako u každé symptomatické léčby je zapotřebí pokračování léčby přípravkem RISPERDAL průběžně hodnotit a posuzovat.
Vzhledem k tomu, že klinické zkušenosti s podáváním starším osobám jsou omezené, je nutno věnovat tomuto podávání zvýšenou pozornost.
Risperidon se nedoporučuje k používání u dětí do 18 let věku s bipolární mánií vzhledem k nedostatku klinických údajů.
65 Přetrvávající agrese u pacientů se středně závažnou až závažnou Alzheimerovskou demencí
Úvodní doporučená dávka činí 0, 25 mg dvakrát denně.
Toto dávkování může být individuálně upravováno zvyšováním o 0, 25 mg dvakrát denně, ale ne častěji než obden.
Pro některé pacienty je nejvhodnější dávkování až do 1 mg dvakrát denně.
Během léčby je zapotřebí pacienty často a pravidelně hodnotit a posuzovat nutnost další léčby.
Poruchy chování
Děti a mladiství ve věku od 5 do 18 let
U pacientů ≥ 50 kg činí úvodní doporučená dávka 0, 5 mg jednou denně.
Tato dávka může být v případě potřeby individuálně upravována zvyšováním o 0, 5 mg jednou denně, ne častěji než obden.
Optimální dávka pro většinu pacientů představuje 1 mg jednou denně.
Pro některé pacienty však může být vhodná dávka od 0, 5 mg jednou denně, zatímco pro jiné 1, 5 mg jednou denně.
U pacientů < 50 kg činí úvodní doporučená dávka 0, 25 mg jednou denně.
Tato dávka může být v případě potřeby individuálně upravována zvyšováním o 0, 25 mg jednou denně, ne častěji než obden.
Optimální dávka pro většinu pacientů představuje 0, 5 mg jednou denně.
Pro některé pacienty však může být vhodná dávka od 0, 25 mg jednou denně, zatímco pro jiné 0, 75 mg jednou denně.
Jako u každé symptomatické léčby je zapotřebí pokračování léčby přípravkem RISPERDAL průběžně hodnotit a posuzovat nutnost další léčby.
RISPERDAL se nedoporučuje u dětí mladších než 5 let, protože u této poruchy není u dětí do 5 let žádná zkušenost.
Poškození ledvin a jater
Pacienti s ledvinovým poškozením vykazují nižší schopnost eliminovat účinnou antipsychotickou složku než dospělí s normální funkcí ledvin.
Pacienti s poškozenými jaterními funkcemi vykazují zvýšené plazmatické koncentrace volné frakce risperidonu.
Nezávisle na indikaci by měly být u pacientů s ledvinovým nebo jaterním poškozením sníženy úvodní a následné dávky na polovinu a zpomalena titrace dávky.
RISPERDAL by měl být u těchto skupin pacientů užíván s opatrností.
Způsob podání
RISPERDAL je určen k perorálnímu podání.
Potrava neovlivňuje absorpci přípravku RISPERDAL.
Pro ukončení léčby se doporučuje postupné snižování dávky.
Může se také vyskytnout návrat psychotických příznaků a bylo hlášeno nebezpeční mimovolních pohybů (jako akatizie, dystonie a dyskineze).
Převádění z léčby ostatními antipsychotiky.
V lékařsky odůvodněných případech se doporučuje předchozí medikaci postupně snižovat a současně zavádět léčbu přípravkem RISPERDAL.
Pacienty dosud léčené depotními antipsychotiky lze v
66 lékařsky odůvodněných případech převádět na RISPERDAL namísto příští plánované injekce.
Nutnost pokračování zavedené medikace antiparkinsoniky je zapotřebí průběžně posuzovat.
[Doplní se národní údaje]
RISPERDAL tablety dispergovatelné v ústech:
Blistr otevřít až těsně před podáním.
Odtrhněte fólii z blistru, aby se objevila tableta.
Neprotlačujte tabletu fólií, protože by se mohla poškodit.
Tabletu z blistru vyjměte suchýma rukama.
Okamžitě položte tabletu na jazyk.
Tableta se začne rozpadat během vteřiny.
Je- li to nutné, lze zapít vodou.
RISPERDAL, perorální roztok:
Návod k použití přípravku RISPERDAL perorální roztok viz bod 6. 6.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Starší pacienti s demencí
Mortalita všeobecně
Poměr odds ratio (95% interval spolehlivosti) byl 1, 21 (0, 7, 2, 1).
Průměrný věk (rozpětí) pacientů, kteří zemřeli, byl 86 let (rozpětí 67 - 100).
Současné užívání furosemidu
V placebem kontrolovaných klinických studiích s přípravkem RISPERDAL u starších pacientů s demencí byla mortalita ve skupině s furosemidem a risperidonem vyšší (7, 3%; průměrný věk 89 let, rozpětí 75 - 97) než při léčbě risperidonem (3, 1%; průměrný věk 84 let, rozpětí 70 - 96) nebo samotným furosemidem (4, 1%; průměrný věk 80 let, rozpětí 67 - 90).
Současné užívání risperidonu s dalšími diuretiky (hlavně thiazidovými diuretiky užívanými v nízké dávce) nebylo s podobnými nálezy spojeno.
Patofyziologický mechanismus k vysvětlení tohoto jevu není znám a žádná konzistentní příčina úmrtí nebyla zjištěna.
Přesto však je zapotřebí věnovat této kombinaci nebo současnému podávání dalších vysoce účinných diuretik zvýšenou pozornost a před zahájením léčby touto kombinací posoudit riziko a prospěch.
Incidence mortality u pacientů užívajících současně s risperidonem jiná diuretika nebyla zvýšena.
Nezávisle na léčbě byla obecným rizikovým faktorem mortality dehydratace, a je proto zapotřebí ji u starších pacientů s demencí zamezit.
Cerebrovaskulární nežádoucí příhody (CVAE)
V klinických placebem kontrolovaných studiích u starších pacientů s demencí léčených přípravkem RISPERDAL (průměrný věk 85 let, rozpětí 73 - 97) se ve srovnání s pacienty léčenými placebem vyskytovala vyšší incidence (přibližně 3krát zvýšená) cerebrovaskulárních nežádoucích příhod jako
67 mozkových příhod (včetně fatálních) a krátkodobých ischemií.
Poměr odds ratio činil (při 95% intervalu spolehlivosti) 2, 96 (1, 34, 7, 50).
Mechanismus tohoto zvýšeného rizika není znám.
Zvýšené riziko nelze vyloučit ani pro jiná antipsychotika nebo další populace pacientů.
Riziko CVAE bylo významně zvýšeno u pacientů s demencí smíšeného nebo vaskulárního typu ve srovnání s Alzheimerovskou demencí.
Proto by pacienti s jinými typy demence než Alzheimerovskou nemají být léčeni risperidonem.
V takovém případě by měly být neprodleně posouzeny všechny léčebné možnosti, včetně vysazení risperidonu.
RISPERDAL je možno u přetrvávající agrese u pacientů s Alzheimerovskou demencí použít pouze krátkodobě jako náhrada nefarmakologických přístupů, které měly pouze omezenou nebo žádnou účinnost a existuje- li potenciální riziko sebepoškození nebo poškození ostatních.
Pacienty je nutno opakovaně kontrolovat a nutnost léčby opakovaně přehodnocovat.
Ortostatická hypotenze
Pokud se v průběhu léčby vyskytne hypotenze, je zapotřebí snížit dávkování.
Tardivní dyskineze/ Extrapyramidové příznaky (TD/ EPS)
Nástup extrapyramidových příznaků je rizikovým faktorem pro tardivní dyskinezi.
Neuroleptický maligní syndrom (NMS)
Při léčbě antipsychotiky byl rovněž popsán neuroleptický maligní syndrom projevující se hypertermií, svalovou rigiditou, vegetativní labilitou, poruchami vědomí a zvýšenými plazmatickými hladinami kreatinfosfokinázy.
K dalším příznakům může patřit myoglobinurie (rhabdomyolýza) a akutní ledvinové selhání.
Při výskytu uvedených příznaků je nutné vysadit všechna antipsychotika včetně přípravku RISPERDAL.
Parkinsonova choroba a demence s Lewyho tělísky
Při předepisování antipsychotik včetně přípravku RISPERDAL pacientům trpícím Parkinsonovou chorobou nebo demencí s Lewyho (DLB) tělísky by měli lékaři posoudit poměr rizika a prospěchu.
Parkinsonova choroba se s risperidonem může zhoršit.
U obou skupin může být zvýšené riziko neuroleptického maligního syndromu a zvýšená citlivost k antipsychotikům; tito pacienti byli
68 vyloučeni z klinických hodnocení.
K projevům této zvýšené citlivosti může patřit zmatenost, otupělost, posturální nestabilita s častými pády doprovázející extrapyramidové příznaky.
V průběhu léčby přípravkem RISPERDAL byly ve velmi vzácných případech hlášeny hyperglykémie a zhoršení již existujícího diabetu.
U pacientů trpících diabetem a u pacientů s rizikovými faktory pro rozvoj diabetes mellitus se doporučuje příslušné klinické monitorování.
Hyperprolaktinemie
Studie na tkáňových kulturách ukazují, že buněčný růst v lidských nádorech prsu může být stimulován prolaktinem.
Ačkoli dosud nebyla v klinických a epidemiologických studiích prokázána přímá souvislost s podáváním antipsychotik, u pacientů s příslušnou anamnézou je nutno postupovat opatrně.
U pacientů s existující hyperprolaktinemií a u pacientů s dokumentovanými tumory závislými na prolaktinu je nutno RISPERDAL používat s opatrností.
Prodloužení QT
Prodloužení QT intervalu bylo velmi vzácně hlášeno v post- marketingu.
Jako u jiných antipsychotik je nutno při předepisování risperidonu postupovat opatrně u pacientů se známým kardiovaskulárním onemocněním, prodloužením QT intervalu v rodinné anamnéze, při bradykardii nebo poruchách elektrolytové rovnováhy (hypokalemie, hypomagnesemie), protože risperidon může při současném užívání přípravků, které prodlužují QT interval, zvýšit riziko arytmogenního účinku.
RISPERDAL je nutno používat opatrně u pacientů s křečemi v anamnéze nebo u jiných stavů, které potenciálně snižují křečový práh.
Priapismus
Během léčby přípravkem RISPERDAL se může objevit priapismus vzhledem k blokádě alfa- adrenergního účinku risperidonem.
Regulace tělesné teploty
Antipsychotikům je přisuzována vlastnost rušit schopnost těla snižovat tělesnou teplotu.
Pacientům, u kterých dojde k okolnostem přispívajícím ke zvýšení tělesné teploty, např. intenzivní cvičení, vystavení extrémním teplotám, současné léčbě přípravky s anticholinergní aktivitou nebo dehydrataci, je při předepisováni přípravku RISPERDAL nutno věnovat příslušnou péči.
Děti a mladiství
Před předepsáním risperidonu dítěti nebo mladistvému s poruchou chování je nutno pečlivě zhodnotit fyzikální a sociální příčiny agresivního chování jako je bolest nebo nepatřičné požadavky okolí.
Sedativní účinek risperidonu je nutno u této populace důkladně monitorovat vzhledem k možnému vlivu na schopnost učit se.
Změna doby podávání risperidonu může u dětí a mladistvých zlepšit vliv na útlum pozornosti.
RISPERIDON byl spojován se středními přírůstky na tělesné hmotnosti a body mass indexu (BMI).
Změny výšky v dlouhodobé otevřené extensní studii byly v rámci očekávaných věku příslušných norem.
Dlouhodobý vliv risperidonu na sexuální zrání a růst nebyl plně vyhodnocen.
69 Vzhledem k potenciálnímu vlivu hyperprolaktinemie na růst a sexuální zrání u dětí a mladistvých je nutno uvážit pravidelné klinické posouzení endokrinologického stavu, včetně stanovení výšky, hmotnosti, sexuální zralosti, monitorování menstruace a jiných účinků potenciálně spojených s prolaktinem.
Během léčby risperidonem je nutno provádět pravidelná vyšetření extrapyramidových symptomů a jiných poruch hybnosti.
Specifická doporučení pro dávkování u dětí a mladistvých jsou uvedena v bodu 4. 2.
Pomocné látky
Potahované tablety obsahují laktózu.
Pacienti se vzácnými dědičnými problémy s intolerancí galaktózy, vrozeným deficitem laktázy nebo glukózo- galaktózovou malabsorpcí by tento přípravek neměli užívat.
(platí pro potahované tablety)
Tablety dispergovatelné v ústech obsahují aspartam.
Aspartam je zdrojem fenylalaninu, který může škodit lidem s fenylketonurií.
(platí jen pro tablety dispergovatelné v ústech)
Obsahuje oranžovou žluť (E110).
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Tento seznam je příkladný, nikoli úplný.
Účinek přípravku RISPERDAL na jiné léčivé přípravky
Je- li tato kombinace nutná, zejména v konečném stadiu Parkinsonovy choroby, je nutno předepsat nejnižší účinnou dávku obou přípravků.
V post- marketingovém období byla při současném používání risperidonu a antihypertenziv pozorována klinicky významná hypotenze.
RISPERDAL nevykazuje klinicky významný účinek na farmakokinetiku lithia, valproátu, digoxinu nebo topiramátu.
Účinky jiných léčivých přípravků na RISPERDAL
Při podání s karbamazepinem bylo pozorováno snížení plazmatických koncentrací antipsychotické frakce risperidonu.
Při zahájení nebo vysazení léčby jinými induktory jaterních enzymů CYP3A4/ P- glykoproteinu musí lékař přehodnotit dávkování přípravku RISPERDAL.
Lze očekávat, že další inhibitory CYP2D6 jako chinidin mohou ovlivňovat plazmatické koncentrace risperidonu podobným způsobem.
Verapamil, inhibitor CYP3A4 a P- glykoproteinu, zvyšuje plazmatickou koncentraci risperidonu.
Galantamin a donepezil nevykazují klinicky významný účinek na farmakokinetiku risperidonu a na účinnou antipsychotickou frakci.
Fenothiaziny, tricyklická antidepresiva a některé beta- blokátory mohou zvyšovat plazmatické koncentrace risperidonu, nikoli však účinné antipsychotické frakce.
Amitriptylin neovlivňuje farmakokinetiku risperidonu ani účinné antipsychotické frakce.
Současné užívání psychostimulancií (např. methylfenidátu) a přípravku RISPERDAL u dětí a mladistvých nemění farmakokinetiku a účinnost přípravku RISPERDAL.
Zvýšená úmrtnost u starších pacientů s demencí současně užívajících furosemid viz bod 4. 4.
Současné podávání paliperidonu a perorálního přípravku RISPERDAL se nedoporučuje, protože paliperidon je aktivní metabolit risperidonu a kombinace těchto dvou látek může vést ke zvýšené expozici účinné antipsychotické frakci.
4. 6 Těhotenství a kojení
Těhotenství
Adekvátní údaje o podávání risperidonu těhotným ženám nejsou k dispozici.
Z toho vyplývá, že novorozence je nutno důkladně monitorovat.
Risperidon nebyl ve studiích na zířatech teratogenní, ale byly pozorovány jiné typy reprodukční toxicity (viz bod 5. 3).
Potenciální riziko pro člověka není známo.
RISPERDAL by neměl být během těhotenství podáván, pokud to není nezbytně nutné.
Je- li nutné přerušení léčby během těhotenství, nesmí se léčba ukončit náhle.
Kojení
Ve studiích na zvířatech byl risperidon i 9- hydroxy- risperidon vylučován do mléka.
Bylo prokázáno, že se risperidon a 9- hydroxy- risperidon vylučují v malém množství také do lidského mateřského mléka.
O nežádoucích účincích na kojené děti nejsou dostupné údaje.
Výhody kojení by proto měly být posouzeny oproti potenciálnímu riziku pro dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Proto by pacienti měli být upozorněni, aby neřídili nebo neobsluhovali stroje, dokud nebude známa jejich individuální vnímavost.
4. 8 Nežádoucí účinky
Nejčastěji hlášenými nežádoucími účinky (výskyt ≥ 10%) jsou:
Parkinsonismus, bolest hlavy a nespavost.
71 Dále jsou uvedeny nežádoucí účinky hlášené z klinických hodnocení a post- marketingu.
Používána je následující terminologie a frekvence: velmi časté (≥1/ 10), časté (≥1/ 100 až < 1/ 10), méně časté (≥1/ 1 000 až < 1/ 100), vzácné (≥1/ 10 000 až < 1/ 1 000), velmi vzácné (< 1/ 10 000), není známo (z dostupných údajů nelze určit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Nežádoucí účinky podle tříd orgánových systémů a frekvence Vícenásobná vyšetření
Časté
Zvýšení prolaktinu v krvia, zvýšení tělesné hmotnosti
mMéně časté
Prodloužení QT na EKG, abnormální EKG, zvýšení glukózy v krvi, zvýšení transamináz, snížení počtu bílých krvinek, zvýšení tělesné teploty, zvýšení počtu eosinofilů, snížení hemoglobinu, zvýšení kreatinfosfokinázy v krvi
Vzácné Srdeční poruchy
Snížení tělesné teploty
Časté Méně časté
Tachykardie Atrioventrikulární blokáda, blok raménka, atriální fibrilace, sinová bradykardie, palpitace
Poruchy krve a lymfatického systému
Méně časté Vzácné Není známo
Anémie, trombocytopenie Granulocytopenie Agranulocytóza
Poruchy nervového systému
Velmi časté Časté
Parkinsonismusb, bolest hlavy Akathisieb, závrať, třesb, dystonieb, somnolence, sedace, letargie, dyskinezeb
Nereagování na podněty, ztráta vědomí, synkopa, snížená úroveň vnímání, cerebrovaskulární příhoda, transientní ischemická příhoda, dysartrie, porucha pozornosti, hypersomnie, posturální závrať, porucha rovnováhy, tardivní dyskineze, porucha řeči, abnormální koordinace, hypestezie
Vzácné Poruchy oka
Neuroleptický maligní syndrom, diabetické koma, cerebrovaskulární porucha, cerebrální ischemie, porucha hybnosti
Časté Méně časté
Rozmazané vidění Konjunktivitida, oční hyperemie, výtok z oka, otok oka, suché oko, zvýšená tvorba slz, fotofobie
Snížení ostrosti vidění, nekontrolované pohyby očí, glaukom
Méně časté Respirační, hrudní a Časté
Bolest ucha, tinitus mediastinální poruchy Dyspnoe, epistaxe, kašel, kongesce nosní sliznice, faryngolaryngeální bolest
Méně časté
Chrápání, aspirační pneumonie, plicní kongesce, poruchy dýchání, šelest, kongesce dýchacího traktu, dysfonie
Vzácné
Syndrom spánkové apnoe, hyperventilace
Gastrointestinální poruchy
Časté
Méně časté Vzácné
Dysfagie, gastritida, inkontinence stolice, fekaloma Obstrukce střeva, pankreatitida, otok rtů, cheilitida
Poruchy ledvin a močových cest
Časté Méně časté
Enuréza Dysurie, inkontinence moči, pollakisurie
Poruchy kůže a podkožní tkáně Časté Vyrážka, erytém Méně časté
Angioedém, kožní léze, poruchy kůže, svědění, akné, změna zbarvení pokožky, alopécie, seboroická dermatitida, suchá kůže, hyperkeratóza
Poruchy svalové a kosterní soustavy a pojivové tkáně Časté Artralgie, bolest zad, bolest končetin Méně časté
Svalová slabost, myalgie, bolest krční páteře, otoky kloubů, abnormální držení těla, ztuhlost kloubů, muskuloskeletální bolest na hrudi
Vzácné Endokrinní poruchy
Rhabdomyolýza
Vzácné
Nepatřičná sekrece antidiuretického hormonu
Anorexie, polydipsie Diabetická ketoacidóza Hyperhydratace
Časté
Méně časté
Sinusitida, virová infekce, infekce ucha, tonsilitida, celulitida, zánět středního ucha, infekce oka, lokalizovaná infekce, akarodermatitida, infekce dýchacích cest, zánět močového měchýře, onychomykóza
Vzácné Cévní poruchy
Chronický zánět středního ucha
Méně časté
Hypotenze, ortostatická hypotenze, návaly
Celkové poruchy a reakce v místě aplikace Časté Pyrexie, únava, periferní otok, astenie, bolest na hrudi Méně časté
Otok obličeje, poruchy chůze, abnormální pocity, liknavost, příznaky podobné chřipce, žízeň, tíže na hrudi, zimnice
Vzácné
Generalizovaný otok, hypotermie, abstinenční příznaky, studené konce končetin
Poruchy imunitního systému Méně časté Vzácné Není známo
Přecitlivělost Léková přecitlivělost Anafylaktická reakce
Poruchy jater a žlučových cest Vzácné
Žloutenka
Poruchy reprodukčního systému a prsu Méně časté
Amenorea, sexuální dysfunkce, erektilní dysfunkce, porucha ejakulace, galaktorea, gynekomastie, poruchy menstruace, vaginální výtok
Není známo;
Priapismus
Psychiatrické poruchy Velmi časté Časté Méně časté Vzácné
Nespavost Úzkost, agitace, porucha spánku Zmatenost, mánie, snížení libida, netečnost, nervozita Anorgasmie, otupělost
Parkinsonismus (hypersekrece slin, muskuloskeletální ztuhlost, parkinsonismus, slinění, rigidní skus, bradykineze, hypokineze, ztuhlost obličejových svalů, svalové napětí, akineze, ztuhlost šíje, svalová ztuhlost, parkinsonovská chůze a abnormální glabelární reflex), akatisie (akatisie, neklid, hyperkineze a syndrom neklidných nohou), třes, dyskineze (dyskineze, svalové záškuby, choreoatetóza, atetóza a myoklonus), dystonie.
Dystonie zahrnuje dystonii, svalové spasmy, hypertonii, tortikolis, mimovolní svalové kontrakce, svalové kontrakce, blefarospasmus, okulogyraci, paralýzu jazyka, faciální spasmus, laryngospasmus, myotonii, opistotonus, orofaringeální spasmus, pleurototonus, spasmus jazyka a trismus.
Tremor zahrnuje tremor a klidový tremor při parkinsonismu.
Je nutno poznamenat, že je zahrnuto širší spektrum příznaků, které nemusejí být nutně extrapyramidového původu.
Dále jsou uvedeny nežádoucí účinky spojené s risperidonem, které byly identifikovány jako nežádoucí účinky v klinických hodnoceních dlouhodobě působících injekčních lékových forem risperidonu (RISPERDAL CONSTA), ale nebyly nalezeny jako nežádoucí účinky v klinických hodnoceních perorálních lékových forem přípravku RISPERDAL.
V této tabulce nejsou uvedeny ty nežádoucí účinky, které jsou specifické pro danou lékovou formu nebo injekční cestu podání přípravku RISPERDAL CONSTA.
Další nežádoucí účinky hlášené při podání přípravku RISPERDAL CONSTA ale nikoli při perorálním podání přípravku RISPERDAL podle tříd orgánových systémů Vícenásobná vyšetření Snížení tělesné hmotnosti, zvýšení gama- glutamyltransferázy, zvýšení jaterních enzymů Srdeční poruchy Bradykardie Poruchy krve a lymfatického systému Neutropenie Pruchy nervového systému Parestézie, křeče Poruchy oka Blefarospasmus Poruchy ucha a labyrintu Vertigo Gastrointestinální poruchy Bolest zubů, spasmus jazyka Poruchy kůže a podkožní tkáně Ekzém Poruchy svalové a kosterní soustavy a pojivové tkáně Bolest hýždí Infekce a zamoření Infekce dolních dýchacích cest, infekce, gastroenteritida, subkutánní absces Poranění, otravy a procedurální komplikace Pád Cévní poruchy Hypertenze Celkové poruchy a reakce v místě aplikace Bolest Psychiatrické poruchy Deprese
Účinky třídy
Další účinky na srdce spojené s touto skupinou přípravků hlášené u
74 antipsychotik, které prodlužují QT interval, zahrnují ventrikulární arytmii, ventrikulární fibrilaci, ventrikulární tachykardii, náhlé úmrtí, zástavu srdce a torsade de pointes.
Přírůstek na tělesné hmotnosti
Podíl pacientů se schizofrenií léčených přípravkem RISPERDAL a placebem, kteří dosáhli přírůstku na tělesné hmotnosti ≥ 7%, byl porovnán v souhrnné analýze 6 – 8týdenních placebem kontrolovaných klinických hodnocení; závěrem byl statisticky významně větší přírůstek na tělesné hmotnosti u pacientů léčených přípravkem RISPERDAL (18%) oproti placebu (9%).
V souhrnné analýze 3týdenních studií u dospělých pacientů s akutní mánií byl výskyt přírůstku na tělesné hmotnosti ≥ 7% v závěru studie srovnatelný u skupiny s přípravkem RISPERDAL (2, 5%) a u skupiny s placebem (2, 4%) a byl mírně vyšší u skupiny s aktivní kontrolou (3, 5%).
V populaci dětí a mladistvých s poruchami chování a jinými disruptivními poruchami chování byl v dlouhodobých klinických studiích střední nárůst tělesné hmotnosti 7, 3 kg po 12 měsících léčby.
Očekávaný přírůstek na tělesné hmotnosti normálních dětí mezi 5 – 12 lety je 3 až 5 kg za rok.
Mezi 12 - 16 rokem věku je přírůstek na tělesné hmotnosti 3 až 5 kg za rok zachován u dívek, zatímco u chlapců je přírůstek přibližně 5 kg za rok.
Další informace u zvláštních populací
Nežádoucí účinky, které byly hlášeny s vyšším výskytem u starších pacientů s demencí nebo pediatrických pacientů než u dospělé populace, jsou uvedeny níže:
Starší pacienti s demencí
Frekvence transientních ischemických příhod a cerebrovaskulárních příhod hlášených jako nežádoucí účinky v klinických hodnoceních u starších pacientů byly 1, 4%, resp.
Dále byly s frekvencí ≥ 5% a s nejméně dvojnásobnou frekvencí než u dospělé populace hlášeny u starších pacientů s demencí tyto nežádoucí účinky: infekce močových cest, periferní otok, letargie a kašel.
Pediatričtí pacienti
U pediatrických pacientů (5 až 17 let) byly s frekvencí ≥ 5% a s nejméně dvojnásobnou frekvencí než v klinických studiích u dospělé populace hlášeny tyto nežádoucí účinky: somnolence/ sedace, únava, bolest hlavy, zvýšení chuti k jídlu, zvracení, infekce horních cest dýchacích, kongesce nosní sliznice, bolest břicha, závrať, kašel, pyrexie, tremor, průjem a enuréza.
4. 9 Předávkování
Příznaky
Všeobecně se jedná o příznaky vyplývající z vystupňování známých farmakologických účinků risperidonu.
Patří k nim ospalost a sedace, tachykardie a hypotenze a extrapyramidové symptomy.
Při předávkování byly hlášeny případy prolongace QT intervalu a křečí.
Torsade de pointes byly hlášeny v souvislosti s kombinovaným předávkováním přípravkem RISPERDAL a paroxetinem.
V případě akutního předávkování je zapotřebí zjistit, zda se nejedná o současné předávkování více přípravky.
Léčba
Je nutné udržovat průchodnost dýchacích cest a zajistit adekvátní okysličení a ventilaci.
Okamžitě
75 je nutno zahájit monitorování kardiovaskulárních funkcí a udržovat je kontinuálně s cílem detekce možných arytmií.
Specifické antidotum přípravku RISPERDAL není známo, proto je zapotřebí zahájit podpůrnou léčbu.
Hypotenzi a cirkulační kolaps je nutno léčit adekvátním způsobem - intravenózním podáním tekutin a/ nebo sympatomimetiky.
Při závažných extrapyramidových příznacích by měla být podávána anticholinergika.
Pacient by měl být podroben pečlivému lékařskému dohledu a monitorován až do normalizace stavu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Jiná antipsychotika, ATC kód:
N05AX08
Mechanismus účinku
Risperidon je selektivní monoaminergní antagonista s jedinečnými vlastnostmi.
Vyznačuje se vysokou afinitou k serotoninergnímu 5- HT2 a dopaminergnímu D2 receptoru.
Risperidon se rovněž váže na alfa1- adrenergní receptory a s nižší afinitou na H1- histaminové a alfa2- adrenergní receptory.
Risperidon nemá afinitu k cholinergním receptorům.
Ačkoliv je risperidon velmi silným D2 antagonistou, s čímž souvisí jeho terapeutický účinek na pozitivní příznaky schizofrenie, ve srovnání s klasickými antipsychotiky způsobuje nižší útlum psychomotorické aktivity a méně často navozuje katalepsii.
Vyvážený centrální serotoninový a dopaminový antagonismus může snižovat pohotovost k nežádoucím extrapyramidovým účinkům a současně rozšiřovat terapeutickou účinnost na negativní a afektivní symptomy schizofrenie.
Farmakodynamický účinek
Schizofrenie
Účinnost risperidonu v krátkodobé léčbě schizofrenie byla stanovena ve čtyřech studiích s trváním 4 až 8 týdnů, do kterých bylo zahrnuto více než 2 500 pacientů, kteří splňovali DSM- IV kritéria pro schizofrenii.
V 6týdenní placebem kontrolované studii, která zahrnovala titraci risperidonu v dávkách až do 10 mg/ den podávaných dvakrát denně, byl risperidon účinnější než placebo v celkovém hodnocení na Brief Psychiatric Rating Scale (BPRS).
V 8týdenní placebem kontrolované klinické studii zahrnující 4 fixní dávky risperidonu (2, 6, 10 a 16 mg/ den podávaných dvakrát denně), převýšily všechny čtyři skupiny s risperidonem placebo v celkovém hodnocení na Positive and Negative Syndrome Scale (PANSS).
V 8týdenní studii porovnávající dávky, která zahrnovala pět fixních dávek risperidonu (1, 4, 8, 12 a 16 mg/ den podávaných dvakrát denně), převýšily skupiny se 4, 8 a 16 mg risperidonu za den skupinu s 1 mg risperidonu v celkovém hodnocení na PANSS.
Ve 4týdenní placebem kontrolované studii porovnávající dávky, která zahrnovala dvě fixní dávky risperidonu (4 a 8 mg/ den podávaných jednou denně), převýšily skupiny s oběma dávkami risperidonu placebo v několika PANSS kritériích, včetně celkového PANSS a hodnocení odpovědi (> 20% snížení celkového PANSS skóre).
V dlouhodobém hodnocení byli dospělí ambulantní pacienti splňující DSM- IV kritéria pro schizofrenii a klinicky stabilizovaní po nejméně 4 týdny na antipsychotické léčbě randomizováni do skupiny s risperidonem 2 až 8 mg/ den nebo haloperidolem na pozorování relapsu po dobu 1 až 2 let.
Během srovnávaného období byla doba do relapsu u pacientů léčených risperidonem signifikantně delší než u pacientů s haloperidolem.
Manické epizody u bipolární poruchy
Ve třech
76 studiích byl risperidon v dávce 1 až 6 mg/ den (počáteční dávka 3 mg ve dvou studiích a 2 mg v jedné studii) významně účinnější než placebo podle předem stanoveného výstupu, tj. změny od původního stavu v celkovém skóre Young Mania Rating Scale (YMRS) ve 3. týdnu.
Sekundární výstupy prokazující účinnost byly konzistentní s primárním výstupem.
Procento pacientů s poklesem ≥ 50% celkového YMRS skóre od počátečního stavu do hodnocení po 3. týdnu bylo signifikantně vyšší u risperidonu než u placeba.
Jedna z těchto studií zahrnovala i větev s haloperidolem a 9týdenní dvojitě slepou udržovací fázi.
Účinnost byla zachována po celé 9týdenní sledované období.
Změna celkového YMRS od výchozího stavu se stále zlepšovala a ve 12. týdnu byla srovnatelná pro risperidon a haloperidol.
Účinnost risperidonu jako přídatné léčby k stabilizátorům nálady při léčbě akutní mánie byla doložena v jedné ze dvou 3týdenních dvojitě slepých studií u přibližně 300 pacientů, kteří splňovali DSM- IV kritéria pro bipolární poruchu I.
V jedné 3týdenní studii byl risperidon podáván v dávce 1 až 6 mg/ den (počáteční dávka 2 mg/ den) spolu s lithiem nebo valproátem; kombinace s risperidonem byla účinnější než samotné lithium nebo valproát v předem stanoveném výstupu, tj. změně od výchozího stavu v celkovém YMRS skóre ve 3. týdnu.
Ve druhé 3týdenní studii nebyl risperidon v dávce 1 až 6 mg/ den (počáteční dávka 2 mg/ den) kombinovaný s lithiem, valproátem nebo karbamazepinem lepší v redukci celkového YMRS skóre než lithium, valproát nebo karbamazepin jako monoterapie.
Možným zdůvodněním selhání této studie byla indukce clearance risperidonu a 9- hydroxy- risperidonu karbamazepinem, která vedla k subterapeutickým hladinám risperidonu a 9- hydroxy- risperidonu.
Po vyloučení skupiny s karbamazepinem v dodatečné analýze, byl risperidon podaný spolu s lithiem nebo valproátem účinnější ve snížení celkového YMRS skóre než samotné lithium nebo valproát.
Přetrvávající agrese při demenci
Účinnost risperidonu při léčbě behaviorálních a psychologických symptomů deprese (Behavioural and Psychological Symptoms of Dementia = BPSD), které zahrnují poruchy chování jako je agresivita, vzrušení, psychóza, poruchy aktivity a afektivity, byla prokázána ve třech dvojitě slepých placebem kontrolovaných studiích u 1 150 starších pacientů se střední nebo těžkou demencí.
Jedna studie byla s fixními dávkami risperidonu 0, 5, 1 a 2 mg/ den.
0, 5 až 2 mg/ den.
U risperidonu se prokázala statisticky významná a klinicky důležitá účinnost při léčbě agrese a méně konsistentní účinnost při léčbě vzrušení a psychózy u starších pacientů s demencí (měřeno pomocí Behavioural Pathology in Alzheimer’ s Disease Rating Scale [BEHAVE- AD] a Cohen Mansfield Agitation Inventory [CMAI]).
Léčebný účinek risperidonu nebyl závislý na skóre Mini- Mental State Examination (MMSE) (a tím na závažnosti demence), na sedativních vlastnostech risperidonu, na přítomonosti nebo absenci psychózy a na typu demence, Alzeimerova typu, vaskulární nebo smíšené (viz také bod 4. 4).
Porucha chování
Účinnost risperidonu v krátkodobé léčbě disruptivního chování (DBD) byla prokázána ve dvou dvojitě slepých placebem kontrolovaných studiích u přibližně 240 pacientů ve věku 5 až 12 let s DSM- IV diagnózou DBD a hraničními intelektuálními funkcemi nebo slabou až střední mentální retardací/ poruchou učení.
Ve dvou studiích byl risperidon v dávce 0, 02 až 0, 06 mg/ kg/ den významně účinnější než placebo v předem stanoveném parametru, tj. změně oproti výchozímu stavu u podstupnice problematického chování v Nisonger- Child Behaviour Rating Form (N- CBRF) v 6. týdnu.
5. 2 Farmakokinetické vlastnosti
RISPERDAL tablety dispergovatelné v ústech a perorální roztok jsou bioekvivalentní s přípravkem RISPERDAL potahované tablety.
Risperidon je metabolizován na 9- hydroxy- risperidon, který má podobnou farmakologickou účinnost jako risperidon (viz Biotransformace a eliminace).
77 Absorpce
Risperidon je po perorálním podání úplně vstřebán, vrcholových plazmatických koncentrací dosahuje během 1 až 2 hodin.
Absolutní biologická dostupnost risperidonu po perorálním podání je 70% (CV = 25%).
Relativní biologická dostupnost risperidonu z tablet je 94% (CV = 10%) ve srovnání s roztokem.
Absorpce není ovlivněna potravou a risperidon tak lze užívat s jídlem nebo nalačno.
Rovnovážného stavu je u většiny pacientů dosaženo během 1 dne.
Rovnovážného stavu 9- hydroxy - risperidonu je dosaženo během 4 – 5 dní po podání.
Distribuce
Risperidon je rychle distribuován.
Distribuční objem činí 1 – 2 l/ kg.
V plazmě se risperidon váže na albumin a kyselý alfa1 - glykoprotein.
Podíl risperidonu vázaného na plazmatické proteiny představuje 90%, u 9- hydroxy- risperidonu 77%.
Biotransformace a eliminace
Risperidon je metabolizován cytochromem CYP2D6 na 9- hydroxy- risperidon, jehož farmakologický účinek je podobný risperidonu.
Risperidon a 9- hydroxy- risperidon tvoří účinnou antipsychotickou frakci.
CYP2D6 je předmětem genetického polymorfismu.
Rychlí CYP2D metabolizátoři přeměňují risperidon na 9- hydroxy- risperidon rychle, zatímco pomalí CYP2D metabolizátoři jej přeměňují mnohem pomaleji.
Ačkoli rychlí metabolizátoři mají nižší hladinu risperidonu a vyšší hladinu 9 - hydroxy- risperidonu než pomalí metabolizátoři, farmakokinetika kombinace risperidonu a 9- hydroxy - risperidonu (tj. aktivní antipsychotické frakce) po jednorázovém a opakovaném podání je obdobná jak u rychlých tak i pomalých metabolizátorů CYP2D6.
Další cestou metabolizace risperidonu je N- dealkylace.
In vitro studie na lidských jaterních mikrozomech ukázaly, že risperidon v klinicky významných koncentracích neinhibuje podstatně metabolismus látek metabolizovaných isoenzymy cytochromu P450 včetně CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4 a CYP3A5.
Jeden týden po podání je 70% dávky vyloučeno močí a 14% stolicí.
V moči představují risperidon a 9- hydroxy- risperidon 35 – 45% dávky.
Zbývající podíl tvoří neaktivní metabolity.
Po perorálním podání psychotickým pacientům je risperidon eliminován s poločasem přibližně 3 hodiny.
Eliminační poločas 9- hydroxy- risperidonu a aktivní antipsychotické frakce činí 24 hodin.
Linearita
Koncentrace risperidonu v plazmě jsou v rámci terapeutického rozmezí odpovídající dávce.
Starší pacienti, poškození jater a ledvin
Studie s jednorázovým podáním prokázala v průměru o 43% vyšší plazmatické koncentrace účinné antipsychotické frakce, o 38% delší poločas a snížení clearance účinné antipsychotické frakce o 30% u starších pacientů.
U pacientů s ledvinovou insuficiencí bylo pozorováno zvýšení koncentrací účinné antipsychotické frakce a snížení clearance účinné antipsychotické frakce o průměrně 60%.
U pacientů s jaterní insuficiencí byly plazmatické koncentrace risperidonu normální, ale průměrná volná plazmatická frakce risperidonu byla zvýšena přibližně o 35%.
Pediatričtí pacienti
Farmakokinetika risperidonu, 9- hydroxy- risperidonu a účinné antipsychotické frakce je u dětí obdobná jako u dospělých.
Pohlaví, rasa a kouření
78 Analýza farmakokinetiky u populace neprokázala žádný významný vliv pohlaví, rasy nebo kouření na farmakokinetiku risperidonu nebo účinné antipsychotické frakce.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích (sub) chronické toxicity, kdy bylo dávkování zahájeno u pohlavně nezralých laboratorních potkanů a psů, byly v závislosti na dávce shledány účinky na samčí a samičí pohlavní ústrojí a mléčné žlázy.
Tyto účinky souvisely se zvýšenou hladinou prolaktinu způsobenou blokádou dopaminového D2 receptoru risperidonem.
Studie na tkáňových kulturách dále naznačují, že by buněčný růst v lidských tumorech prsu mohl být stimulován prolaktinem.
Risperidon nebyl teratogenní u potkanů a králíků.
V reprodukčních studiích s risperidonem u potkanů byly pozorovány nežádoucí účinky na páření a na porodní hmotnost a přežití mláďat.
U potkanů byla intrauterinní expozice risperidonu spojena s kognitivním deficitem v dospělosti.
Další antagonisté dopaminu měly při podání březím zvířatům negativní vliv na učení a motorický vývoj mláďat.
Risperidon nebyl genotoxický podle celé řady testů.
Ve studiích kancerogenity u perorálního podání risperidonu potkanům a myším byl pozorován nárůst adenomu hypofýzy (myši), endokrinního adenomu slinivky (potkani) a adenomu mléčné žlázy (oba druhy).
Tyto nádory mohou být spojeny s prodlouženým antagonismem dopamin D2 a hyperprolaktinemií.
Význam nálezů těchto nádorů u hlodavců pro člověka není znám.
In vitro a in vivo modely na zvířatech ukazují, že vysoké dávky risperidonu mohou způsobit prodloužení QT intervalu, což bylo u pacientů spojováno s teoreticky zvýšeným rizikem torsade de pointes.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[Doplní se národní údaje]
6. 2 Inkompatibility
[Doplní se národní údaje]
6. 3 Doba použitelnosti
[Doplní se národní údaje]
6. 4 Zvláštní opatření pro uchovávání
[Doplní se národní údaje]
6. 5 Druh obalu a velikost balení
[Doplní se národní údaje]
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Tablety dispergovatelné v ústech (viz bod 4. 2)
Perorální roztok
1
Obrázek 2:
Vložte pipetu do lahvičky.
Opláchněte pipetu vodou.
3
Obr.
2
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Viz příloha I - Doplní se národní údaje
{Název a adresa}
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[Doplní se národní údaje]
80 OZNAČENÍ NA OBALU
81 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro PVC- PE- PVDC/ Al blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 0, 25 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
82 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
83 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro PVC- PE- PVDC/ Al blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 0, 5 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
84 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
85 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro PVC- PE- PVDC/ Al blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 1 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
86 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
87 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro PVC- PE- PVDC/ Al blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 2 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
88 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
89 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro PVC- PE- PVDC/ Al blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 3 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
90 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
91 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro PVC- PE- PVDC/ Al blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 4 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
92 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
93 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro PVC- PE- PVDC/ Al blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 6 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
94 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
95 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
PVC- PE- PVDC/ Al blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 0, 25 mg potahované tablety RISPERDAL a související názvy (viz Příloha I) 0, 5 mg potahované tablety RISPERDAL a související názvy (viz Příloha I) 1 mg potahované tablety RISPERDAL a související názvy (viz Příloha I) 2 mg potahované tablety RISPERDAL a související názvy (viz Příloha I) 3 mg potahované tablety RISPERDAL a související názvy (viz Příloha I) 4 mg potahované tablety RISPERDAL a související názvy (viz Příloha I) 6 mg, potahované tablety
risperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
{Název}
3.
POUŽITELNOST
použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
96 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
PVC- PE- PVDC/ Al blistr [pouze 6mg kalendářní balení]
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 6 mg, potahované tablety
risperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
{Název}
3.
POUŽITELNOST
použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
[Zkratky pro 7 dní v týdnu]
97 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Plastiková lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 0, 5 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
98 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se.
99 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Plastiková lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 1 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
100 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se.
101 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Plastiková lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 2 mg potahované tablety
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Potahovaná tableta [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
102 NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
Nevyžaduje se
103 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro blistr fólie/ fólie (PVC- Al- Polyamid/ 4511 tepelný uzávěr/ Al – polyesterový papír)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL Quicklet a související názvy (viz Příloha I) 0, 5 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 1 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 2 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 3 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 4 mg tablety dispergovatelné v ústech
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tableta dispergovatelná v ústech [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
Blistr otevřete odtržením fólie a vyjměte tabletu Neprotlačujte tabletu fólií Rozpouští se na jazyku
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
104 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
105 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro blistr film/ fólie (PVC- PE- PCTFE/ Al blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL Quicklet a související názvy (viz Příloha I) 0, 5 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 1 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 2 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 3 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 4 mg tablety dispergovatelné v ústech
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
[Doplní se národní údaje]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tableta dispergovatelná v ústech [Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
Blistr otevřete odtržením fólie a vyjměte tabletu Neprotlačujte tabletu fólií Rozpouští se na jazyku
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
106 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
107 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr fólie/ fólie (PVC- Al- Polyamid/ 4511 tepelný uzávěr/ Al – polyesterový papír) Blistr film/ fólie (PVC- PE- PCTFE/ Al blistr)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL Quicklet a související názvy (viz Příloha I) 0, 5 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 1 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 2 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 3 mg tablety dispergovatelné v ústech RISPERDAL Quicklet a související názvy (viz Příloha I) 4 mg tablety dispergovatelné v ústech
risperidonum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
{Název}
3.
POUŽITELNOST
použitelné do:
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
108 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička pro hnědou skleněnou lahvičku
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 1 mg/ ml perorální roztok
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
Pro přesné odměření použijte přiloženou kalibrovanou pipetu nebo dělenou odměrku.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Spotřebujte do 3 měsíců po prvním otevření.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Doplní se národní údaje]
109 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
110 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Hnědá skleněná lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
RISPERDAL a související názvy (viz Příloha I) 1 mg/ ml perorální roztok
risperidonum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Doplní se národní údaje]
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
[Doplní se národní údaje]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
Pro přesné odměření použijte přiloženou kalibrovanou pipetu nebo dělenou odměrku.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
Spotřebujte do 3 měsíců po prvním otevření.
Datum otevření ………
9.
[Doplní se národní údaje]
111 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - doplní se národní údaje]
{Název a adresa}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
112 PŘÍBALOVÁ INFORMACE
113 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
RISPERDAL a související názvy (viz Příloha I) 0, 25, 0, 5, 1, 2, 3, 4 a 6 mg potahované tablety RISPERDAL Quicklet a související názvy (viz Příloha I) 0, 5, 1, 2, 3 a 4 mg tablety dispergovatelné v ústech RISPERDAL a souvisejcí názvy (viz Příloha I) 1 mg/ ml perorální roztok [Viz Příloha I - Doplní se národní údaje] Risperidonum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je RISPERDAL a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete RISPERDAL užívat 3.
Jak se RISPERDAL užívá 4.
Možné nežádoucí účinky 5 Jak RISPERDAL uchovávat 6.
Další informace
1.
CO JE RISPERDAL A K ČEMU SE POUŽÍVÁ
RISPERDAL patří do skupiny léků, které se nazývají „ antipsychotika “.
- Schizofrenie, kdy můžete vidět, slyšet nebo cítit věci, které neexistují, věřit věcem, které nejsou
- Krátkodobá léčba (do 6 týdnů) dlouhodobé agrese u osob s Alzheimerovskou demencí, které
- Krátkodobá léčba (do 6 týdnů) dlouhodobé agrese u intelektuálně postižených dětí (starších než
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE RISPERDAL UŽÍVAT
Neužívejte RISPERDAL
- jestliže jste alergický/ á (přecitlivělý/ á) na risperidon nebo na kteroukoli další složku přípravku
RISPERDAL (viz bod 6 níže).
Nejste- li si jistý( á), že se Vás to týká, poraďte se s lékařem nebo lékárníkem dříve, než začnete RISPERDAL užívat.
Zvláštní opatrnosti při použití přípravku RISPERDAL je zapotřebí Před užitím přípravku RISPERDAL se poraďte s lékařem nebo lékárníkem, pokud:
- Máte problémy se srdcem.
k nízkému krevnímu tlaku nebo užívání přípravků na snížení krevního tlaku.
RISPERDAL může způsobit snížení krevního tlaku.
například vysoký krevní tlak, kardiovaskulární poruchy nebo problémy s cévami mozku.
při užívání přípravku RISPERDAL, okamžitě kontaktujte svého lékaře.
Může být nutno ukončit léčbu risperidonem.
- horečka, závažná ztuhlost svalů, pocení nebo snížené vědomí (porucha nazývaná „ neuroleptický
Může být nutná okamžitá lékařská péče.
Nejste- li si jistý( á), že se Vás cokoli z výše uvedeného týká, poraďte se s lékařem nebo lékárníkem dříve, než začnete RISPERDAL užívat.
RISPERDAL může způsobit přírůstek na tělesné hmotnosti.
Starší lidé s demencí U starších pacientů s demencí hrozí vyšší riziko cévní mozkové příhody.
Pokud máte demenci způsobenou cévní mozkovou příhodou, neměl( a) byste užívat risperidon.
Během léčby risperidonem byste měl( a) často navštěvovat lékaře.
V případě, že Vy nebo Váš ošetřovatel objevíte náhlou změnu Vašeho duševního stavu nebo náhlou slabost nebo necitlivost obličeje, rukou nebo nohou, zejména pouze na jedné straně nebo nejasnou řeč i když jen na krátký okamžik, je nutno ihned vyhledat lékařské ošetření.
Může se jednat o příznaky cévní mozkové příhody.
Děti a mladiství Před zahájením léčby u poruchy chování je nutno vyloučit další příčiny agresivního chování.
Pokud se během léčby risperidonem objeví únava, může problémy s pozorností zlepšit změna doby podávání přípravku.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu a rostlinných přípravcích.
Zejména je důležité informovat lékaře nebo lékárníka, pokud užíváte cokoli z dále uvedeného:
přípravky proti bolesti (opiáty), přípravky proti alergii (některá antihistaminika), protože risperidon může zvyšovat jejich tlumivý účinek
- Léky, které mohou měnit elektrickou aktivitu v srdci, jako jsou přípravky proti malárii a
přípravky užívané při problémech se srdečním rytmem (jako chinidin), při alergiích (antihistaminika), některá antidepresiva nebo jiné přípravky na duševní poruchy
RISPERDAL může snížit tlak krve
RISPERDAL užívaný samostatně nebo s furosemidem může zvýšit riziko cévní mozkové příhody nebo smrti u starších osob s demencí.
Pokud začnete nebo přestanete užívat některý z těchto přípravků, může být nutno upravit dávku risperidonu.
Nejste- li si jistý( á), že se Vás cokoli z výše uvedeného týká, poraďte se s lékařem nebo lékárníkem dříve, než začnete RISPERDAL užívat.
Při užívání přípravku RISPERDAL, byste se měl( a) vyvarovat pití alkoholu.
Váš lékař rozhodne, zda jej užívat můžete.
- Pokud byl RISPERDAL užíván během posledních třech měsíců těhotenství, byly u novorozenců
pozorovány třes, svalová ztuhlost a problémy s krmením; všechny tyto příznaky jsou reverzibilní.
Před užíváním jakéhokoli přípravku se poraďte s lékařem nebo lékárníkem.
Řízení dopravních prostředků a obsluha strojů Během léčby přípravkum RISPERDAL se mohou vyskytnout závrať, únava a rozmazané vidění.
Neřiďte dopravní prostředky nebo neobsluhujte stroje bez porady s lékařem.
Důležité informace o některých složkách přípravku RISPERDAL
[Doplní se národní údaje]
3.
JAK SE RISPERDAL UŽÍVÁ
Kolik užívat
Pro léčbu schizofrenie
- Obvyklá úvodní dávka jsou 2 mg denně, tu lze zvýšit na 4 mg denně druhý den.
Vám doporučí, co je pro Vás nejvhodnější.
- Dávku může lékař postupně zvyšovat na 1 až 2 mg dvakrát denně.
- Váš lékař Vám řekne, co je pro Vás nejlepší.
- Děti a mladiství do 18 let věku by RISPERDAL na léčbu schizofrenie neměly užívat.
Léčba mánie
- Většina lidí se cítí dobře při denní dávce 1 až 6 mg.
- Dávku může lékař postupně zvyšovat na 1 až 2 mg dvakrát denně podle toho, jak odpovídáte na
- Děti a mladiství do 18 let věku by RISPERDAL na léčbu bipolární mánie neměly užívat.
- Dávku může lékař postupně upravovat podle Vaší odpovědi na léčbu.
Někteří pacienti mohou
potřebovat 1 mg dvakrát denně.
Pro děti, které mají tělesnou hmotnost menší než 50 kg
- Úvodní dávka je obvykle 0, 25 mg jednou denně.
- Obvyklá udržovací dávka je 0, 25 až 0, 75 mg jednou denně.
- Obvyklá udržovací dávka je 0, 5 až 1, 5 mg jednou denně.
Trvání léčby u pacientů s poruchou chování by nemělo být delší než 6 týdnů.
Děti do 5 let věku by neměly být léčeny přípravkem RISPERDAL pro poruchu chování.
Osoby s onemocněním ledvin nebo jater Bez ohledu na chorobu, pro kterou se léčíte, by všechny úvodní i následující dávky risperidonu měly být poloviční.
U těchto pacientů je nutno zvyšovat dávku pomaleji.
117 U této skupiny pacientů je nutno risperidon užívat s opatrností.
Jak se RISPERDAL užívá
Vždy užívejte RISPERDAL tak, jak Vám předepsal lékař.
Nejste- li si jistý( á), poraďte se s lékařem nebo lékárníkem.
Váš lékař Vám řekne, kolik přípravku užívat a jak dlouho.
Závisí to na Vašem stavu a liší se u jednotlivých osob.
Množství přípravku, které byste měl( a) užívat, je vysvětleno v bodu „ Kolik užívat “ viz níže.
RISPERDAL potahované tablety
RISPERDAL Quicklet tablety dispergovatelné v ústech Tabletu vyjměte z blistru pouze, pokud je již čas ji užít.
RISPERDAL perorální roztok Roztok je dodáván se stříkačkou (pipetou).
Ta pomáhá k odměření přesného množství přípravku, které potřebujete.
1.
Otevřete dětský bezpečnostní uzávěr.
Stlačte uzávěr dolů za současného otáčení proti směru hodinových ručiček (Obrázek 1).
2.
Vložte pipetu do lahvičky.
3.
Přidržujte spodní kroužek a vytáhněte píst ke značce, která odpovídá počtu mililitrů nebo mg, které máte užít (Obrázek 2).
4.
Přidržujte spodní kroužek a vyjměte celou pipetu z lahvičky (Obrázek 3).
5.
Stlačením pístu vyprázdněte pipetu do jakéhokoli nealkoholického nápoje kromě čaje.
6.
Zavřete lahvičku.
7.
Opláchněte pipetu vodou.
Vezměte si s sebou léky, které užíváte.
těla, problémy s postojem nebo chůzí, cítit závrať vzhledem k nízkému krevnímu tlaku nebo mít nenormální bušení srdce nebo záchvat.
Je- li však již skoro
čas na další dávku, vynechejte zapomenutou dávku a pokračujte v užívání obvyklým způsobem.
- Nezdvojujte následující dávku (neužívejte dvě dávky ve stejnou dobu), abyste nahradil( a)
Jestliže jste přestal( a) užívat RISPERDAL Nepřestávejte přípravek užívat bez porady s lékařem.
Vaše příznaky by se mohly vrátit.
Rozhodne- li lékař o ukončení léčby, může být dávka snižována postupně během několika dní.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i RISPERDAL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
postihují více než 1 uživatele postihují 1 až 10 uživatelů ze
postihují 1 až 10 uživatelů ze 1 000 postihují 1 až 10 uživatelů ze 10 000 postihují méně než 1 uživatele z 10 000 četnost nemůže být z dostupných údajů stanovena.
Vyskytnout se mohou následující nežádoucí účinky:
Velmi časté (postihují více než 1 uživatele z 10):
To je lékařský termín, který zahrnuje mnoho příznaků.
příznak se může vyskytnout u méně než 1 z 10 osob.
Parkinsonismus zahrnuje: zvýšení tvorby slin, ztuhlost svalů, slinění, cukání při ohýbání končetin, pomalé, snížené nebo nekoordinované pohyby těla, bezvýraznou tvář, napětí svalů, ztuhnutí šíje, ztuhlost svalů, krátké, šouravé, uspěchané kroky a nedostatek pohybů rukou při chůzi, přetrvávající mrkání jako odpověď na poklep na čelo (abnormální reflex)
hemoglobinu nebo počtu červených krvinek (anemie), zvýšení počtu eosinofylů (speciální bílé krvinky), zvýšení kreatininfosfokinázy v krvi, snížení počtu destiček (krevní buňky, které pomáhají zastavovat krvácení)
- Svalová slabost, bolest svalů, bolest ucha, bolest krku, otok kloubů, nenormální držení těla,
náhlá slabost nebo necitlivost obličeje, rukou nebo nohou, zejména pouze na jedné straně nebo nevýrazná řeč, která trvá alespoň 24 hodin (nazývá se malá mozková příhoda nebo mrtvice), mimovolní pohyby obličeje, rukou nebo nohou, zvonění v uších, otok obličeje.
Velmi vzácné (postihují méně než 1 uživatele z 10 000):
Neznámá četnost výskytu (četnost nemůže být z dostupných údajů stanovena):
RISPERDAL CONSTA Následující nežádoucí účinky byly hlášeny při používání přípravku RISPERDAL CONSTA, dlouhodobě působící injekce.
Objeví- li se u Vás některý z dále uvedených nežádoucích účinků, oznamte to svému lékaři i když nejste léčen( a) dlouhodobě působící injekcí RISPERDAL CONSTA.
- Absces pod kůží, brnění, mravenčení nebo necitlivost kůže, zánět kůže
121 Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK RISPERDAL UCHOVÁVAT
[Doplní se národní údaje] Uchovávejte mimo dosah a dohled dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na blistru, folii, krabičce nebo lahvičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
RISPERDAL Quicklet tablety dispergovatelné v ústech
RISPERDAL perorální roztok
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co RISPERDAL obsahuje
Léčivou látkou je risperidonum
Jedna potahovaná tableta přípravku RISPERDAL obsahuje buď 0, 25 mg, 0, 5 mg, 1 mg, 2 mg, 3 mg, 4 mg nebo 6 mg risperidonu.
Pomocnými látkami jsou:
[Doplní se národní údaje]
Jak přípravek RISPERDAL vypadá a co obsahuje toto balení
[Doplní se národní údaje]
RISPERDAL potahované tablety
[Doplní se národní údaje]
RISPERDAL Quicklet tablety dispergovatelné v ústech
[Doplní se národní údaje]
Perorální roztok
[Doplní se národní údaje]
Držitel rozhodnutí o registraci a výrobce
[Viz Příloha I - Doplní se národní údaje]
{Název a adresa}
122 Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
[Viz Příloha I - Doplní se národní údaje]
Belgie:
Risperdal®/ Rispolin®/ Risperdal® Quicklet®/ Rispolin® Quicklet® RISPERDAL®/ Risperidone J- C®/ RISPERDAL Instasolv® / Risperidone J- C Instasolv®
Kypr:
Česká republika:
Dánsko:
Finsko:
Francie:
Německo:
РИСПОЛЕПТ® RISPERDAL® RISPERDAL® RISPERDAL® RISPOLEPT®/ RISPOLEPT® QUICKLET® RISPERDAL®/ RISPERDAL® INSTASOLV® RISPERDAL®/ BELIVON®/ RISPERDALORO® Belivon/ Rehablit/ RISPERDAL/ RISPERDAL QUICKLET / Risperidon- Janssen
Maďarsko:
Island:
Irsko:
Itálie:
Litva:
Lotyšsko:
Lichtenštejnsko:
Lucembursko:
Malta:
Nizozemsko:
Norsko:
Polsko:
Portugalsko:
Rumunsko:
Slovenská republika:
Slovinsko:
Španělsko:
Švédsko:
Velká Británie:
RISPERDAL® RISPERDAL®/ BELIVON®/ RISPERDAL Quicklet® RISPERDAL®/ RISPERDAL®smeltetabletter RISPOLEPT®/ RISPOLEPT® QUICKLET RISPERDAL®/ RISPERDAL® QUICKLET® RISPOLEPT®/ RISPOLEPT QUICKLET RISPERDAL®/ RISPERDAL® QUICKLET® RISPERDAL®/ RISPERDAL QUICKLET® RISPERDAL®/ RISPERDAL® FLAS RISPERDAL®/ BELIVON® RISPERDAL®/ RISPERDAL® Quicklet®
Tato příbalová informace
byla naposledy schválena {MM/ RRRR}.
[Doplní se národní údaje]
123 PŘÍLOHA IV
PODMÍNKY REGISTRACE
124 Příslušné vnitrostátní orgány koordinované referenčním členským státem zajistí, aby držitelé rozhodnutí o registraci splnili následující podmínky:
Držitel rozhodnutí o registraci se zavázal k dlouhodobému sběru bezpečnostních dat u dětí a mladistvých s poruchami chování ve smyslu jeho možných účinků na růst (výšku a váhu), mentální vývoj a pohlavní vyzrávání (hodnocené stupnicí podle Tannera).
Studie by měla také určit hodnoty prolaktinu a možné nežádoucí účinky s ním spojené.
Držitel rozhodnutí o registraci by také měl navrhnout, jak by bylo možné posoudit účinky na kognitivní vývoj.
125
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Smyšlený název Název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Belgie
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol Sandoz 100 µg/ dávka 100µg Aërosol, suspensie
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Dánsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol Sandoz 100 µg/ dávka
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Estonsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol Sandoz 100 µg/ dávka 100 mikrogrammi/ annus es
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Finsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol Sandoz 100 µg/ dávka
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Německo
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol Sandoz 100 µg/ dávka 100 mikrogramm Dosieraerosol Druckgasinhalation, Suspension
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Řecko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol/ Sandoz 100 µg/ dávka
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Maďarsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol Sandoz 100 µg/ dávka 100 µg túlnyomásos inhalációs szuszpenzió
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
2 Itálie
HEXAL AG, Industriestr.
25,
Salbutamolo Sandoz 100 µg/ dávka 100 mcg
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
83607 Holzkirchen Německo
sospensione pressurizzata per
HEXAL AG,
Suspenze k inhalaci v
Industriestr.
25,
100
tlakovém obalu
Lotyšsko
83607 Holzkirchen Německo
microgrami/ aerosols inhalacijam, suspensija
HEXAL AG, Industriestr.
25,
Solbutamol Sandoz 100 µg/ dávka 100 mikrogramu dozeje suslegta
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
83607 Holzkirchen Německo
Salbutamol Sandoz 100 µg/ dávka
Suspenze k inhalaci v
Inhalační podání
Industriestr.
25,
aërosol 100
tlakovém obalu
Nizozemsko
83607 Holzkirchen Německo
µg/ dosis, aërosol, suspensie 100 microgram per dosis
Norsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol Sandoz 100 µg/ dávka
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
25, 83607 Holzkirchen Německo
Inhalační podání
Portugalsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol Sandoz 100 µg/ dávka
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Slovinsko
HEXAL AG, Industriestr.
25,
Salbutamol Lek 100 100 µg/ dávka mikrogramov
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
83607 Holzkirchen Německo
inhalacijska suspenzija pod
3 tlakom
Industriestr.
25,
100 mcg/ dosis
tlakovém obalu
Španělsko
83607 Holzkirchen Německo
suspensión para inhalación en envase a presción EFG
Švédsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Sabumalin 100 µg/ dávka
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Velká Británie
HEXAL AG, Industriestr.
25,
Salbutamol 100 100 µg/ dávka microgram per actuation
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
83607 Holzkirchen Německo
pressurised inhalation, suspension
4 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
5 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU SABUMALIN A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Sabumalin je aerosolový inhalátor s odměřenou dávkou obsahující suspenzi salbutamol sulfátu 100 µg/ sprej a HFA 134a jako hnací plyn.
3 směrnice 2001/ 83/ ES a referenčním léčivým přípravkem v rámci EU byl stanoven přípravek Sultanol Dosier- Aerosol 100 μg/ dávka, Druckgasinhalation, suspenze, (GlaxoSmithKline).
Pro vědecké hodnocení byl referenčním léčivým přípravkem Ventoline Evohaler, 0, 1 mg/ dávka (GlaxoSmithKline AB).
Požadovanou indikací přípravku je „ Symptomatická léčba bronchokonstrikce, která je způsobena bronchiálním astmatem, chronickou bronchitidou, chronickou obstrukční plicní nemocí (CHOPN) a rozedmou plic.
Profylaxe pozátěžového a alergického astmatu. “ Žadatel předložil dokumentaci týkající se bezpečnosti a farmaceutické a klinické účinnosti, ale řada členských států byla toho názoru, že schválit přípravek na základě předložených údajů, získaných pouze ze studií in vitro, není přípustné.
Byly vzneseny závažné námitky a vzhledem k tomu, že se nepodařilo vyřešit hlavní sporné otázky týkající se kvality (je- li přípravek in vitro rovnocenný s referenčním přípravkem) a nedostatečnosti klinických studií, byla záležitost dotčenými členskými státy, které vznesly námitky, postoupena výboru CHMP.
Kritické hodnocení
Výbor CHMP přijal seznam otázek, v němž shrnul řadu nevyřešených problémů, a předložil tyto otázky žadateli, aby na ně odpověděl a své odpovědi doložil.
Po zhodnocení odpovědí žadatele na seznam otázek, které jim výbor CHMP položil, dospěl výbor CHMP k názoru, že předložené odpovědi nedokládají srovnatelnost žadatelova přípravku s referenčním léčivým přípravkem.
Poskytnuté údaje o distribuci velikosti částic neumožňovaly předpovědět jejich plicní depozici, jejíž vzorec má vliv na klinickou účinnost a bezpečnost, přičemž u těchto dvou přípravků významně se významně u těchto dvou přípravků lišila aerodynamická distribuce velikosti částic.
Výbor CHMP dospěl k závěru, že nebyla prokázána dostatečná podobnost přípravku Sabumalin s referenčním léčivým přípravkem, umožňující stanovit léčebnou rovnocennost s ohledem na účinnost a bezpečnost přípravku, a přijal proto seznam sedmi nevyřešených otázek, aby na ně žadatel odpověděl.
Otázka 1 - žadatel by měl poskytnout protokol týkající se porovnání distribuce velikosti částic in vitro v podmínkách suchého, vlhkého prostředí a s použitím oddělovače.
Informace o cíli, velikosti částic potřebné k prokázání rovnocennosti v předem stanovených fázích v rámci předem stanoveného přijatelného rozmezí a předem stanovených šarží a statistických metod.
Žadatel by měl rovněž předložit závěrečnou zprávu o třech provedených srovnáních obsahující údaje ze studie, primární údaje a výsledky studie s příslušným certifikátem kvality.
Žadatel uvedl, že před provedením srovnání přípravků in vitro nebyl žádný protokol zaveden, nýbrž byly použity interní dokumenty s předem stanovenými kritérii a že šarže testovaného přípravku prošly zkouškou uvolňování i stability v souladu s protokoly oddělení pro kontrolu kvality.
Žadatel předložil specificky zaměřené protokoly pro testovací a generické přípravky, aby prokázal, že postup při dokazování rovnocennosti přípravků in vitro se řídí promyšlenou a správnou koncepcí.
Žadatel také poskytl konsolidovaný závěrečný protokol složený ze všech dílčích protokolů, retrospektivně sloučených dohromady, a zprávu retrospektivně složenou ze všech odpovídajících zpráv z jednotlivých studií a obsahujících primární údaje a výsledky těchto studií.
Výbor CHMP vzal odpověď žadatele na vědomí, byl však toho názoru, že analýza údajů není v souladu s metodickými požadavky pro klinické srovnávání.
Z nového formálního protokolu provedené retrospektivní analýzy a nové závěrečné zprávy týkající se údajů in vitro vyplynulo, že 90% IS bylo mimo 15% nebo 20% přijatelné rozmezí ve fázi 0, 1 a 2 a ve fázi 3 byl 90% IS sice v rámci 20% IS, ale mimo 15% IS.
Výbor CHMP nesouhlasil se skutečností, že toto množství léku je příliš
6 malé na to, aby mohlo být významné, a nemohl proto dále podporovat stanovisko žadatele, že fáze 1 se vztahuje pouze na bezpečnost přípravku.
Použitá metoda slučování a přidání oddělovače pravděpodobně zakrývá rozdíly v kvalitě obou přípravků.
Výbor CHMP proto dospěl k názoru, že k potvrzení terapeutické rovnocennosti jsou nezbytné údaje ze studií in vivo.
Otázka 2 - žadatelovo odůvodnění použití označeného výběru fází není přijatelné.
Žadatel by měl zdůvodnit:
a.
Proč srovnání všech jednotlivých fází neumožňuje dostatečné rozlišení, potřebné k odhalení rozdílů mezi preparáty, které mohou být klinicky významné. b.
Proč jsou částice o velikosti 6 µm nebo částice do velikosti 8 µm, které se ukládají ve fázi 1, uvažovány pouze z hlediska bezpečnosti. c.
Žadatel by měl blíže zdůvodnit, proč jsou jednotlivé skupiny částic, které spadají do různého rozmezí a které se ukládají v širokých nitrohrudních dýchacích cestách, slučovány dohromady a nejsou naopak rozděleny na co možná největší počet kategorií (fází) a s maximální přesností podrobně zkoumány.
Hrdlo samostatně (depozice částic v ústní části hltanu, a tudíž spolknutá dávka), Sloučení 1:
Fáze 0, 1 a 2 (velké částice, které nelze vdechnout a které se usazují v horních cestách dýchacích, lze považovat za klinicky nevýznamné), Sloučení 2:
Fáze 3, 4 a 5 (dávka jemných částic (FPD) o velikosti od 1, 1 do 4, 5 µm, které se ukládají v průduškách a jsou ukazatelem účinnosti bronchodilatátoru in vivo a Cmax (časná biologická dostupnost v plicích)) a Sloučení 3:
Fáze 6, 7 a Filtr (týká se extra jemných částic, které se usazují v plicních sklípcích).
Částice o velikosti > 4, 5 µm jsou spolknuty a přispívají zanedbatelnou měrou k časné systémové biologické dostupnosti (v podobě Cmax) a nejvyššímu výskytu nežádoucích účinků inhalovaného salbutamolu.
Žadatel tvrdil, že předložená data ze studií in vitro lze považovat za prediktivní, pokud jde o farmakokinetickou bioekvivalenci Cmax, o maximální odpověď dýchacích cest a systémové odpovědi zprostředkované beta- 2 - adrenergními receptory, jež jsou velkou měrou určeny plicní biologickou dostupností.
a) Žadatel citoval pokyn navržený agenturou EMEA ohledně ústy inhalovaných přípravků (OIP), který nabízí možnost sloučení různých fází s použitím kaskádního impaktoru Andersen.
Velikost částic se považuje za jednu z nejvýznamnějších vlastností, které ovlivňují jejich ukládání v dýchacím systému, a lze ji stanovit měřením pomocí kaskádního impaktoru, ačkoliv srovnání in vitro by mělo být provedeno pro každou fázi impaktoru nebo stanovené skupiny fází, které jsou relevantní z hlediska účinnosti a bezpečnosti.
Důvod pro slučování fází by měl odrážet rozdíly v plicní depozici a měření velikosti částic pomocí nástrojů, jako je impaktor, představuje způsob, jak získat informace o velikosti částic přípravku ve formě aerosolu a o distribuci velikostí částic.
Množství salbutamolu ukládajícího se v plicích nebo v různých částech plic je klinicky významné, a jednotlivé fáze impaktoru proto reprezentují vždy určitou velikost částic nebo rozsah jejich velikostí, jimž odpovídá místo ukládání částic.
U některých látek není klinická účinnost a bezpečnost vyjádřena určitou fází, ale rozsahem fází, a srovnáním jednotlivých fází proto nelze zjistit klinicky významné rozdíly mezi preparáty.
b) Žadatel byl přesvědčen, že účinnost bronchodilatátoru určuje vposled množství částic, které lze při velikosti < 4, 7 µm vdechnout, a to především pokud jde o fáze 3/ 4/ 5 (tj. velikost částic 1, 1– 4, 7 µm), které odpovídají depozici částic v průduškách, kde se v hladké svalovině dýchacích cest nacházejí beta- 2- adrenergní receptory.
Množství salbutamolu, které má vliv na fáze zahrnující hrdlo/ 0/ 1/ 2, nelze vdechnout (tj. > 4, 7 µm) a bude odpovídat větším částicím, které se usazují v ústní části hltanu (hrdelní fáze) a v horních cestách dýchacích (fáze 0/ 1/ 2).
Ve farmakokinetických a farmakodynamických studiích bylo prokázáno, že spolknutá frakce depozit v ústní části hltanu přispívá nevýznamnou měrou k časné systémové biologické dostupnosti a maximálnímu výskytu nežádoucích účinků salbutamolu a že z ústní části hltanu se přímo vstřebává pouze zanedbatelně malé množství částic.
7 c) Slučování fází je opodstatněné na základě bezpečnosti a účinnosti s ohledem na zvláštní vlastnosti salbutamolu a na místo jeho působení.
Podle žadatele prokazuje srovnání výsledků různých přístupů (jednotlivé fáze 3, 4 a 5 versus sloučené fáze 3/ 4/ 5), že kromě fáze 3 (pod – 15% limitem) vedly oba přístupy ke srovnatelným výsledkům.
Rozdíl ve fázi 3 se rovná průměrnému rozdílu pouhých 3, 27% (tj.
38, 17 µg) sloučené dávky jemných částic ve fázi 3/ 4/ 5.
Protože nelze předpokládat, že by tento rozdíl mohl být klinicky významný, má se za to, že oba preparáty vykazují rovnocennou bronchodilatační odpověď.
Žadatel dospěl k závěru, že údaje ze studií in vitro a zanedbatelnou klinickou významnost zjištěných rozdílů podpořila předložená studie in vivo.
Výbor CHMP vzal na vědomí postoj žadatele, ale byl toho názoru, že žadatel příliš zjednodušuje účinek všech uvolněných částic na dýchací a trávicí trakt a že je obtížné určit roli jednotlivých fází, pokud jde o bezpečnost a účinnost přípravku, v úvahu nutno vzít účinky, jako jsou rozdíly v dýchání, rychlost aerosolových částic při vstupu do dýchacích cest a tvar oblaku částic.
Výbor CHMP dále také nesouhlasil s tvrzením, že pro dokazování účinnosti nejsou významné částice větší než 6 µm, protože do periferních dýchacích cest mohou proniknout i takto velké částice.
Údaje ze studií in vitro bez použití oddělovače vykazují ve fázi 0, 1, 2 a 3 spíše menší hodnotu a ve fázi 4, 5, 6, 7 a fázi s použitím filtru jsou podobné, což naznačuje podobnou hodnotu Cmax a vyšší nebo podobné hodnoty AUC, pakliže by malé množství ve fázích 0/ 1/ 2 bylo zanedbatelné.
Studie bioekvivalence in vivo prokazuje rovnocennou, ale statisticky významnou nadřazenost zkoumaného výrobku z hlediska Cmax a kratšího času Tmax, z čehož vyplývá, že zkoumaný přípravek má nepatrně vyšší míru depozice částic v periferii.
Proto může být významná různá velikost a tvar oblaku částic nebo vlhké prostředí dýchacích cest.
Testy in vitro provedené ve vlhkém prostředí neprokazují rovnocennost vzhledem k nadřazenosti zkoumaného přípravku ve fázích s nejjemnějšími částicemi, a to jak ve fázích oddělených, tak i sloučených.
Otázka 3 - žadatelovo odůvodnění rozšíření přijatelného rozmezí na základě navrženého pokynu není přijatelné.
Žadatel by měl předložit důkazy na základě citlivých klinických studií (nejlépe studií, které zkoumají relativní účinek), že 20% rozdíl nemá klinický význam.
Žadatel uvedl, že ve farmakokinetických studiích se rovnocennost prokazuje obvykle s použitím + / – 20% limitu pro 90% IS, a tyto limity proto také použil při srovnávání na základě metody s přesně stanovenou dávkou (FDP), přestože agentura EMEA ve své nedávno vydané směrnici doporučuje + / – 15% limity pro rovnocennost in vitro a + / – 20% limity pro farmakokinetickou rovnocennost in vivo.
Žadatel byl toho názoru, že rozšíření limitu na + / – 20% je možné zdůvodnit, a prokázal, že kromě fáze 3 spadají získané výsledky do + / – 15% intervalu.
Co se týče fází reprezentujících velmi jemné částice (< 1, 1 µm), byla i u nich rovnocennost prokázána, s výjimkou usazování částic ve fázi s použitím filtru (mimo +15% interval, ale v rámci +20% intervalu).
Vyjádřeny v absolutních číslech představují hodnoty, které jsou mimo + / – 20% limit, zanedbatelný průměrný rozdíl, který je klinicky nevýznamný v kontextu jakéhokoliv celkového možného zvýšení systémové expozice.
Na základě navrženého pokynu pro ústy inhalované přípravky zahájil žadatel dvě farmakokinetické studie, v nichž byla zdravým dobrovolníkům podávána jedna 800µg dávka salbutamolu: studie 2007- 59- DOS- 5 (studie systémové bezpečnosti) a 2007- 76- DOS- 6 (studie plicní depozice).
Jak vyplývá z předběžné analýzy, je intraindividuální proměnlivost ve studii plicní depozice přibližně dvakrát vyšší než ve studii systémové bezpečnosti, a to ukazuje, že proměnlivost se zvyšuje pouze při hodnocení plicní depozice.
Žadatel byl toho názoru, že výsledky ze studie 2007- 59- DOS- 5 prokazují bioekvivalenci v míře a rozsahu celkové systémové absorpce inhalovaného salbutamolu.
Na základě předložené odborné zprávy ze studie 2007- 76- DOS- 6 žadatel učinil závěr, že „ předložené údaje ze studií in vitro pro dávku jemných částic a údaje ze studií in vivo pro biologickou dostupnost vyjádřenou jako Cmax jasně poukazují k přítomnosti terapeutické rovnocennosti v rámci 20% limitů pro nejsilnější účinky zprostředkované jak dýchacími cestami, tak systémovými beta- 2- adrenergními receptory.
Údaje ze studií in vitro o depozici větších částic spolu s celkovou (plicní + střevní) systémovou biologickou dostupností vyjádřenou jako AUC jsou důkazem celkové systémové rovnocennosti.
Na základě těchto údajů se lze domnívat, že tyto dva preparáty mají rovnocenný terapeutický poměr a jsou klinicky zaměnitelné “.
8 Výbor CHMP konstatoval, že navržený pokyn doporučuje konzervativnější přístup k použitému přijatelnému rozmezí především kvůli tomu, že zkušenosti v této oblasti jsou nedostatečné a že metoda slučování může zakrývat rozdíly mezi hodnocenými přípravky, jako je tomu právě v případě tohoto přípravku.
Výbor CHMP byl toho názoru, že studie bioekvivalence (2007- 59- DOS- 5) prokázala rovnocennost profilu bezpečnosti inhalátorů užívaných bez oddělovače a také podobné hodnoty Cmax a Tmax.
Otázka 4 - nebyly předloženy primární údaje týkající se srovnání přípravků s použitím oddělovače a předloženy a blíže vysvětleny nebyly ani primární údaje a výsledky ze studií inhalátorů ve vlhkém prostředí.
Žadatel předložil primární údaje získané ze studií ve vlhkém prostředí, které jasně prokazují, že aerodynamické vlastnosti částic salbutamol sulfátu se v podmínkách vlhkého prostředí nijak nemění.
Jelikož však byly dále předloženy dvě klinické studie, které mají prokazovat rovnocennost přípravků in vivo a potvrzovat platnost údajů získaných ze studií in vitro, staly se výsledky ze studií in vitro ve vlhkém prostředí méně významné.
Za účelem získání většího počtu spolehlivějších informací o distribuci velikostí částic v případě, že jsou srovnávané inhalátory používány spolu s příslušným oddělovačem, se žadatel také rozhodl pro vytvoření dalších údajů týkajících se oddělovače.
Z údajů jasně vyplývá, že použití oddělovače způsobuje významný úbytek velkých částic v hrdle a zvyšuje dávku jemných částic (částice < 5 µm) s intervalem spolehlivosti pro jednu fázi (kromě fáze 0) v rámci + / – 20% limitu.
Žadatel byl toho názoru, že všechny údaje prokazují, že používání oddělovače vede in vitro ke stejnému rozsahu rovnocennosti přípravků jako testování inhalátorů bez použití oddělovače.
Výbor CHMP vzal zařazení požadovaných primárních údajů na vědomí, ale byl toho názoru, že výsledky neprokazují podobnost přípravků ve všech fázích, a je proto obtížné stanovit jejich terapeutickou rovnocennost.
Výbor CHMP vyzval žadatele k předložení dat z FK studie inhalátorů s použitím oddělovače.
Otázka 5 - žadatel by měl odůvodnit, na základě čeho považuje přípravek za rovnocenný, když srovnání velikostí částic s použitím oddělovače neumožňuje prokázat rovnocennost v množství částic v hrdle + ve fázi 0 + ve fázi 1, při jejichž slučování se žadatel rozhodl počítat s 20% přijatelným rozmezím, a množství částic ve fázi 2 + 3, při jejichž slučování se žadatel rozhodl počítat s 15% přijatelným rozmezím, a to především z toho důvodu, že velikost srovnávaného vzorku nebyla náležitě propočítána.
Na základě dalšího požadavku na provedení klinických studií inhalátorů s použitím oddělovače se žadatel rozhodl rozšířit dříve předloženou studii rovnocennosti in vitro o studii s použitím oddělovače, včetně 7 generických a 10 referenčních šarží (předtím srovnával se 2 a 3).
Rozmezí hodnot rovnocennosti bylo stanoveno na 80– 125%.
Pro fáze s menším ukládáním částic a relativně vysokou standardní odchylkou je zvláště obtížné dosáhnout stanoveného rozmezí hodnot intervalu spolehlivosti.
Ze srovnání jedné fáze vyšlo najevo, že většina hodnot se pohybuje v rozmezí ±15% (kromě fáze 0, 1 a fáze s použitím filtru) a po sloučení byly všechny hodnoty v rozmezí ± 15%.
Koeficient dávky jemných částic byl 1, 01 a odpovídající interval spolehlivosti 0, 97– 1, 04, a údaje tudíž jasně dokazují, že předpokládaný účinek oddělovače je shodný jak pro zkoumaný, tak pro referenční léčivý přípravek.
Žadatel také do zprávy zahrnul výsledky ze srovnávací farmakokinetické studie zaměřené na hodnocení systémové bezpečnosti, která prokazuje rovnocennost, a byl tohoto názoru, že rovnocennost hodnot Cmax zjištěná na základě studie systémové bezpečnosti podporuje předpokládanou biologickou dostupnost v plicích a rovnocennou depozici částic v plicích.
Výbor CHMP vzal tyto doplňující údaje na vědomí, ale neopustil své původní stanovisko, že metoda slučování zakrývá rozdíly mezi testovanými přípravky a že použití oddělovače snižuje množství větších a zvyšuje množství jemných částic.
Ačkoliv bylo schváleno žadatelovo tvrzení, že FK studie bioekvivalence bez použití oddělovače prokazuje rovnocennost, nepodpořil výbor CHMP předpoklad, že údaje ze studií s použitím oddělovače poskytují stejný důkaz rovnocennosti, a považoval proto provedení FK studie s použitím oddělovače za závaznou.
9 Otázka 6 - první část otázky 5 v seznamu nevyřešených otázek, „ žadatel by měl na základě studií, které prokazují, že obrácená nebo vodorovná poloha inhalátoru je nejstabilnější, zvážit stabilitu přípravku při skladování “ nebyla plně zodpovězena, protože předložena byla pouze vyjádření ke svislé a vodorovné poloze, nikoliv k obrácené poloze inhalátoru.
Žadatel byl vyzván k předložení tohoto vyjádření.
S ohledem na stabilitu přípravku při skladování doplnil žadatel předloženou náhradní studii o srovnávací údaje týkající se skladování inhalátoru v obrácené pozici a dospěl ke zjištění, že všechna zkoumaná balení generického přípravku vyhovují specifikované aplikované dávce až po dobu 7 dní skladování.
K nežádoucímu zpětnému vylití ze suspenze do nádobky nedojde, pakliže jsou nádobky skladovány v obrácené nebo vodorovné poloze, ale může k němu dojít v případě, že jsou skladovány v poloze svislé.
Předložené výsledky jako celek jasně dokládají, že generický přípravek není v porovnání s referenčním v žádném směru podřadný, a žadatel proto došel k názoru, že oba přípravky jsou plně zaměnitelné.
Během vývoje léčivého přípravku přizpůsobil žadatel aplikátor pomocí úpravy tvaru inhalátoru tak, aby jej bylo možné skladovat ve dvou požadovaných skladovacích polohách.
Funkčnosti aplikátoru se úprava nijak nedotkla, takže aerosolový oblak a distribuce velikosti aerodynamických částic zůstávají nezměněné.
Výbor CHMP posoudil zdokonalený tvar inhalátoru a shodl se s žadatelem na tom, že tato záležitost byla vyřešena.
Otázka 7 - pro dokončení srovnávací studie referenčního a zkoumaného léčivého přípravku a potvrzení podobnosti jejich chování je nutné provést náhradní srovnávací studii přípravků skladovaných ve vodorovné poloze (0°c) (první fáze životnosti balení a částečně vyprázdněný obsah balení).
Jak bylo uvedeno výše, poskytl žadatel první náhradní studie zkoumaného přípravku, které byly doplněny náhradními studiemi referenčního léčivého přípravku, a výbor CHMP dospěl k závěru, že údaje sice prokazují vliv polohy inhalátoru s odměřenou dávkou na dávku uloženou při depozici, ale že tento účinek je pozorován u zkoumaného i referenčního přípravku.
Výbor CHMP proto dospěl k závěru, že tyto produkty by měly být považovány za zaměnitelné.
Závěry vyplývající z posouzení odpovědí žadatele na seznam nevyřešených otázek
Výbor CHMP v závěru usoudil, že odpovědi žadatele na seznam nevyřešených otázek umožnily výboru učinit závěr, že při použití bez oddělovače je z hlediska bezpečnosti zkoumaný přípravek podobný referenčnímu léčivému přípravku.
Rovnocennost zkoumaného a referenčního léčivého přípravku ale nebyla stále plně prokázána, ačkoliv tuto otázku lze vyřešit předložením analýzy údajů z probíhající studie 2007- 76- DOS- 6.
Výbor CHMP proto poukázal na dvě nevyřešené otázky, k nimž se měl žadatel blíže vyjádřit během ústního vysvětlení:
Je třeba provést srovnání zkoumaného a referenčního léčivého přípravku z hlediska depozice částic v plicích (studie 2007- 76- DOS- 6).
Žadatel na tyto nevyřešené otázky odpověděl v rámci ústního vysvětlení, které se konalo během listopadové schůze výboru CHMP.
Žadatel prezentoval a vyhodnotil údaje ze studie depozice částic v plicích (studie 2007- 76- DOS- 6) a z těchto nových údajů ze studie in vitro (bez použití oddělovače v normálním a vlhkém prostředí a s použitím oddělovače v normálním prostředí) vyplývá podobná distribuce velikostí částic mezi zkoumaným a referenčním léčivým přípravkem.
Na základě studie farmakokinetické bioekvivalence bylo rovněž potvrzeno, že oba přípravky mají shodný profil systémové bezpečnosti, neboť na systémové úrovni (AUC a Cmax) byla prokázána bioekvivalence obou přípravků.
Ve studii byla navíc nepřímo prokázána shodná depozice částic v plicích s tendencí k hlubšímu ukládání částic na základě vyšší hodnoty Cmax a kratšího času Tmax.
Podle stanoviska výboru CHMP nelze předpokládat, že by byl tento malý rozdíl klinicky významný, a není proto nutné provést farmakodynamickou studii.
10 ZDŮVODNĚNÍ KLADNÉHO STANOVISKA
Výbor CHMP byl toho názoru, že na základě všech předložených údajů, včetně údajů ze studie depozice částic v plicích (studie 2007- 76- DOS- 6), byla pro zkoumaný a referenční léčivý přípravek prokázána podobná distribuce velikostí částic.
Údaje o farmakokinetické bioekvivalenci rovněž potvrzují, že přípravek Sabumalin a referenční léčivý přípravek mají shodný profil systémové bezpečnosti, neboť na systémové úrovni (AUC a Cmax) byla prokázána bioekvivalence obou přípravků, a to jak s použitím, tak bez použití oddělovače.
Nakonec tedy již nebylo patrné žádné možné závažné riziko pro veřejné zdraví a výbor CHMP dospěl k závěru, že oba přípravky jsou bioekvivalentní a poměr přínosů a rizik příznivý.
Vzhledem k tomu, že
- výbor CHMP usoudil, že byla prokázána podobná distribuce velikostí částic mezi zkoumaným a
referenčním léčivým přípravkem,
- výbor CHMP usoudil, že vzhledem k průkazné bioekvivalenci na systémové úrovni (AUC a Cmax)
- výbor CHMP dospěl k závěru, že jsou přípravky bioekvivalentní a poměr přínosů a rizik příznivý,
výbor CHMP doporučil, aby bylo uděleno rozhodnutí o registraci přípravku Sabumalin a přípravkům souvisejících názvů (viz příloha I).
Konečné verze souhrnu údajů o přípravku, označení na obalu a příbalových informací, které byly vytvořeny v průběhu postupu koordinační skupiny, jsou uvedeny v příloze III.
11 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 Platný souhrn údajů o přípravku, označení na obalu a příbalová informace jsou konečné verze, kterých bylo dosaženo v průběhu procedury Koordinační skupiny.
13
European Medicines Agency
Londýn 17. března 2009 Dok. č.
EMEA/ CHMP/ 194610/ 2009 EMEA/ H/ A- 29/ 990
Otázky a odpovědi týkající se posuzovacího řízení pro přípravek Sabumalin salbutamol, aerosolový inhalátor s odměřenou dávkou, 100 μg/ dávku
Evropská agentura pro léčivé přípravky (EMEA) ukončila posuzovací řízení, které bylo zahájeno z důvodu neshody mezi členskými státy Evropské unie týkající se registrace léčivého přípravku Sabumalin.
Výbor pro humánní léčivé přípravky (CHMP) agentury EMEA dospěl k závěru, že přínosy přípravku Sabumalin převyšují jeho rizika a že rozhodnutí o registraci může být uděleno ve Švédsku a v následujících členských státech Evropské unie:
Belgie, Dánsko, Estonsko, Finsko, Německo, Řecko, Maďarsko, Itálie, Lotyšsko, Litva, Nizozemsko, Norsko, Polsko, Portugalsko, Slovinsko, Španělsko a Spojené království.
Přezkoumání bylo provedeno na základě předložení záležitosti k posouzení podle článku 29.
Co je Sabumalin?
Sabumalin je léčivý přípravek v tlakovém inhalátoru, který obsahuje účinnou látku salbutamol.
Salbutamol je agonista beta2- adrenergních receptorů.
To znamená, že salbutamol aktivuje beta2 - receptory v těle.
Pokud je podáván inhalačně, jako v případě přípravku Sabumalin, aktivuje salbutamol beta2- receptory přímo v respiračním systému.
Dochází tak k rozšíření dýchacích cest, což umožňuje, aby jimi vzduch volněji proudil.
Přípravek Sabumalin se používá k léčbě dýchacích obtížích, které jsou způsobeny astmatem a chronickou obstrukční plicní nemocí (CHOPN).
Lze jej použít také k předcházení příznakům astmatu, které jsou vyvolány cvičením nebo jinými spouštěcími faktory, jako je prach v domácnosti, pyly, kočky, psi a cigaretový kouř.
Přípravek Sabumalin se používá k zmírňování příznaků a jeho užívání by nemělo oddálit použití inhalačních steroidů.
Sabumalin je generikum.
To znamená, že je podobný referenčnímu přípravku Sultanol inhaler, který je již v Evropské unii (EU) registrován.
Proč byl přípravek Sabumalin přezkoumáván?
Společnost Hexal AG předložila dne 5. prosince 2006 přípravek Sabumalin švédské regulační agentuře k decentralizovanému postupu.
To je postup, v němž jeden členský stát (tzv. referenční členský stát, v tomto případě Švédsko) hodnotí léčivý přípravek, aby mu mohlo být uděleno rozhodnutí o registraci, které bude platné v tomto státě a také v dalších členských státech (tzv. dotčené členské státy, v tomto případě Belgie, Dánsko, Estonsko, Finsko, Německo, Řecko, Maďarsko, Itálie, Lotyšsko, Litva, Nizozemsko, Norsko, Polsko, Portugalsko, Slovinsko, Španělsko a Spojené království).
Uvedené členské státy v této věci nedokázaly dospět ke shodě.
Dne 4. března 2008 předložila švédská regulační agentura tuto záležitost k posouzení výboru CHMP.
Důvodem k předložení záležitosti k posouzení byly obavy, že neexistuje dostatek údajů, které by dokazovaly, že přípravek Sabumalin odpovídá referenčnímu přípravku.
Další obavy se týkaly toho, jak skladovat inhalátor a jaký má sklon inhalátoru vliv na podání léčivého přípravku.
1 Článek 29 směrnice 2001/ 83/ ES, v platném znění, předložení záležitosti k posouzení na základě potenciálního závažného rizika pro veřejné zdraví 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Evropská komise vydala příslušné rozhodnutí dne 12. března 2009.
Zpravodaj:
Spoluzpravodaj:
Prof.
Michal Pirożynski (Polsko) Dr.
Gonzalo Calvo Rojas (Španělsko)
Strana 2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Žadatel
Smyšlený název Název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Rakousko
HEXAL AG, Industriestr.
25,
Salbutamol "Hexal" 100 µg/ dávka 100 µg/ Dosis -
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
83607 Holzkirchen Německo
Dosieraerosol
Německo
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
SalbuHEXAL N 100 µg/ dávka Dosieraerosol
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Irsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbul 100 micrograms Pressurised Inhalation Suspension
100 µg/ dávka
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Španělsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Salbutamol Hexal 100 100 mcg/ dosis suspensión para inhalación en envase a presión EFG
µg/ dávka
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
Švédsko
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Německo
Sanohex
100 µg/ dávka
Suspenze k inhalaci v tlakovém obalu
Inhalační podání
2 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
3 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU SANOHEX A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Sanohex je aerosolový inhalátor s odměřenou dávkou obsahující suspenzi salbutamol sulfátu 100 µg/ sprej a HFA 134a jako hnací plyn.
3 směrnice 2001/ 83/ ES a referenčním léčivým přípravkem v rámci EU byl stanoven přípravek Sultanol Dosier- Aerosol 100 μg/ dávka, Druckgasinhalation, suspenze, (GlaxoSmithKline).
Pro vědecké hodnocení byl referenčním léčivým přípravkem Ventoline Evohaler, 0, 1 mg/ dávka (GlaxoSmithKline AB).
Požadovanou indikací přípravku je „ Symptomatická léčba bronchokonstrikce, která je způsobena bronchiálním astmatem, chronickou bronchitidou, chronickou obstrukční plicní nemocí (CHOPN) a rozedmou plic.
Profylaxe pozátěžového a alergického astmatu. “ Žadatel předložil dokumentaci týkající se bezpečnosti a farmaceutické a klinické účinnosti, ale řada členských států byla toho názoru, že schválit přípravek na základě předložených údajů, získaných pouze ze studií in vitro, není přípustné.
Byly vzneseny závažné námitky a vzhledem k tomu, že se nepodařilo vyřešit hlavní sporné otázky týkající se kvality (je- li přípravek in vitro rovnocenný s referenčním přípravkem) a nedostatečnosti klinických studií, byla záležitost dotčenými členskými státy, které vznesly námitky, postoupena výboru CHMP.
Kritické hodnocení
Výbor CHMP přijal seznam otázek, v němž shrnul řadu nevyřešených problémů, a předložil tyto otázky žadateli, aby na ně odpověděl a své odpovědi doložil.
Po zhodnocení odpovědí žadatele na seznam otázek, které jim výbor CHMP položil, dospěl výbor CHMP k názoru, že předložené odpovědi nedokládají srovnatelnost žadatelova přípravku s referenčním léčivým přípravkem.
Poskytnuté údaje o distribuci velikosti částic neumožňovaly předpovědět jejich plicní depozici, jejíž vzorec má vliv na klinickou účinnost a bezpečnost, přičemž u těchto dvou přípravků významně se významně u těchto dvou přípravků lišila aerodynamická distribuce velikosti částic.
Výbor CHMP dospěl k závěru, že nebyla prokázána dostatečná podobnost přípravku Sanohex s referenčním léčivým přípravkem, umožňující stanovit léčebnou rovnocennost s ohledem na účinnost a bezpečnost přípravku, a přijal proto seznam sedmi nevyřešených otázek, aby na ně žadatel odpověděl.
Otázka 1 - Žadatel by měl poskytnout protokol týkající se porovnání distribuce velikosti částic in vitro v podmínkách suchého, vlhkého prostředí a s použitím oddělovače.
V protokolu by měly být uvedeny všechny příslušné předem dané informace, tj. informace o cíli, velikosti částic potřebné k prokázání rovnocennosti v předem stanovených fázích v rámci předem stanoveného přijatelného rozmezí a předem stanovených šarží a statistických metod.
Žadatel by měl rovněž předložit závěrečnou zprávu o třech provedených srovnáních obsahující údaje ze studie, primární údaje a výsledky studie s příslušným certifikátem kvality.
Žadatel uvedl, že před provedením srovnání přípravků in vitro nebyl žádný protokol zaveden, nýbrž byly použity interní dokumenty s předem stanovenými kritérii a že šarže testovaného přípravku prošly zkouškou uvolňování i stability v souladu s protokoly oddělení pro kontrolu kvality.
Žadatel předložil specificky zaměřené protokoly pro testovací a generické přípravky, aby prokázal, že postup při dokazování rovnocennosti přípravků in vitro se řídí promyšlenou a správnou koncepcí.
Žadatel také poskytl konsolidovaný závěrečný protokol složený ze všech dílčích protokolů, retrospektivně sloučených dohromady, a zprávu retrospektivně složenou ze všech odpovídajících zpráv z jednotlivých studií a obsahujících primární údaje a výsledky těchto studií.
Výbor CHMP vzal odpověď žadatele na vědomí, byl však toho názoru, že analýza údajů není v souladu s metodickými požadavky pro klinické srovnávání.
Z nového formálního protokolu provedené retrospektivní analýzy a nové závěrečné zprávy týkající se údajů in vitro vyplynulo, že 90% IS bylo mimo 15% nebo 20% přijatelné rozmezí ve fázi 0, 1 a 2 a ve fázi 3 byl 90% IS sice v rámci 20% IS, ale mimo 15% IS.
Výbor CHMP nesouhlasil se skutečností, že toto množství léku je příliš
4 malé na to, aby mohlo být významné, a nemohl proto dále podporovat stanovisko žadatele, že fáze 1 se vztahuje pouze na bezpečnost přípravku.
Výbor CHMP proto dospěl k názoru, že k potvrzení terapeutické rovnocennosti jsou nezbytné údaje ze studií in vivo.
Otázka 2 - Žadatelovo odůvodnění použití označeného výběru fází není přijatelné.
Žadatel by měl zdůvodnit:
a.
Proč srovnání všech jednotlivých fází neumožňuje dostatečné rozlišení, potřebné k odhalení rozdílů mezi preparáty, které mohou být klinicky významné. b.
Proč jsou částice o velikosti 6 µm nebo částice do velikosti 8 µm, které se ukládají ve fázi 1, uvažovány pouze z hlediska bezpečnosti. c.
Žadatel by měl blíže zdůvodnit, proč jsou jednotlivé skupiny částic, které spadají do různého rozmezí a které se ukládají v širokých nitrohrudních dýchacích cestách, slučovány dohromady a nejsou naopak rozděleny na co možná největší počet kategorií (fází) a s maximální přesností podrobně zkoumány.
Hrdlo samostatně (depozice částic v ústní části hltanu, a tudíž spolknutá dávka), Sloučení 1:
Fáze 0, 1 a 2 (velké částice, které nelze vdechnout a které se usazují v horních cestách dýchacích, lze považovat za klinicky nevýznamné), Sloučení 2:
Fáze 3, 4 a 5 (dávka jemných částic (FPD) o velikosti od 1, 1 do 4, 5 µm, které se ukládají v průduškách a jsou ukazatelem účinnosti bronchodilatátoru in vivo a Cmax (časná biologická dostupnost v plicích)) a Sloučení 3:
Fáze 6, 7 a Filtr (týká se extra jemných částic, které se usazují v plicních sklípcích).
Částice o velikosti > 4, 5 µm jsou spolknuty a přispívají zanedbatelnou měrou k časné systémové biologické dostupnosti (v podobě Cmax a nejvyššímu výskytu nežádoucích účinků inhalovaného salbutamolu.
Žadatel tvrdil, že předložená data ze studií in vitro lze považovat za prediktivní, pokud jde o farmakokinetickou bioekvivalenci Cmax, o maximální odpověď dýchacích cest a systémové odpovědi zprostředkované beta- 2 - adrenergními receptory, jež jsou velkou měrou určeny plicní biologickou dostupností.
a) Žadatel citoval pokyn navržený agenturou EMEA ohledně ústy inhalovaných přípravků (OIP), který nabízí možnost sloučení různých fází s použitím kaskádního impaktoru Andersen.
Velikost částic se považuje za jednu z nejvýznamnějších vlastností, které ovlivňují jejich ukládání v dýchacím systému, a lze ji stanovit měřením pomocí kaskádního impaktoru, ačkoliv srovnání in vitro by mělo být provedeno pro každou fázi impaktoru nebo stanovené skupiny fází, které jsou relevantní z hlediska účinnosti a bezpečnosti.
Důvod pro slučování fází by měl odrážet rozdíly v plicní depozici a měření velikosti částic pomocí nástrojů, jako je impaktor, představuje způsob, jak získat informace o velikosti částic přípravku ve formě aerosolu a o distribuci velikostí částic.
Množství salbutamolu ukládajícího se v plicích nebo v různých částech plic je klinicky významné, a jednotlivé fáze impaktoru proto reprezentují vždy určitou velikost částic nebo rozsah jejich velikostí, jimž odpovídá místo ukládání částic.
U některých látek není klinická účinnost a bezpečnost vyjádřena určitou fází, ale rozsahem fází, a srovnáním jednotlivých fází proto nelze zjistit klinicky významné rozdíly mezi preparáty.
b) Žadatel byl přesvědčen, že účinnost bronchodilatátoru určuje vposled množství částic, které lze při velikosti < 4, 7 µm vdechnout, a to především pokud jde o fáze 3/ 4/ 5 (tj. velikost částic 1, 1– 4, 7 µm), které odpovídají depozici částic v průduškách, kde se v hladké svalovině dýchacích cest nacházejí beta- 2- adrenergní receptory.
Množství salbutamolu, které má vliv na fáze zahrnující hrdlo/ 0/ 1/ 2, nelze vdechnout (tj. > 4, 7 µm) a bude odpovídat větším částicím, které se usazují v ústní části hltanu (hrdelní fáze) a v horních cestách dýchacích (fáze 0/ 1/ 2).
Ve farmakokinetických a farmakodynamických studiích bylo prokázáno, že spolknutá frakce depozit v ústní části hltanu přispívá nevýznamnou měrou k časné systémové biologické dostupnosti a maximálnímu výskytu nežádoucích účinků salbutamolu a že z ústní části hltanu se přímo vstřebává pouze zanedbatelně malé množství částic.
5 c) Slučování fází je opodstatněné na základě bezpečnosti a účinnosti s ohledem na zvláštní vlastnosti salbutamolu a na místo jeho působení.
Podle žadatele prokazuje srovnání výsledků různých přístupů (jednotlivé fáze 3, 4 a 5 versus sloučené fáze 3/ 4/ 5), že kromě fáze 3 (pod – 15% limitem) vedly oba přístupy ke srovnatelným výsledkům.
Rozdíl ve fázi 3 se rovná průměrnému rozdílu pouhých 3, 27% (tj.
38, 17 µg) sloučené dávky jemných částic ve fázi 3/ 4/ 5.
Protože nelze předpokládat, že by tento rozdíl mohl být klinicky významný, má se za to, že oba preparáty vykazují rovnocennou bronchodilatační odpověď.
Žadatel dospěl k závěru, že údaje ze studií in vitro a zanedbatelnou klinickou významnost zjištěných rozdílů podpořila předložená studie in vivo.
Výbor CHMP vzal na vědomí postoj žadatele, ale byl toho názoru, že žadatel příliš zjednodušuje účinek všech uvolněných částic na dýchací a trávicí trakt a že je obtížné určit roli jednotlivých fází, pokud jde o bezpečnost a účinnost přípravku, v úvahu nutno vzít účinky, jako jsou rozdíly v dýchání, rychlost aerosolových částic při vstupu do dýchacích cest a tvar oblaku částic.
Výbor CHMP dále také nesouhlasil s tvrzením, že pro dokazování účinnosti nejsou významné částice větší než 6 µm, protože do periferních dýchacích cest mohou proniknout i takto velké částice.
Údaje ze studií in vitro bez použití oddělovače vykazují ve fázi 0, 1, 2 a 3 spíše menší hodnotu a ve fázi 4, 5, 6, 7 a fázi s použitím filtru jsou podobné, což naznačuje podobnou hodnotu Cmax a vyšší nebo podobné hodnoty AUC, pakliže by malé množství ve fázích 0/ 1/ 2 bylo zanedbatelné.
Studie bioekvivalence in vivo prokazuje rovnocennou, ale statisticky významnou nadřazenost zkoumaného výrobku z hlediska Cmax a kratšího času Tmax, z čehož vyplývá, že zkoumaný přípravek má nepatrně vyšší míru depozice částic v periferii.
Proto může být významná různá velikost a tvar oblaku částic nebo vlhké prostředí dýchacích cest.
Testy in vitro provedené ve vlhkém prostředí neprokazují rovnocennost vzhledem k nadřazenosti zkoumaného přípravku ve fázích s nejjemnějšími částicemi, a to jak ve fázích oddělených, tak i sloučených
Otázka 3 - Žadatelovo odůvodnění rozšíření přijatelného rozmezí na základě navrženého pokynu není přijatelné.
Žadatel by měl předložit důkazy na základě citlivých klinických studií (nejlépe studií, které zkoumají relativní účinek), že 20% rozdíl nemá klinický význam.
Žadatel uvedl, že ve farmakokinetických studiích se rovnocennost prokazuje obvykle s použitím + / – 20% limitu pro 90% IS, a tyto limity proto také použil při srovnávání na základě metody s přesně stanovenou dávkou (FDP), přestože agentura EMEA ve své nedávno vydané směrnici doporučuje + / – 15% limity pro rovnocennost in vitro a + / – 20% limity pro farmakokinetickou rovnocennost in vivo.
Žadatel byl toho názoru, že rozšíření limitu na + / – 20% je možné zdůvodnit, a prokázal, že kromě fáze 3 spadají získané výsledky do + / – 15% intervalu.
Co se týče fází reprezentujících velmi jemné částice (< 1, 1 µm), byla i u nich rovnocennost prokázána, s výjimkou usazování částic ve fázi s použitím filtru (mimo +15% interval, ale v rámci +20% intervalu).
Vyjádřeny v absolutních číslech představují hodnoty, které jsou mimo + / – 20% limit, zanedbatelný průměrný rozdíl, který je klinicky nevýznamný v kontextu jakéhokoliv celkového možného zvýšení systémové expozice.
Na základě navrženého pokynu pro ústy inhalované přípravky zahájil žadatel dvě farmakokinetické studie, v nichž byla zdravým dobrovolníkům podávána jedna 800µg dávka salbutamolu: studie 2007- 59- DOS- 5 (studie systémové bezpečnosti) a 2007- 76- DOS- 6 (studie plicní depozice).
Jak vyplývá z předběžné analýzy, je intraindividuální proměnlivost ve studii plicní depozice přibližně dvakrát vyšší než ve studii systémové bezpečnosti, a to ukazuje, že proměnlivost se zvyšuje pouze při hodnocení plicní depozice.
Žadatel byl toho názoru, že výsledky ze studie 2007- 59- DOS- 5 prokazují bioekvivalenci v míře a rozsahu celkové systémové absorpce inhalovaného salbutamolu.
Na základě předložené odborné zprávy ze studie 2007- 76- DOS- 6 žadatel učinil závěr, že „ předložené údaje ze studií in vitro pro dávku jemných částic a údaje ze studií in vivo pro biologickou dostupnost vyjádřenou jako Cmax jasně poukazují k přítomnosti terapeutické rovnocennosti v rámci 20% limitů pro nejsilnější účinky zprostředkované jak dýchacími cestami, tak systémovými beta- 2- adrenergními receptory.
Údaje ze studií in vitro o depozici větších částic spolu s celkovou (plicní + střevní) systémovou biologickou dostupností vyjádřenou jako AUC jsou důkazem celkové systémové rovnocennosti.
Na základě těchto údajů se lze domnívat, že tyto dva preparáty mají rovnocenný terapeutický poměr a jsou klinicky zaměnitelné “.
6 Výbor CHMP konstatoval, že navržený pokyn doporučuje konzervativnější přístup k použitému přijatelnému rozmezí především kvůli tomu, že zkušenosti v této oblasti jsou nedostatečné a že metoda slučování může zakrývat rozdíly mezi hodnocenými přípravky, jako je tomu právě v případě tohoto přípravku.
Výbor CHMP byl toho názoru, že studie bioekvivalence (2007- 59- DOS- 5) prokázala rovnocennost profilu bezpečnosti inhalátorů užívaných bez oddělovače a také podobné hodnoty Cmax a Tmax.
Otázka 4 - Nebyly předloženy primární údaje týkající se srovnání přípravků s použitím oddělovače a předloženy a blíže vysvětleny nebyly ani primární údaje a výsledky ze studií inhalátorů ve vlhkém prostředí.
Žadatel předložil primární údaje získané ze studií ve vlhkém prostředí, které jasně prokazují, že aerodynamické vlastnosti částic salbutamol sulfátu se v podmínkách vlhkého prostředí nijak nemění.
Jelikož však byly dále předloženy dvě klinické studie, které mají prokazovat rovnocennost přípravků in vivo a potvrzovat platnost údajů získaných ze studií in vitro, staly se výsledky ze studií in vitro ve vlhkém prostředí méně významné.
Za účelem získání většího počtu spolehlivějších informací o distribuci velikostí částic v případě, že jsou srovnávané inhalátory používány spolu s příslušným oddělovačem, se žadatel také rozhodl pro vytvoření dalších údajů týkajících se oddělovače.
Z údajů jasně vyplývá, že použití oddělovače způsobuje významný úbytek velkých částic v hrdle a zvyšuje dávku jemných částic (částice < 5 µm) s intervalem spolehlivosti pro jednu fázi (kromě fáze 0) v rámci + / – 20% limitu.
Žadatel byl toho názoru, že všechny údaje prokazují, že používání oddělovače vede in vitro ke stejnému rozsahu rovnocennosti přípravků jako testování inhalátorů bez použití oddělovače.
Výbor CHMP vzal zařazení požadovaných primárních údajů na vědomí, ale byl toho názoru, že výsledky neprokazují podobnost přípravků ve všech fázích, a je proto obtížné stanovit jejich terapeutickou rovnocennost.
Výbor CHMP vyzval žadatele k předložení dat z FK studie inhalátorů s použitím oddělovače.
Otázka 5 - Žadatel by měl odůvodnit, na základě čeho považuje přípravek za rovnocenný, když srovnání velikostí částic s použitím oddělovače neumožňuje prokázat rovnocennost v množství částic v hrdle + ve fázi 0 + ve fázi 1, při jejichž slučování se žadatel rozhodl počítat s 20% přijatelným rozmezím, a množství částic ve fázi 2 + 3, při jejichž slučování se žadatel rozhodl počítat s 15% přijatelným rozmezím, a to především z toho důvodu, že velikost srovnávaného vzorku nebyla náležitě propočítána.
Na základě dalšího požadavku na provedení klinických studií inhalátorů s použitím oddělovače se žadatel rozhodl rozšířit dříve předloženou studii rovnocennosti in vitro o studii s použitím oddělovače, včetně 7 generických a 10 referenčních šarží (předtím srovnával se 2 a 3).
Rozmezí hodnot rovnocennosti bylo stanoveno na 80– 125%.
Pro fáze s menším ukládáním částic a relativně vysokou standardní odchylkou je zvláště obtížné dosáhnout stanoveného rozmezí hodnot intervalu spolehlivosti.
Ze srovnání jedné fáze vyšlo najevo, že většina hodnot se pohybuje v rozmezí ±15% (kromě fáze 0, 1 a fáze s použitím filtru) a po sloučení byly všechny hodnoty v rozmezí ± 15%.
Koeficient dávky jemných částic byl 1, 01 a odpovídající interval spolehlivosti 0, 97– 1, 04, a údaje tudíž jasně dokazují, že předpokládaný účinek oddělovače je shodný jak pro zkoumaný, tak pro referenční léčivý přípravek.
Žadatel také do zprávy zahrnul výsledky ze srovnávací farmakokinetické studie zaměřené na hodnocení systémové bezpečnosti, která prokazuje rovnocennost, a byl tohoto názoru, že rovnocennost hodnot Cmax zjištěná na základě studie systémové bezpečnosti podporuje předpokládanou biologickou dostupnost v plicích a rovnocennou depozici částic v plicích.
Výbor CHMP vzal tyto doplňující údaje na vědomí, ale neopustil své původní stanovisko, že metoda slučování zakrývá rozdíly mezi testovanými přípravky a že použití oddělovače snižuje množství větších a zvyšuje množství jemných částic.
Ačkoliv bylo schváleno žadatelovo tvrzení, že FK studie bioekvivalence bez použití oddělovače prokazuje rovnocennost, nepodpořil výbor CHMP předpoklad, že údaje ze studií s použitím oddělovače poskytují stejný důkaz rovnocennosti, a považoval proto provedení FK studie s použitím oddělovače za závaznou.
7 Otázka 6 - První část otázky 5 v seznamu nevyřešených otázek, „ Žadatel by měl na základě studií, které prokazují, že obrácená nebo vodorovná poloha inhalátoru je nejstabilnější, zvážit stabilitu přípravku při skladování “ nebyla plně zodpovězena, protože předložena byla pouze vyjádření ke svislé a vodorovné poloze, nikoliv k obrácené poloze inhalátoru.
Žadatel byl vyzván k předložení tohoto vyjádření.
S ohledem na stabilitu přípravku při skladování doplnil žadatel předloženou náhradní studii o srovnávací údaje týkající se skladování inhalátoru v obrácené pozici a dospěl ke zjištění, že všechna zkoumaná balení generického přípravku vyhovují specifikované aplikované dávce až po dobu 7 dní skladování.
K nežádoucímu zpětnému vylití ze suspenze do nádobky nedojde, pakliže jsou nádobky skladovány v obrácené nebo vodorovné poloze, ale může k němu dojít v případě, že jsou skladovány v poloze svislé.
Předložené výsledky jako celek jasně dokládají, že generický přípravek není v porovnání s referenčním v žádném směru podřadný, a žadatel proto došel k názoru, že oba přípravky jsou plně zaměnitelné.
Během vývoje léčivého přípravku přizpůsobil žadatel aplikátor pomocí úpravy tvaru inhalátoru tak, aby jej bylo možné skladovat ve dvou požadovaných skladovacích polohách.
Funkčnosti aplikátoru se úprava nijak nedotkla, takže aerosolový oblak a distribuce velikosti aerodynamických částic zůstávají nezměněné.
Výbor CHMP posoudil zdokonalený tvar inhalátoru a shodl se s žadatelem na tom, že tato záležitost byla vyřešena.
Otázka 7 - Pro dokončení srovnávací studie referenčního a zkoumaného léčivého přípravku a potvrzení podobnosti jejich chování je nutné provést náhradní srovnávací studii přípravků skladovaných ve vodorovné poloze (0°C) (první fáze životnosti balení a částečně vyprázdněný obsah balení).
Jak bylo uvedeno výše, poskytl žadatel první náhradní studie zkoumaného přípravku, které byly doplněny náhradními studiemi referenčního léčivého přípravku, a výbor CHMP dospěl k závěru, že údaje sice prokazují vliv polohy inhalátoru s odměřenou dávkou na dávku uloženou při depozici, ale že tento účinek je pozorován u zkoumaného i referenčního přípravku.
Výbor CHMP proto dospěl k závěru, že tyto produkty by měly být považovány za zaměnitelné.
Závěry vyplývající z posouzení odpovědí žadatele na seznam nevyřešených otázek
Výbor CHMP v závěru usoudil, že odpovědi žadatele na seznam nevyřešených otázek umožnily výboru učinit závěr, že při použití bez oddělovače je z hlediska bezpečnosti zkoumaný přípravek podobný referenčnímu léčivému přípravku.
Rovnocennost zkoumaného a referenčního léčivého přípravku ale nebyla stále plně prokázána, ačkoliv tuto otázku lze vyřešit předložením analýzy údajů z probíhající studie 2007- 76- DOS- 6.
Výbor CHMP proto poukázal na dvě nevyřešené otázky, k nimž se měl žadatel blíže vyjádřit během ústního vysvětlení:
Je třeba provést srovnání zkoumaného a referenčního léčivého přípravku z hlediska depozice částic v plicích (studie 2007- 76- DOS- 6).
Žadatel na tyto nevyřešené otázky odpověděl v rámci ústního vysvětlení, které se konalo během listopadové schůze výboru CHMP.
Žadatel prezentoval a vyhodnotil údaje ze studie depozice částic v plicích (studie 2007- 76- DOS- 6) a z těchto nových údajů ze studie in vitro (bez použití oddělovače v normálním a vlhkém prostředí a s použitím oddělovače v normálním prostředí) vyplývá podobná distribuce velikostí částic mezi zkoumaným a referenčním léčivým přípravkem.
Na základě studie farmakokinetické bioekvivalence bylo rovněž potvrzeno, že oba přípravky mají shodný profil systémové bezpečnosti, neboť na systémové úrovni (AUC a Cmax) byla prokázána bioekvivalence obou přípravků.
Ve studii byla navíc nepřímo prokázána shodná depozice částic v plicích s tendencí k hlubšímu ukládání částic na základě vyšší hodnoty Cmax a kratšího času Tmax.
Podle stanoviska výboru CHMP nelze předpokládat, že by byl tento malý rozdíl klinicky významný, a není proto nutné provést farmakodynamickou studii.
8 9 ZDŮVODNĚNÍ KLADNÉHO STANOVISKA
Výbor CHMP byl toho názoru, že na základě všech předložených údajů, včetně údajů ze studie depozice částic v plicích (studie 2007- 76- DOS- 6), byla pro zkoumaný a referenční léčivý přípravek prokázána podobná distribuce velikostí částic.
Údaje o farmakokinetické bioekvivalenci rovněž potvrzují, že přípravek Sanohex a referenční léčivý přípravek mají shodný profil systémové bezpečnosti, neboť na systémové úrovni (AUC a Cmax) byla prokázána bioekvivalence obou přípravků, a to jak s použitím, tak bez použití oddělovače.
Nakonec tedy již nebylo patrné žádné možné závažné riziko pro veřejné zdraví a výbor CHMP dospěl k závěru, že oba přípravky jsou bioekvivalentní a poměr přínosů a rizik příznivý.
Vzhledem k tomu, že
- výbor CHMP usoudil, že byla prokázána podobná distribuce velikostí částic mezi zkoumaným a
referenčním léčivým přípravkem,
- výbor CHMP usoudil, že vzhledem k průkazné bioekvivalenci na systémové úrovni (AUC a Cmax)
má přípravek Sanohex shodný profil systémové bezpečnosti s referenčním léčivým přípravkem,
- výbor CHMP dospěl k závěru, že jsou přípravky bioekvivalentní a poměr přínosů a rizik příznivý,
výbor CHMP doporučil, aby bylo uděleno rozhodnutí o registraci přípravku Sanohex a přípravkům souvisejících názvů (viz příloha I).
Konečné verze souhrnu údajů o přípravku, označení na obalu a příbalových informací, které byly vytvořeny v průběhu postupu koordinační skupiny, jsou uvedeny v příloze III.
10 PŘÍLOHA III
11 Platný souhrn údajů o přípravku, označení na obalu a příbalová informace jsou konečné verze, kterých bylo dosaženo v průběhu procedury Koordinační skupiny.
European Medicines Agency
EMEA/ CHMP/ 194660/ 2009 EMEA/ H/ A- 29/ 991
Otázky a odpovědi týkající se posuzovacího řízení pro přípravek Sanohex salbutamol, aerosolový inhalátor s odměřenou dávkou, 100 μg/ dávku
Evropská agentura pro léčivé přípravky (EMEA) ukončila posuzovací řízení, které bylo zahájeno z důvodu neshody mezi členskými státy Evropské unie týkající se registrace léčivého přípravku Sanohex.
Výbor pro humánní léčivé přípravky (CHMP) agentury EMEA dospěl k závěru, že přínosy přípravku Sanohex převyšují jeho rizika a že rozhodnutí o registraci může být uděleno ve Švédsku a v následujících členských státech Evropské unie:
Rakousko, Německo, Irsko a Španělsko.
Přezkoumání bylo provedeno na základě předložení záležitosti k posouzení podle článku 29.
Co je Sanohex?
Sanohex je léčivý přípravek v tlakovém inhalátoru, který obsahuje účinnou látku salbutamol.
Salbutamol je agonista beta2- adrenergních receptorů.
To znamená, že salbutamol v těle aktivuje beta2 - receptory.
Pokud je podáván inhalačně, jako v případě přípravku Sanohex, aktivuje salbutamol beta2 - receptory přímo v respiračním systému.
Dochází tak k rozšíření dýchacích cest, což umožňuje, aby jimi vzduch volněji proudil.
Přípravek Sanohex se používá k léčbě dýchacích obtíží, které jsou způsobeny astmatem a chronickou obstrukční plicní nemocí (CHOPN).
Lze jej použít také k předcházení příznakům astmatu, které jsou vyvolány cvičením nebo jinými spouštěcími faktory, jako je prach v domácnosti, pyly, kočky, psi a cigaretový kouř.
Přípravek Sanohex se užívá k zmírňování příznaků a jeho užívání by nemělo oddálit použití inhalačních steroidů.
Sanohex je generikum.
To znamená, že je podobný referenčnímu přípravku Sultanol inhaler, který je již v Evropské unii (EU) registrován.
Proč byl přípravek Sanohex přezkoumáván?
Společnost Hexal AG předložila dne 5. prosince 2006 přípravek Sanohex švédské regulační agentuře k decentralizovanému postupu.
To je postup, v němž jeden členský stát (tzv. referenční členský stát, v tomto případě Švédsko) hodnotí léčivý přípravek, aby mu mohlo být uděleno rozhodnutí o registraci, které bude platné v tomto státě a také v dalších členských státech (tzv. dotčené členské státy, v tomto případě Rakousko, Německo, Irsko a Španělsko).
Uvedené členské státy v této věci nedokázaly dospět ke shodě.
Dne 4. března 2008 předložila švédská regulační agentura tuto záležitost k posouzení výboru CHMP.
Důvodem k předložení žádosti k posouzení byly obavy, že neexistuje dostatek údajů, které by dokazovaly, že přípravek Sanohex odpovídá referenčnímu přípravku.
Další obavy se týkaly toho, jak skladovat inhalátor a jaký má sklon inhalátoru vliv na podání léčivého přípravku.
Jaké jsou závěry výboru CHMP?
Na základě vyhodnocení aktuálně dostupných údajů a vědeckých diskusí v rámci výboru výbor CHMP dospěl k závěru, že přínosy přípravku Sanohex převyšují jeho rizika, a že by proto rozhodnutí o registraci přípravku Sanohex mělo být schváleno ve všech dotčených členských státech.
Evropská komise vydala příslušné rozhodnutí dne 12. března 2009.
1 Článek 29 směrnice 2001/ 83/ ES, v platném znění, předložení žádosti k posouzení na základě potenciálního závažného rizika pro veřejné zdraví 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Zpravodaj:
Spoluzpravodaj:
Prof.
Michal Pirożynski (Polsko) Dr.
Gonzalo Calvo Rojas (Španělsko)
Strana 2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉČIVÉHO( LÉČIVÝCH) PŘÍPRAVKU( Ů), LÉKOVÁ( É) FORMA( Y), ZPŮSOB( Y) PODÁNÍ, DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
EMEA/ CHMP/ 116517/ 2006/ CS
1/ 43
© EMEA 2007
Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Sila
Léková forma
Zpusob podání
Rakousko
Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Diskus forte
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Rakousko
Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Diskus standard
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Rakousko
Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Diskus junior
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
50/ 100 Diskus
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
50/ 250 Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide
50/ 500 Diskus
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Dánsko
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Dánsko
Seretide
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Dánsko
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Dánsko
Seretide
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Dánsko
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Dánsko
Seretide
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Finsko
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Seretide
Diskus
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
EMEA/ CHMP/ 116517/ 2006/ CS
2/ 43
© EMEA 2007
Finsko GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Seretide Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Finsko GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Seretide Diskus
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Francie Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Francie
Seretide Diskus
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Francie Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Francie
Seretide Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Francie Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Francie
Seretide Diskus
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Německo Schwarz Pharma Deutschland GmbH Alfred- Nobel- Str.
atmadisc mite 50µg/ 100µg Diskus
50/ 100
K inhalačnímu podání.
Německo
Schwarz Pharma Deutschland GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim, Německo
atmadisc 50µg/ 250µg Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Německo
Schwarz Pharma Deutschland GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim, Německo
atmadisc forte 50µg/ 500µg Diskus
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Řecko
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Řecko
Seretide Diskus
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Řecko
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Řecko
Seretide Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
EMEA/ CHMP/ 116517/ 2006/ CS
3/ 43
© EMEA 2007
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Řecko
Seretide
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irsko
Diskus 100
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irsko
Diskus 250
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irsko
Diskus 500
50/ 500
K inhalačnímu podání.
Itálie
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Itálie
Seretide
50/ 100
K inhalačnímu podání.
Itálie
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Itálie
Seretide
50/ 250
K inhalačnímu podání.
Itálie
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Itálie
Seretide
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Lucembursko
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide
50/ 100 Diskus
Prášek k inhalaci.
K inhalačnímu podání.
Lucembursko
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide
50/ 250 Diskus
Prášek k inhalaci.
K inhalačnímu podání.
Lucembursko
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
EMEA/ CHMP/ 116517/ 2006/ CS
4/ 43
© EMEA 2007
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugalsko
Seretaide Diskus
50/ 100
K inhalačnímu podání.
Portugalsko
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugalsko
Seretaide Diskus
50/ 250
K inhalačnímu podání.
Portugalsko
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugalsko
Seretaide Diskus
50/ 500
K inhalačnímu podání.
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Seretide Accuhaler
50/ 100
K inhalačnímu podání.
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Seretide Accuhaler
50/ 250
K inhalačnímu podání.
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Seretide Accuhaler
50/ 500
K inhalačnímu podání.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Seretide Diskus mite
50/ 100
K inhalačnímu podání.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Seretide Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
EMEA/ CHMP/ 116517/ 2006/ CS
5/ 43
© EMEA 2007
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Seretide
Diskus forte
50/ 500
K inhalačnímu podání.
Nizozemsko
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nizozemsko
Seretide
50/ 100 Diskus
50/ 100
K inhalačnímu podání.
Nizozemsko
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nizozemsko
Seretide
50/ 250 Diskus
50/ 250
K inhalačnímu podání.
Nizozemsko
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nizozemsko
Seretide
50/ 500 Diskus
50/ 500
K inhalačnímu podání.
Spojené království
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Seretide
100 Accuhaler
50/ 100
K inhalačnímu podání.
Spojené království
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT Spojené království
Seretide
250 Accuhaler
50/ 250
K inhalačnímu podání.
Spojené království
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Seretide
500 Accuhaler
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
EMEA/ CHMP/ 116517/ 2006/ CS
PŘÍLOHA II
6/ 43
© EMEA 2007
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
EMEA/ CHMP/ 116517/ 2006/ CS VĚDECKÉ ZÁVĚRY
7/ 43
© EMEA 2007
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ PŘÍPRAVKU SERETIDE DISKUS A SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Seretide Diskus a související názvy (viz příloha I stanoviska) obsahuje salmeterol a fluticason propionát, tedy fixní kombinaci salmeterolu, dlouhodobě působícího β- agonisty (LABA), a fluticason propionátu (FP), inhalačního kortikosteroidu (ICS), indikovanou u obvyklé léčby astmatu, kde je použití kombinovaného přípravku (dlouhodobě působícího beta- 2- agonisty a inhalačního kortikosteroidu) na místě: - u pacientů, u nichž nedochází k dostatečnému zvládání potíží inhalačními kortikosteroidy a inhalačním beta- 2- agonistou s krátkou dobou účinku, užívaným ‘ dle potřeby ’, nebo – u pacientů, kteří již užívají inhalační kortikosteroid a dlouhodobě působícího beta- 2- agonistu a dochází u nich k odpovídajícímu zvládání potíží.
Přípravek s názvem Seretide Diskus a související názvy (viz příloha I) je schválen v několika členských státech EU na základě postupu vzájemného uznávání (MRP).
Referenčním členským státem v rámci postupu vzájemného uznávání je Švédsko a dotčenými členskými státy jsou Belgie, Dánsko, Finsko, Francie, Nizozemsko, Irsko, Itálie, Lucembursko, Německo, Portugalsko, Rakousko, Řecko, Spojené království a Španělsko.
Držitel rozhodnutí o registraci požádal o změnu typu II, podléhající MRP, za účelem rozšíření v současné době schválených indikací o úvodní udržovací léčbu fixní kombinací u pacientů s chronickým přetrvávajícím astmatem.
Referenční stát a dotčené členské státy tuto změnu ve smyslu rozšíření indikace zamítly dne 3. srpna 2005.
Hlavní výhrada se vztahovala k identifikaci populace pacientů, zejména k nedostatečné identifikaci těch, kteří budou reagovat na samotné inhalační kortikosteroidy.
Držitelé rozhodnutí o registraci byli toho názoru, že otázky vytyčené při MRP se týkaly klinického zvládání a jako takové je nelze řešit prováděním dalších klinických studií.
6 odst.
1084/ 2003.
Úlohou výboru CHMP bylo zvážit, zda je na místě zavést úvodní udržovací léčbu fixní kombinací salmeterolu a fluticason propionátu u všech pacientů s chronickým přetrvávajícím astmatem.
Výbor CHMP provedl opakované vyhodnocení údajů uvedených v žádosti o změnu typu II.
V rámci výboru proběhla na základě hodnotících zpráv zpravodaje a spoluzpravodaje a údajů předložených držiteli rozhodnutí o registraci diskuse o vhodnosti úvodní udržovací léčby fixní kombinací.
ÚČINNOST
Držitelé rozhodnutí o registraci na sérii dobře vedených klinických studií zásadního charakteru prokázali, že u pacientů se střední formou chronického přetrvávajícího astmatu, jejichž stav není dostatečně zvládán užíváním samotných β- agonistů s krátkodobým účinkem, je v otázce zlepšení kontroly onemocnění zavedení kombinované terapie sestávající ze salmeterolu a fluticasonu účinnější než zavedení samotného salmeterolu či fluticasonu.
Za adekvátní cílovou populaci k hodnocení vhodnosti přípravku Seretide coby úvodní udržovací léčby lze považovat subpopulaci ze studie GOAL (Gaining Optimal Asthma ControL), tj. vrstvy 1, dodatku, kroku 1 (pacienti, kteří neužívali inhalační kortikosteroid při vstupu do studie, splnili kritéria pro střední formu přetrvávajícího astmatu a byli randomizováni do skupiny užívající Seretide 50/ 100 nebo FP 100 mcg).
Pacienti s mírnou formou přetrvávajícího astmatu nejsou považováni za kandidáty na nasazení kombinované terapie coby úvodní udržovací léčby a pro pacienty se závažnější formou onemocnění jsou vhodnější intenzivnější terapeutické přístupy.
Primárním sledovaným cílem studie GOAL bylo procento pacientů, kteří dosáhnou kontroly astmatu (kvalitní kontroly astmatu).
Výbor CHMP považoval použití „ kontroly astmatu ” coby primární veličiny účinnosti za spolehlivý parametr klinického stavu pacienta, a tedy za klinicky významné.
EMEA/ CHMP/ 116517/ 2006/ CS
8/ 43
© EMEA 2007
Výbor CHMP se obával, že obecné doporučení, tj. terapeutické indikace uvedené v souhrnu údajů o přípravku (SPC), bude mít za následek přehnanou léčbu, a to zejména u pacientů, kteří by reagovali na samotné inhalační kortikosteroidy.
Návrh držitele rozhodnutí o registraci, aby terapeutická indikace zahrnovala „ pacienty s přetrvávajícím astmatem, nedostatečně kontrolovaným pomocí samotných inhalačních beta- 2- agonistů s krátkodobým účinkem, užívaných “ dle potřeby ”, kteří vykazují kombinaci nejméně dvou z následujících klinických rysů astmatu: omezení průtoku vzduchu, každodenní užívání záchranných léků, každodenní výskyt symptomů (během dne a/ nebo v noci), “ nebyl shledán přijatelným, jelikož neumožňuje účinnou identifikaci populace, která vyžaduje kombinovanou terapii.
Výbor CHMP nicméně uznal, že současné klinické pokyny (např. směrnice GINA – Globální iniciativy pro léčbu astmatu) popisují okolnosti, které by mohly vést k zahájení udržovací léčby pomocí kombinované léčby.
Proto výbor CHMP považoval za přijatelné, aby byly lékařům poskytnuty pokyny s ohledem na nejvhodnější strategii dávkování u úvodní udržovací léčby fixní kombinací FP a salmeterolu.
Doporučení uvedené v oddílu 4. 2 „ Dávkování a způsob podání ” bylo shledáno přijatelným.
Doporučení zahrnuté v oddílu 4. 2 dovoluje krátkodobé testování přípravku Seretide Diskus u dospělých a adolescentů se střední formou přetrvávajícího astmatu, pro které je klíčové rychlé zvládnutí astmatu.
Úvodní zahajovací dávka je 1 inhalace 50 mcg salmeterolu/ 100 mcg FP dvakrát denně.
V textu je rovněž uvedena důležitost postupného omezování léčby na samotné inhalační kortikosteroidy, jakmile je dosaženo kontroly astmatu.
Dále je zdůrazněno, že není na místě používat přípravek Seretide coby úvodní udržovací léčbu u pacientů s mírnou a závažnou formou astmatu a že obecně zůstávají u většiny pacientů léčbou první volby inhalační kortikosteroidy.
Kromě aktualizace oddílu 4. 2 souhrnu údajů o přípravku byly do oddílu 5. 1 „ Farmakodynamické vlastnosti “ doplněny faktické poznatky získané v rámci studie GOAL, zejména rychlejší dosažení kontroly pomocí přípravku Seretide než pomocí samotných inhalačních kortikosteroidů.
Údaje aktuálně uvedené v oddílu 5. 1 souhrnu údajů o přípravku byly rovněž pozměněny v souladu s doporučením v oddílu 4. 2.
BEZPEČNOST
Profil bezpečnosti kombinace salmeterol/ FP coby úvodní udržovací léčby byl potvrzen předložením údajů ze šesti pivotních a dvou podpůrných studií.
Ačkoli bezpečnostní profil salmeterolu a fluticason propionátu je dobře znám, výbor CHMP se domníval, že neopravňuje k vystavení celé zamýšlené cílové skupiny zvýšenému výskytu nežádoucích účinků, které souvisejí s užíváním beta- agonistů.
V souladu s výše uvedenými argumenty výbor CHMP nesouhlasil s obecným doporučením úvodní udržovací léčby fixní kombinací v oddíle 4. 1, považoval však za přijatelné zahrnout pokyny ke krátkodobému testování úvodní udržovací léčby přípravkem Seretide do oddílu 4. 2.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
13 nařízení Komise (ES) č.
1084/ 2003 pro přípravek Seretide Diskus a související názvy (viz příloha I),
• výbor CHMP usoudil, že uvedení indikace úvodní udržovací léčby fixní kombinací salmeterolu a fluticason propionátu u pacientů se střední formou přetrvávajícího astmatu v oddílu 4. 1 souhrnu údajů o přípravku je nepřijatelné, jelikož by mohlo mít za následek přehnanou léčbu, a to zejména u pacientů, kteří by reagovali na samotné inhalační kortikosteroidy.
Výbor CHMP považoval za nepřijatelné vystavit celou cílovou populaci nežádoucím účinkům souvisejícím s užíváním beta- agonistů,
EMEA/ CHMP/ 116517/ 2006/ CS
9/ 43
© EMEA 2007
• výbor CHMP souhlasil, že by do oddílu 5. 1 souhrnu údajů o přípravku měly být zahrnuty faktické poznatky získané v rámci studie GOAL, zejména rychlejší dosažení kontroly pomocí přípravku Seretide než pomocí samotných inhalačních kortikosteroidů, a že je potřeba provést v tomto oddíle úpravy tak, aby byl v souladu se schváleným doporučením v oddíle 4. 2,
Souhrn údajů o přípravku, označení na obalu a příbalové informace jsou uvedeny v příloze III.
EMEA/ CHMP/ 116517/ 2006/ CS
10/ 43
© EMEA 2007
PŘÍLOHA III
Poznámka:
Tato Příloha III (Souhrn údajů o přípravku, Označení na obalu a Příbalová informace) tvořila přílohu rozhodnutí Komise týkajícího se postupu podle článku 6( 13) pro přípravek Seretide Diskus a související názvy.
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy v Příloze III.
Proto se Příloha III nemusí nutně shodovat se současným zněním textu.
EMEA/ CHMP/ 116517/ 2006/ CS
11/ 43
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ CS 1.
NÁZEV PŘÍPRAVKU
12/ 43
© EMEA 2007
Seretide Diskus 50/ 100 prášek k inhalaci Seretide Diskus 50/ 250 prášek k inhalaci Seretide Diskus 50/ 500 prášek k inhalaci
2.
SLOŽENÍ KVALITATIVNÍ I KVANTITATIVNÍ
Jedna dávka přípravku Seretide obsahuje:
50 mikrogramů salmeterolu (ve formě Salmeteroli xinafoas) a 100, 250 nebo 500 mikrogramů flutikason- propionátu (Fluticasoni propionas).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek k inhalaci.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Bronchiální astma
Přípravek Seretide je indikován k pravidelné léčbě bronchiálního astmatu, hlavně tam, kde je vhodné podávání kombinovaného přípravku (dlouhodobě působícího agonisty beta- 2- adrenoreceptorů a inhalačního kortikosteroidu).
- nemocní s nedostatečnou kontrolou astmatu v průběhu léčby inhalačními kortikosteroidy a
krátkodobě působícími agonisty beta- 2- adrenoreceptorů. nebo
- nemocní s již adekvátně kontrolovaným astmatem při podávání inhalačních kortikosteroidů a
Poznámka: přípravek Seretide 50/ 100 není vhodný pro dospělé, mladistvé a děti trpící těžkou formou bronchiálního astmatu.
Chronická obstrukční plicní nemoc
Seretide je indikován k symptomatické léčbě pacientů s těžkou formou chronické obstrukční plicní nemoci (CHOPN, COPD) (FEV1 < 50% predikovaného normálu) a s anamnézou opakujících se exacerbací, které mají závažné projevy navzdory pravidelné bronchodilatační terapii.
4. 2 Dávkování a způsob podání
Seretide Diskus je určen pouze k inhalačnímu podání.
Pacienti mají být poučeni, že k dosažení optimálního léčebného přínosu je nutné, aby přípravek Seretide Diskus užívali každodenně, i když jsou asymptomatičtí.
EMEA/ CHMP/ 116517/ 2006/ CS
13/ 43
© EMEA 2007
Dávku je třeba titrovat tak, aby byla aplikována nejnižší dávka, která ještě účinně udrží příznaky pod kontrolou.
Alternativně, doporučuje- li to ošetřující lékař, pacientům potřebujícím dlouhodobě působící agonisty beta- 2- adenoreceptorů může být přípravek Seretide titrován na dávku podávanou jednou denně, která by odpovídajícím způsobem nemoc kontrolovala.
V případě dávkování jednou denně u pacientů s anamnézou nočních příznaků by měla být dávka podána večer a u pacientů s anamnézou příznaků vyskytujících se během dne by dávka měla být podána ráno.
Pacienti mají dostávat přípravek Seretide v síle odpovídající obsahem flutikason- propionátu závažnosti jejich onemocnění.
Lékař předepisující léčivo by si měl být vědom toho, že flutikason - propionát je u pacientů s astmatem stejně účinný jako jiné inhalační kortikosteroidy v přibližně poloviční mikrogramové denní dávce.
Ku příkladu 100 mirogramů fluticason- propionátu odpovídá přibližně 200 mikrogramům beklometason- dipropionátu (obsahujícího freóny) nebo budesonidu.
Pokud by pacient potřeboval dávky mimo doporučený dávkovací režim, mají být předepsány náležité dávky beta- agonisty a/ nebo kortikosteroidu.
Doporučené dávkování:
Bronchiální astma
Dospělí, mladiství a děti starší než 12 let
Jedna inhalace 50 mikrogramů salmeterolu a 100 mikrogramů flutikason- propionátu dvakrát denně nebo jedna inhalace 50 mikrogramů salmeterolu a 250 mikrogramů flutikason- propionátu dvakrát denně nebo jedna inhalace 50 mikrogramů salmeterolu a 500 mikrogramů flutikason- propionátu dvakrát denně.
Krátkodobé pokusné podání přípravku Seretide může být považováno za úvodní udržovací léčbu u dospělých nebo mladistvých s mírně závažnou formou persistujícího bronchiálního astmatu (definováno jako pacienti s denními příznaky, denní potřebou neodkladného podání přípravku a mírným až závažným omezením průchodnosti dýchacích cest), u kterých je rychlá léčba astmatu nutná.
V těchto případech je doporučenou úvodní dávkou jedna inhalace 50 mikrogramů salmeterolu a 100 mikrogramů flutikason- propionátu podávané dvakrát denně.
Jakmile je dosaženo toho, že jsou příznaky astmatu pod kontrolou, léčba by měla být přezkoumána a mělo by se zvážit, zda by léčba neměla být následně omezena na inhalaci samotného kortikosteroidu.
V případech, kdy chybí jedno nebo dvě kritéria závažností, nebyl ve srovnání s užíváním samotného inhalačního flutikason- propionátu v úvodní léčbě jednoznačný přínos pozorován.
Obecně platí, že inhalační kortikoidy nadále představují léky první volby pro většinu pacientů.
Seretide není určen k úvodní léčbě mírné formy bronchiálního astmatu.
Doporučuje se, aby byla u pacientů s těžkou formou bronchiálního astmatu stanovena správná dávka inhalačního kortikoidu před použitím jakékoliv fixní kombinované léčby.
Děti starší než 4 roky
Jedna inhalace 50 mikrogramů salmeterolu a 100 mikrogramů flutikason- propionátu dvakrát denně.
Maximální povolenou dávkou flutikason- propionátu podávaného jako přípravek Seretide Diskus dětem je dávka 100 mikrogramů dvakrát denně.
Příslušné údaje pro děti mladší než 4 roky nejsou k dispozici.
EMEA/ CHMP/ 116517/ 2006/ CS Chronická obstrukční plicní nemoc
14/ 43
© EMEA 2007
Dospělí
Jedna inhalace 50 mikrogramů salmeterolu a 500 mikrogramů flutikason- propionátu dvakrát denně.
Zvláštní skupiny nemocných
U pacientů ve vyšším a pokročilém věku a u pacientů s renální dysfunkcí není třeba upravovat dávkování.
Údaje o aplikaci přípravku pacientům s hepatální dysfunkcí nejsou k dispozici.
Použití Diskusu
Zdravotnický prostředek je otevřen a odjištěn posuvnou pákou.
Náustek je pak vložen do úst a uzavřen rty.
Poté může být dávka inhalována a zdravotnický prostředek uzavřen.
4. 3 Kontraindikace
Seretide je kontraindikován u pacientů s přecitlivělostí (alergií) na některou z léčivých látek nebo na pomocnou látku (viz.
6. 1 Seznam pomocných látek).
4. 4 Zvláštní upozornění a opatření pro použití
Léčba astmatu by měla probíhat podle stupňového programu a odezvu pacienta je třeba pravidelně posuzovat na základě klinického obrazu a funkčního vyšetření plic.
Seretide Diskus není určen k léčbě akutních symptomů astmatu; ty vyžadují použití inhalačního bronchodilatancia s rychlým a krátkodobým účinkem.
Pacientům je třeba doporučit, aby tento úlevový přípravek měli stále při sobě.
Rostoucí potřeba aplikace krátkodobě působících bronchodilatačních léčiv nutných k úlevě vzniklých příznaků svědčí o zhoršení kontroly onemocnění.
Náhlé a progresivní zhoršení kontroly astmatu může ohrožovat život, a pacient má proto neodkladně absolvovat lékařské vyšetření.
Je třeba zvážit zintenzivnění léčby kortikosteroidy.
Lékařské přezkoumání je zapotřebí také tehdy, když se dosavadním dávkováním přípravku Seretide nedaří udržet astma pod adekvátní kontrolou.
U pacientů s bronchiálním astmatem nebo CHOPN mělo by se zvážit další podávání kortikosteroidů.
Vzhledem k riziku exacerbace příznaků se léčba přípravkem Seretide u pacientů s bronchiálním astmatem nemá náhle přerušit.
Titrace k nižším dávkám by se měla provádět pod dohledem lékaře.
U pacientů s CHOPN přerušení léčby může být též spojené s dekompenzací symptomů a nemocný by měl být pod dohledem lékaře.
Seretide, podobně jako ostatní inhalační přípravky obsahující kortikosteroidy, se má podávat se zvýšenou opatrností pacientům s plicní tuberkulózou.
Zvláštní obezřetnost je třeba při aplikaci přípravku Seretide pacientům se závažnými kardiovaskulárními poruchami, včetně abnormalit srdečního rytmu, s diabetes mellitus, s nekorigovanou hypokalémií nebo s tyreotoxikózou.
Velmi vzácně bylo hlášené zvýšení krevní hladiny glukosy (viz 4. 8.
Nežádoucí účinky) a tuto skutečnost musí vzít v potaz lékař předepisující tento lék pacientům s anamnézou diabetes mellitus.
EMEA/ CHMP/ 116517/ 2006/ CS
15/ 43
© EMEA 2007
Stejně jako při podávání jiných inhalačních přípravků může po inhalaci přípravku Seretide Diskus dojít k paradoxnímu bronchospazmu s bezprostředním zhoršením pískotů (hvízdavého dýchání).
V takovém případě je nutné aplikaci přípravku Seretide Diskus okamžitě ukončit, znovu zhodnotit stav pacienta a podle potřeby zahájit jinou terapii.
Seretide Diskus obsahuje v jedné dávce až 12, 5 mg laktózy.
U osob s nesnášenlivostí laktózy toto množství běžně nezpůsobuje problémy.
Pacienty je nutné převádět na terapii přípravkem Seretide opatrně, zejména je- li důvod předpokládat, že předchozí systémovou kortikosteroidní terapií byla narušena funkce nadledvin.
Při podávání každého inhalačního kortikosteroidu se mohou vyskytnout systémové účinky, zejména při vysokých dávkách podávaných dlouhodobě.
Pravděpodobnost výskytu těchto účinků je mnohem menší než při podávání perorálních kortikosteroidů.
K možným systémovým účinkům patří Cushingův syndrom, Cushingova nemoc, suprese adrenální funkce, retardace růstu u dětí a mladistvých, pokles minerální kostní denzity, katarakta a glaukom.
Proto je důležité, aby pacienti byli pravidelně sledování a dávka inhalačního kortikosteroidu byla snížená na nejnižší dávku, která ještě účinně udrží příznaky astmatu pod kontrolou.
U dětí dlouhodobě léčených inhalačním kortikosteroidem se doporučuje pravidelně kontrolovat tělesnou výšku.
Dlouhodobá léčba pacientů vysokými dávkami inhalačních kortikosteroidů může způsobit útlum adrenálních funkcí a akutní adrenální krizi.
Dětí a mladiství < 16 let užívající vysoké dávky flutikason - propionátu (obvykle ≥ 1000 mikrogramů/ den) mohou být zvláště ohrožení tímto rizikem.
Velmi vzácně byl popsán výskyt adrenální suprese a akutní adrenální krize při podávání flutikason - propionátu v dávkách mezi 500 a 1000 mikrogramů.
Situace, které mohou vést ke spuštění akutní adrenální krize zahrnují trauma, chirurgický zákrok, infekci nebo jakoukoliv náhlou redukci dávky.
Tento stav se typicky projeví nespecifickými příznaky a mohou zahrnovat nechutenství, bolest břicha, váhový úbytek, únavu, bolest hlavy, nevolnost, zvracení, hypotenzi, poruchy vědomí, hypoglykémii a křeče.
V obdobích stresové zátěže nebo elektivních chirurgických výkonů se má zvažovat doplňkové krytí systémovým kortikosteroidem.
Přínosem terapie inhalačním flutikason- propionátem by měla být minimalizace potřeby perorálních kortikosteroidů, ovšem pacienti převádění z perorálních kortikosteroidů mohou být z hlediska narušené adrenální rezervy rizikoví značně dlouhou dobu.
Rizikovými mohou být také pacienti, kteří v minulosti absolvovali akutní terapii vysokými dávkami kortikosteroidů.
Možnost této reziduální dysfunkce je nutné mít na paměti v každé akutní nebo elektivní situaci, která pravděpodobně je nebo bude situací stresovou.
Před elektivními výkony je možné konzultovat rozsah adrenální dysfunkce se specialistou.
Současnému podávání je proto třeba se vyhnout, pokud možný přínos pro pacienta nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy.
Při kombinaci flutikason- propionátu s jinými silnými inhibitory izoenzymu CYP3A (viz 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce) je také zvýšené riziko vzniku systémových nežádoucích účinků.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neměly by se podávat neselektivní ani selektivní beta- blokátory, nejsou- li pro jejich použití závažné důvody.
Souběžná aplikace jiných beta- adrenergních léčiv může mít aditivní efekt.
EMEA/ CHMP/ 116517/ 2006/ CS
16/ 43
© EMEA 2007
Za normálních okolností je po inhalačním podání dosaženo nízkých plazmatických koncentrací flutikason- propionátu, vzhledem k velmi silnému metabolismu látky během prvního přehodu játry (first pass metabolism) a vysoké systémové clearance zprostředkované cytochromem P450 3A4 ve střevě a játrech.
Z toho důvodu jsou klinicky významné interakce s jinými léčivy zprostředkované flutikason- propionátem nepravděpodobné.
Ve studiích interakcí u zdravých jedinců užívajících intranasální flutikason- propionát s ritonavirem (velmi silný inhibitor cytochromu P450 3A4) v dávce 100 mg dvakrát denně, došlo ke zvýšení plazmatické koncentraci flutikason- propionátu více než stonásobně, což vedlo ke značné redukci sérové koncentrace kortizolu.
Informace o této interakci chybí pro inhalovaný flutikason- propionát, ale očekává se značné zvýšení plazmatických hladin flutikason- propionátu.
Byly hlášeny případy vývoje Cushingova syndromu a adrenální suprese.
Současnému podávání je třeba se vyhnout, pokud možný přínos pro pacienta nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy.
V malé studii na zdravých dobrovolnicích došlo při podání o něco slabšího inhibitoru cytochromu CYP3A ketokonazolu ke zvýšení expozice flutikason- propionátu po jednorázové inhalaci o 150%.
Toto vedlo k většímu snížení plazmatické hladiny kortizolu ve srovnání se samotným podáním flutikason- propionátu.
U souběžné léčby jinými silnými inhibitory cytochromu CYP3A, jako např. intrakonazolem, se rovněž očekává zvýšení systémové expozice flutikason- propionátu a rizika systémových nežádoucích účinků.
Je- li je to možné, doporučuje se při podání opatrnost a dlouhodobé léčbě těmito léčivy je třeba se vyhnout.
4. 6 Těhotenství a kojení
Nejsou dostatečné zkušenosti používání salmeterolu a flutikason- propionátu, aby bylo možné zhodnotit škodlivé působení přípravku u těhotných a kojících žen.
Ve studiích reprodukční toxicity na zvířatech se projevily účinky na plod typické pro beta- 2- agonisty a glukokortikosteroidy při hladinách podstatně vyšších, než jakých se při léčbě běžně dosahuje.
(viz 5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku).
Podávání přípravku Seretide těhotným ženám by se mělo zvažovat pouze tehdy, pokud očekávaný přínos pro matku je větší než možné riziko pro plod.
K terapii těhotných žen se má používat nejnižší účinná dávka flutikason- propionátu potřebná k udržení astmatu pod adekvátní kontrolou.
Jak salmeterol, tak flutikason - propionát se vylučují do mléka potkaních samic.
Při předepisování přípravku Seretide kojícím ženám by se mělo zvážit, zda očekávaný přínos pro matku je větší než možné riziko pro dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Speciální studie vlivu přípravku na způsobilost k řízení vozidel nebo k obsluze strojů nebyly provedeny.
4. 8 Nežádoucí účinky
Jelikož přípravek Seretide obsahuje salmeterol a flutikason- propionát, lze očekávat typ a závažnost nežádoucích reakcí na každou z těchto dvou léčivých látek.
Při jejich současném podání nepřibývají žádné další nežádoucí účinky.
V následujícím textu jsou nežádoucí účinky, které byly spojeny se salmeterolem/ flutikason - propionátem uvedené podle orgánových tříd a frekvence výskytu.
Četnost je definována jako velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), a velmi vzácné (< 1/ 10. 000) včetně jednotlivých hlášených případů.
Velmi časté, časté a méně časté byly odvozené z klinických
EMEA/ CHMP/ 116517/ 2006/ CS
17/ 43
© EMEA 2007
Infekční a parazitární onemocnění
Reakce přecitlivělostí s následujícími projevy:
Angioedém (hlavně faciální a orofaryngeální otok), respirační příznaky (dušnost a/ nebo bronchospasmus), anafylaktická reakce
Velmi vzácné
Endokrinní poruchy
Cushingův syndrom, Cushingova nemoc, suprese adrenální funkce, retardace růstu u dětí a mladistvých, pokles minerální kostní denzity, katarakta a glaukom
Velmi vzácné
Poruchy metabolismu a výživy
Hyperglykémie
Velmi vzácné
Psychiatrické poruchy
Úzkost, porucha spánku a změny chování, včetně hyperaktivity a podrážděnosti (převážně u dětí).
Velmi vzácné
Poruchy nervového systému
Bolest hlavy
* Velmi časté
Třes
Časté
Srdeční poruchy
Palpitace
Časté
Tachykardie
Méně časté
Srdeční arytmie (včetně fibrilace síní, supraventrikulární tachykardie a extrasystol)
Velmi vzácné
Respirační, hrudní a mediastinální poruchy
Podráždění hrdla
Časté
Chrapot/ dysfonie
Časté
Paradoxní bronchospasmus
Velmi vzácné
Poruchy pohybového systému a pojivové
Svalové křeče
Časté
tkáně
Bolesti kloubů
Velmi vzácné
Svalové bolesti
Velmi vzácné
* často se vyskytovala s placebem EMEA/ CHMP/ 116517/ 2006/ CS
Byly hlášeny farmakologické nežádoucí účinky beta- 2- agonistů, jako je tremor, palpitace a bolest hlavy, avšak s tendencí k odeznívání a slábnutí při pravidelné terapii.
Vzhledem k obsahu flutikason- propionátu u některých pacientů se může vyskytnout chrapot a kandidóza (moučnivka) dutiny ústní a hrdla.
Chrapot a výskyt kandidózy lze zmírnit vykloktáním vodou po použití přípravku Seretide Diskus.
Symptomatickou kandidózu lze léčit topickou antifungální farmakoterapií při pokračující léčbě přípravkem Seretide Diskus.
Možné systémové účinky zahrnují Cushingův syndrom, Cushingovou nemoc, supresi adrenální funkce, retardaci růstu u dětí a mladistvých, pokles minerální kostní denzity, kataraktu a glaukom (viz 4. 4 Zvláštní upozornění a opatření pro použití).
Velmi vzácně se vyskytla hypoglykémie (viz 4. 4 Zvláštní upozornění a opatření pro použití).
Stejně jako u jiných inhalačních přípravků se může objevit paroxysmální bronchospasmus (viz 4. 4 Zvláštní upozornění a opatření pro použití).
4. 9 Předávkování
Dále jsou uvedeny údaje o předávkování obou léčivých látek:
Objektivními a subjektivními příznaky předávkování salmeterolu jsou tremor, bolest hlavy a tachykardie.
Preferovanými antidoty jsou kardioselektivní beta- blokátory, jež by se u pacientů s bronchospasmem v anamnéze měly používat se zvláštní opatrností.
Jestliže terapie přípravkem Seretide Diskus byla zastavena z důvodu předávkování jeho beta- agonistické složky, je třeba uvážit poskytnutí vhodné náhradní kortikosteroidní terapie.
Může se vyskytnout i hypokalémie a pak se má uvážit substituce draslíku.
Akutní: inhalace vyšších než doporučených dávek flutikason- propionátu může vést k přechodnému útlumu funkce nadledvin.
Urgentní zásah není nutný, protože - jak bylo prokázáno stanovením plazmatického kortizolu - funkce nadledvin se zotaví během několika dnů.
Chronické předávkování inhalačním flutikason- propionátem: odkaz na bod 4. 4: riziko adrenální suprese: může být nezbytné monitorování adrenální rezervy.
V případech předávkování flutikason- propionátu může terapie přípravkem Seretide pokračovat v dávkách vhodných k udržení příznaků astmatu pod kontrolou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina - Antiastmatikum
Klasifikace ATC - R03AK06
Klinické studie s přípravkem Seretide u pacientů s bronchiálním astmatem
Dvanáctiměsíční studie (Optimální kontroly astmatu, GOAL) na 3416 dospělých a mladistvých astmatických pacientech srovnávala účinnost a bezpečnost přípravku Seretide oproti samostatnému inhalačnímu kortikosteroidu (flutikason- propionát), aby se zjistilo, zda jsou cíle léčby astmatu dosažitelné.
Léčba byla stupňována každých 12 týdnů, dokud nebyla dosažena ** „ totální kontrola “ nebo nebyla dosažena nejvyšší dávka zkoumaného přípravku.
Ve studiích GOAL bylo prokázano, že více pacientů léčených přípravkem Seretide dosáhlo kontroly astmatu než pacientů léčených
Mnohem rychleji bylo dosaženo úrovně „ dobré kontroly “ astmatu s přípravkem Seretide, než se samotným inhalačním kotrikosteroidem.
Doba trvání léčby k dosažení prvního individuálního týdne „ dobré kontroly “ astmatu u 50% léčených byla u Seretide 16 dnů ve srovnání s 37 dny u skupiny léčené samotným inhalačním kortikosteroidem.
Ve skupině jedinců s astmatem, kteří ještě nebyli léčeni steroidy, byla doba trvání léčby nutná k dosažení prvního individuálního týdne „ dobré kontroly “ astmatu 16 dní u pacientů se Seretide a 23 dní u pacientů léčených samotným inhalačním kortikosteroidem.
Závěry studie ukázaly:
Procentuální dosažení * „ dobré kontroly (WC) “ a ** „ totální kontroly (TC) “ u astmatických pacientů po dobu 12 měsíců
Léčba před zahájením studie
Salmeterol/ FP
FP
WC
TC
WC
TC
Bez ICS (samostané SABA) Nízké dávky ICS (≤500 mcg 75% BDP nebo ekvivalent/ den)
78%
50% 44%
70% 60%
40% 28%
Průměrná dávka ICS (> 500 62% – 1000mcg BDP nebo ekvivalent/ den)
29%
47%
16%
Shrnutí výsledků ze 3 71% léčebných úrovní
41%
59%
28%
* Dobře kontrolované astma: příležitostní symptomy nebo užití krátkodobě působících beta2- agonistů (SABA) nebo méně než 80% prognóza plicní funkce plus bez nočního probouzení, bez exacerbací a bez nežádoucích účinků vedoucích ke změně léčby. ** Totální kontrola astmatu: bez příznaků, bez krátkodobě působících beta- 2- agonistů (SABA), více než nebo odpovídající 80% prognóze plicní funkce, bez nočního probouzení, bez exacerbací a bez nežádoucích účinků vedoucích ke změně léčby.
Výsledky této studie ukazují, že Seretide 50/ 100 mikrogramů podávaný dvakrát denně může být zvažován v úvodní udržovací léčbě u pacientů se středně těžkou, persistující formou astmatu, u kterých je rychlá kontrola astmatu považována za nezbytnou (viz bod 4. 2).
Klinické studie s přípravkem Seretide Diskus u pacientů s CHOPN
Placebem kontrolované klinické studie trvající 6 až 12 měsíců ukázaly, že pravidelné podávání přípravku Seretide Diskus 50/ 500 mikrogramů zvýšily plicní funkce a snížily projevy zhoršování se dechu a snížily nutnost dalšího podávání podpůrné medikace.
Déle než 12 měsíců trvající podávání přípravku snížilo nebezpečí vzniku exacerbací CHOPN z 1, 42 na 0, 99 za rok ve srovnání s placebem a riziko exacerbace vyžadujících podávání perorálních kortikosteroidů bylo významně sníženo z 0, 81 na 0, 47 za rok ve srovnání s placebem.
Mechanismus účinku
Přípravek Seretide obsahuje salmeterol a flutikason- propionát, jež mají rozdílné mechanismy účinku.
Příslušné mechanismy účinku obou přípravku jsou následující:
Salmeterol:
Salmeterol je selektivní dlouhodobě (12 hodin) působící beta- 2- agonista adrenoreceptorů s dlouhým postranním řetězcem, který se váže na zevní místo receptoru.
Salmeterol navozuje dlouhodobější bronchodilataci (trvající nejméně 12 hodin) než doporučené dávky konvenčních krátkodobě účinných beta- 2- agonistů.
Flutikason- propionát:
Flutikason- propionát podávaný inhalačně v doporučených dávkách má glukokortikoidní protizánětlivý účinek uvnitř plic, který vede k redukci příznaků a exacerbací astmatu, bez nežádoucích účinků pozorovaných při systémovém podávání kortikosteroidů.
5. 2 Farmakokinetické vlastnosti
Po inhalačním podání salmeterolu v kombinaci s flutikason- propionátem byly farmakokinetické vlastnosti každé z těchto účinných látek podobné farmakokinetickým vlastnostem pozorovaným po jejich samostatném podání.
Pro účely farmakokinetiky tedy lze obě složky hodnotit odděleně.
Salmeterol:
Salmeterol působí místně v plicích, a proto jeho léčebné účinky nelze posuzovat podle plazmatických hladin.
O farmakokinetice salmeterolu jsou k dispozici jen omezené údaje, neboť jeho stanovení v plazmě je technicky obtížné, jelikož plazmatické koncentrace dosahované po inhalačním podání terapeutických dávek jsou velmi nízké (přibližně 200 pg/ ml nebo méně).
Flutikason- propionát:
Absolutní biologická dostupnost inhalačního flutikason- propionátu u zdravých jedinců kolísá v závislosti na typu použitého inhalačního prostředku zdravotnické techniky přibližně mezi 10 až 30% nominální dávky.
U pacientů s bronchiálním astmatem nebo CHOPN byl při inhalaci flutikason - propionátem sledován nižší stupeň systémové expozice.
Absorpce flutikason- propionátu do systémové cirkulace probíhá hlavně v plicích, a to zpočátku rychle a potom pomaleji.
Zbytek inhalační dávky může být spolknut, avšak jeho příspěvek k systémové expozici je minimální, protože perorální biologická dostupnost je z důvodu nízké rozpustnosti ve vodě a presystémové metabolizace menší než 1%.
Systémová expozice se zvyšuje lineárně se stoupající inhalační dávkou.
Dispozice flutikason- propionátu je charakterizována vysokou plazmatickou clearance (1150 ml/ min), velkým distribučním objemem v ustáleném stavu (přibližně 300 l) a terminálním poločasem přibližně 8 hodin.
Vazba na plazmatické proteiny činí 91%.
Flutikason- propionát je ze systémové cirkulace odstaňován velmi rychle.
Hlavně cestou biotransformací na neúčinný metabolit kyselinu karboxylovou, a to prostřednictvím izoenzymu cytochromu P450 CYP3A4.
Další neidentifikované metabolity byly rovněž nalezeny ve stolici.
Renální clearance flutikason- propionátu je zanedbatelná.
Méně než 5% dávky je vylučována močí, hlavně jako metabolity.
Hlavní část dávky je vylučována stolicí formou metabolitů a nezměněného přípravku.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Obavy vyplyvající z experimentálních studií pro užití u lidí, které se týká odděleného podání salmeterolium- xinafoátu a flutikason- propionátu zvířatům, se týkají zvýšeného farmakologického účinku.
V reprodukčních studiích na zvířatech bylo prokázáno, že glukokortikosteroidy vyvolávají malformace (rozštěp patra, malformace skeletu).
Nezdá se však, že by tyto výsledky studií na zvířatech byly relevantní pro aplikaci doporučených dávek u člověka.
U salmeterolium- xinafoátu byla ve studiích na zvířatech prokázána embryofetální toxicita pouze při vysokých expozičních hladinách.
Při současném podávání obou léčivých látek v dávkách, o nichž je známo, že vyvolávají abnormality indukované glukokortikoidy, byl u potkanů zjištěn zvýšený výskyt transponované umbilikální arterie a inkompletní osifikace okcipitální kosti.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy (obsahuje mléčné bílkoviny)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Přípravek uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Fialový inhaler diskovitého tvaru z umělé hmoty, s počítadlem dávek, uvnitř stočený blistr OPA, Al/ PVC, příbalová informace v jazyce českém, papírová skládačka.
Velikost balení:
1 x 28 dávek nebo 1 x 60 dávek nebo 2 x 60 dávek nebo 3 x 60 dávek nebo 10 x 60 dávek
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Diskus uvolňuje prášek, který je inhalován do plic.
Dávkovač na Diskusu ukazuje, kolik dávek bylo použito.
K získání podrobnějších informací o používání Seretide Diskus, přečtěte si příbalovou informaci.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd., Greenford, Middlesex, Velká Británie
EMEA/ CHMP/ 116517/ 2006/ CS 8.
REGISTRAČNÍ ČÍSLO( A)
Seretide Diskus 50/ 100:
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum registrace:
10.
DATUM REVIZE TEXTU
EMEA/ CHMP/ 116517/ 2006/ CS
23/ 43
© EMEA 2007
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
EMEA/ CHMP/ 116517/ 2006/ CS
24/ 43
© EMEA 2007
OZNAČENÍ NA OBALU
EMEA/ CHMP/ 116517/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
25/ 43
© EMEA 2007
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide Diskus 50/ 100 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 100 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A OBSAH
Prášek k inhalaci
1 x 28 dávek
1 x 60 dávek
2 x 60 dávek
3 x 60 dávek
10 x 60 dávek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
26/ 43
© EMEA 2007
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 101/ 00- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 116517/ 2006/ CS
27/ 43
© EMEA 2007
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide Diskus 50/ 100 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
28 dávek 60 dávek
EMEA/ CHMP/ 116517/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
28/ 43
© EMEA 2007
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide Diskus 50/ 250 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 250 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A OBSAH
Prášek k inhalaci
1 x 28 dávek
1 x 60 dávek
2 x 60 dávek
3 x 60 dávek
10 x 60 dávek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
29/ 43
© EMEA 2007
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 102/ 00- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 116517/ 2006/ CS
30/ 43
© EMEA 2007
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide Diskus 50/ 250 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
28 dávek 60 dávek
EMEA/ CHMP/ 116517/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
31/ 43
© EMEA 2007
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide Diskus 50/ 500 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 500 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A OBSAH
Prášek k inhalaci
1 x 28 dávek
1 x 60 dávek
2 x 60 dávek
3 x 60 dávek
10 x 60 dávek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
32/ 43
© EMEA 2007
EXP {MM/ RRRR}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 103/ 00- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 116517/ 2006/ CS
33/ 43
© EMEA 2007
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide Diskus 50/ 500 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
28 dávek 60 dávek
EMEA/ CHMP/ 116517/ 2006/ CS
PŘÍBALOVÁ INFORMACE
34/ 43
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ CS
35/ 43
© EMEA 2007
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Seretide Diskus 50/ 100 prášek k inhalaci Seretide Diskus 50/ 250 prášek k inhalaci Seretide Diskus 50/ 500prášek k inhalaci
Salmeteroli xinafoas, Fluticasoni propionas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1) Co je Seretide a k čemu se používá 2) Čemu musíte věnovat pozornost, než začnete Seretide užívat 3) Jak se Seretide užívá 4) Možné nežádoucí účinky 5) Jak Seretide uchovávat 6) Další informace
1.
CO JE PŘÍPRAVEK SERETIDE A K ČEMU SE POUŽÍVÁ
Seretide se dodává jako inhalační pomůcka, která obsahuje folii s blistry.
Blistry chrání prášek k inhalaci před vlivy okolního prostředí.
Každý blistr obsahuje 50 mikrogramů salmeterolu (ve formě solí salmeterol- xinafoátu) spolu buď se 100, nebo 250, nebo 500 mikrogramy flutikason- propionátu.
Salmeterol je jednou z látek patřící do skupiny léčiv, které se nazývají bronchodilatátory s dlouhodobým účinkem (účinek trvá alespoň 12 hodin).
Tato látka pomáhá udržet dýchací cesty rozšířené a usnadňuje proudění vzduchu do a ven z průdušek.
Flutikason- propionát je jednou z látek patřících do skupiny léčiv, které se nazývají kortikosteroidy a snižují otok a dráždění v plicích.
Kombinace salmeterolu a flutikason- propionátu působí při pravidelném užívání preventivně proti vzniku astmatických záchvatů.
Tyto vyžadují použití inhalačních bronchodilatancií s rychlým a krátkodobým účinkem jako záchrannou léčbu.
Přípravek Seretide Diskus se rovněž užívá k symptomatické léčbě pacientů s těžkou formou chronické obstrukční plicní nemoci (CHOPN).
Aby byl Seretide účinný v kontrole astmatu a v léčbě CHOPN, musí být užíván pravidelně každý den dle doporučení Vašeho lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SERETIDE UŽÍVAT
Neužívejte Seretide Jestliže jste přecitlivělý( á) [alergický( á)] na salmeterol- xinafoát nebo flutikason- propionát nebo na další složku přípravku, tj. monohydrát laktosy.
EMEA/ CHMP/ 116517/ 2006/ CS
36/ 43
© EMEA 2007
Seretide Diskus obsahuje v jedné dávce až 12, 5 miligramů laktosy, avšak toto množství laktosy v přípravku běžně nezpůsobuje problémy osobám s nesnášenlivostí laktosy.
Užíváte- li vysoké dávky přípravku Seretide dlouhodobě, jedna z léčivých látek flutikason- propionát může narušit přirozenou produkci hormonu kůry nadledvin.
Může to vést k úbytku kostní hmoty, vzniku šedého zákalu (katarakta), zeleného zákalu (glaukom), nárustu váhy, kulatého obličeje (měsíčkovitého tvaru), vysokému krevnímu tlaku a zpomalení růstu u dětí a mladistvých.
Váš lékař Vás bude sledovat s ohledem na možnost výskytu těchto vedlejších účinků a k zajištění toho, že užíváte nejnižší dávku Seretide, která vede ke kontrole vašeho astmatu.
Užíváte- li vysoké dávky přípravku Seretide dlouhodobě a náhle dávky přerušíte, nebo snížíte, mohou se velmi vzácně objevit nežádoucí účinky.
Nežádoucí účinky lze rovněž očekávat v případě infekčního onemocnění nebo při závažné stresové situaci (jako například po závažné nehodě nebo při operačním zákroku).
Tyto příznaky zahrnují bolest břicha, únavu, nechutenství, nevolnost, průjem, váhový úbytek, bolest hlavy nebo ospalost, snížení krevní hladiny draslíku, snížení krevního tlaku a křeče.
K předejití výskytu těchto příznaků Vám může lékař během této doby předepsat zvláštní dávku kortikoidů.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době k léčbě astmatu, a to i léků, které jsou dostupné bez lékařského předpisu.
V některých případech není vhodné užívat Seretide s jinými přípravky.
Váš lékař musí být informovaný o tom, zda jste v poslední době byli léčeni kortikosteroidy (v perorální nebo injekční lékové formě).
Sníží to riziko ovlivnění funkce Vašich nadledvin.
Seretide se nemá užívat s přípravky, které se nazývají betablokátory (jako např. atenolol, propranolol, sotalol), pokud takto nerozhodne Váš lékař.
Některé přípravky proti virům (antivirotika) a přípravky proti plísním (antimykotika) (jako např. ritonavir, ketokonazol a itrakonazol) mohou zvýšit množství flutikason- propionátu ve Vašem těle, a tudíž zvýšit riziko výskytu nežádoucích účinků.
Tyto přípravky užívejte s přípravkem Seretide pouze po poradě se svým lékařem.
V případě, že jste těhotná, nebo kojíte, dříve než začnete přípravek Seretide užívat, poraďte se se svým lékařem, nebo lékárníkem.
Lékař posoudí, zda v průběhu tohoto období můžete přípravek Seretide užívat.
Není pravděpodobné, že by možné nežádoucí účinky, spojené s podáváním Seretide, ovlivnily Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK SERETIDE UŽÍVÁ
Dávkování
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Důležité je, abyste přípravek Seretide užívali každý den tak, jak je doporučeno, dokud Vám lékař nedoporučí léčbu ukončit.
EMEA/ CHMP/ 116517/ 2006/ CS Seretide Diskus je určen pouze k inhalaci ústy.
37/ 43
© EMEA 2007
Seretide Diskus 50/ 100
Podávání tohoto přípravku dětem mladším než 4 roky se nedoporučuje.
Chronická obstrukční plicní nemoc
Dospělí
Seretide Diskus 50/ 500
Lékař Vám předepíše nejnižší sílu přípravku Seretide Diskus, při které Vaše příznaky budou nejlépe kontrolované.
Jsou- li Vaše příznaky při užívání přípravku Seretide Diskus dvakrát denně optimálně kontrolované, může Váš lékař rozhodnout o snížení Vaší dosavadní dávky na dávku jednou denně.
V případě dávkování jednou denně, trpíte- li nočními příznaky, by měla být dávka podána večer a v případě, že se příznaky vyskytují během dne, by dávka měla být podána ráno.
Je velmi důležité přesně dodržovat pokyny Vašeho lékaře týkající se množství inhalovaných dávek a jak často přípravek podávat.
Pokyny pro správné použití
Před použitím přípravku Vás o správném zacházení poučí Váš lékař, sestra nebo lékárník.
Před prvním užitím přípravku Seretide Diskus, vyjměte diskus z krabičky.
Je v poloze zavřeno.
Diskus je inhalační pomůcka z umělé hmoty, který se skládá z blistů obsahujících Seretide v práškové formě.
Blistry chrání prášek k inhalaci před vlivy okolního prostředí.
Na vrchní části má diskus počítač dávek, který ukazuje, kolik dávek ještě zbývá.
Počítá od 28, nebo 60 dolů k číslu 0.
Číslice 5 až 0 jsou červené, abyste byli upozorněni na to, že zbývá už jen malý počet dávek.
Ukáže- li počítač dávek číslo 0, znamená to, že je již prázný.
© EMEA 2007
Tím je přístroj připraven k inhalaci prášku.
Když diskus uzavřete, jezdec se automaticky vrátí zpět do úvodní pozice a vnější kryt ochrání diskus v době, když není používán.
V případě, že potřebujete podat dávku, postupujte dle následujícíh pokynů:
1.
2.
Můžete ho držet buď v pravé nebo v levé ruce.
Zatlačte páčku co nejdále směrem od sebe, až uslyšíte cvaknutí.
EMEA/ CHMP/ 116517/ 2006/ CS
39/ 43
© EMEA 2007
3.
INHALOVÁNÍ: dříve než začnete vdechovat dávku, pročtěte si pozorně tuto část textu.
Vydechněte, jak nejvíce bez námahy dokážete.
Pamatujte:
nikdy nevydechujte do diskusu.
Začněte zvolna a zhluboka vdechovat přes pomůcku, ne nosem.
- Vyjměte diskus z úst.
- Zadržte dech asi na 10 sekund, nebo na tak dlouho, jak to bez námahy vydržíte.
- Pomalu vydechněte.
- Vypláchtěte ústa vodou a pak ji vyplivněte, pomůžete tak předejít vzniku moučnivky a
chrapotu.
3.
UKONČENÍ INHALACE:
- Diskus zavřete tak, že palec vložíte do jezdce a posunete jím co nejvíce směrem k sobě.
- Při zavření diskusu uslyšíte zaklapnutí.
Páčka se automaticky vrátí do původní polohy a je
Diskus není připraven k opětovnému použití.
Čištění inhalátoru.
EMEA/ CHMP/ 116517/ 2006/ CS
40/ 43
© EMEA 2007
Při čištění, otřete náustek diskusu suchým kapesníkem.
Užijete- li náhodně větší množství přípravku, mohou se u Vás objevit nežádoucí účinky jako zrychlení srdeční akce, která je vyšší než obvykle, pocit nejistoty, bolest hlavy, svalová slabost, bolest kloubů a rovněž příznaky související se snížením produkce hormonu kůry nadledvin.
Tyto účinky obvykle odeznívají při pokračující léčbě, avšak jestliže jste užíval/ a vyšší dávky dlouhodobě, musíte o tom informovat Vašeho lékaře, nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Seretide Zapomenete- li si vzít dávku, užijte jej ihned, jakmile si vzpomenete.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Seretide K dosažení optimálního léčebného přínosu je nutné, abyste přípravek užívali každodenně, jak je doporučeno, dokud Vám lékař nedoporučí ukončit léčbu.
Podávání přípravku Seretide nikdy náhle nepřerušujte, jelikož by mohlo dojít ke zhoršení Vašich příznaků a mohlo by dojít k vývoji příznaků souvisejících s hormonální poruchou.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře, nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Seretide nežádoucí účinky, které se ale nemusí vyskytnout u každého.
K předejití výskytu případných nežádoucích účinků, bude Vás lékař pravidelně sledovat, zda nejnižší podávaná dávka přípravku Seretide udržuje Vaše astma na optimální úrovní.
Velmi časté nežádoucí účinky se mohou vyskytnout u více než 1 z 10 léčených pacientů.
- Bolest hlavy, avšak tento nežádoucí účinek je obvykle menší při pokračující léčbě.
Časté nežádoucí účinky se mohou vyskytnout mezi 1 z 10 a 1 ze 100 léčených pacientů.
- Moučnivka, nažloutlý bolestivý povlak dutiny ústní a hrdla.
Bolestivost dutiny ústní, hrdla a
chrapot.
Abyste předešli výskytu těchto příznaků, vypláchněte ústa vodou po každém podání dávky.
Lékař Vám může předepsat přípravek proti plísním.
- Pocit třesu a zrychlené nebo nepravidelné srdeční akce (palpitace).
Tyto nežádoucí účinky
nejsou obvykle závažné a zmenšují se při pokračování léčby.
- Svalové křeče
Méně časté nežádoucí účinky se mohou vyskytnout u 1 ze 100 a 1 z 1000 léčených pacientů.
- Kopřivka
- Velmi rychlá srdeční akce (tachykardie)
Velmi vzácné nežádoucí účinky se mohou vyskytnout u méně než 1 z 10000 léčených pacientů.
- Příznaky alergie, jako například svědění, otok (obvykle obličeje, rtů, jazyka nebo jícnu),
zhoršení dechu, dušnost nebo hvízdavé dýchání (bronchospasmus).
Pozorujete- li některý z těchto příznaků, nebo se náhle objevil během užívání přípravku Seretide, ihned o tom informujte svého lékaře.
Můžete být přecitlivělý( á) na přípravek Seretide.
EMEA/ CHMP/ 116517/ 2006/ CS
41/ 43
© EMEA 2007
- Přípravek Seretide může ovlivnit normální produkci hormonu kůry nadledvin, zvláště užíváte- li
vysoké dávky přípravku dlouhodobě.
lékaře, ale dále pokračujte v léčbě přípravkem Seretide, pokud lékař nerozhodne jinak.
- Zvýšení hladiny cukru (glukosy) v krvi (hyperglykémie).
Jste- li diabetikem, bude vám častěji
odebírána krev k sledování hladiny cukru a tento stav si může vyžádat úpravu dosavadní léčby cukrovky.
- Pozorujete- li stavy úzkostí, poruchy spánku a změny chování, jako například neobvykle zvýšení
aktivity a podrážděnosti (hlavně u dětí).
- Zhoršení dechu nebo dušnost (bronchospasmus) zhoršující se v průběhu užívání přípravku
- Bolestivé, oteklé klouby a bolest svalů
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SERETIDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Nepoužívejte přípravek Seretide po uplynutí doby použitelnosti vyznačené na obalu.
Léčivý přípravek se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Seretide obsahuje
Přípravek Seretide obsahuje dvě léčivé látky:
- léčivými látkami jsou 50 mikrogramů salmeterolum (ve formě salmeteroli xinafoas) a 100, 250
nebo 500 mikrogramů fluticasoni propionas.
- pomocnou látkou je monohydrát laktosy (obsahuje mléčné bílkoviny).
Jak přípravek Seretide vypadá a co obsahuje toto balení
Prášek k inhalaci
Balení obsahuje:
1 x 28 dávek EMEA/ CHMP/ 116517/ 2006/ CS nebo
42/ 43
© EMEA 2007
Držitel rozhodnutí o registrace a výrobce Glaxo Group Ltd., Greenford, Middlesex, Velká Británie.
Rakousko Belgie Dánsko Finsko Francie Německo Řecko Irsko Itálie Luxembursko Holandsko Portugalsko Španělsko Švédsko Velká Británie
Seretide Diskus Seretide Diskus Seretide Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Accular Sertide Diskus Seretide Accuhaler
Datum poslední revize textu
EMEA/ CHMP/ 116517/ 2006/ CS
43/ 43
© EMEA 2007
European Medicines Agency
4. července 2006 EMEA/ 306065/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRN INFORMACÍ KE STANOVISKU VYDANÉMU V RÁMCI POSTUPU PŘEZKOUMÁNÍ PODLE ČL.
6 ODST.
13 NAŘÍZENÍ KOMISE (ES) Č.
1084/ 2003 PRO
přípravek SERETIDE DISKUS a přípravky souvisejících názvů (viz příloha I)
Mezinárodní nechráněný název (INN): salmeterol / fluticasone
PODKLADOVÉ INFORMACE Přípravek Seretide Diskus a přípravky souvisejících názvů (viz příloha I) obsahují salmeterol a fluticason propionát, tedy fixní kombinaci salmeterolu, dlouhodobě působícího β- agonisty, a fluticason propionátu, inhalačního kortikosteroidu, indikovanou k obvyklé léčbě astmatu, kde je použití kombinovaného přípravku (dlouhodobě působícího beta- 2- agonisty a inhalačního kortikosteroidu) na místě: - u pacientů, u nichž nedochází k dostatečnému zvládání potíží inhalačními kortikosteroidy a inhalačním beta- 2- agonistou s krátkou dobou účinku, užívaným „ dle potřeby “, nebo u pacientů, kteří již užívají inhalační kortikosteroid a dlouhodobě působícího beta- 2- agonistu a dochází u nich k odpovídajícímu zvládání potíží.
Přípravek Seretide Diskus a přípravky souvisejících názvů je schválen v několika členských státech EU na základě postupu vzájemného uznávání.
Referenčním členským státem v rámci postupu vzájemného uznávání je Švédsko a dotčenými členskými státy jsou Belgie, Dánsko, Finsko, Francie, Nizozemsko, Irsko, Itálie, Lucembursko, Německo, Portugalsko, Rakousko, Řecko, Spojené království a Španělsko.
Držitelé rozhodnutí o registraci předložili v červenci roku 2004 žádost o změnu typu II, podléhající postupu vzájemného uznávání, za účelem rozšíření indikace o úvodní udržovací léčbu fixní kombinací látek u pacientů s chronickým přetrvávajícím astmatem.
Referenční členský stát i dotčené členské státy změnu typu II odmítly z toho důvodu, že celkový poměr rizik/ přínosů byl pro indikaci k úvodní udržovací léčbě nepříznivý.
6 odst.
1084/ 2003.
Na základě zdůvodnění k posuzovacímu řízení výbor CHMP zvažoval otázku, zda je vhodné zavést úvodní udržovací léčbu fixní kombinací salmeterolu a fluticason propionátu u všech pacientů s chronickým přetrvávajícím astmatem.
Postup přezkoumání byl zahájen dne 19. září 2005.
Zpravodajem a spoluzpravodajem byli jmenováni Dr.
D Lyons a Dr.
G Calvo Dohas.
Doplňující informace předložili držitelé rozhodnutí o registraci dne 3. února 2006 a dne 30. března 2006 bylo podáno písemné vysvětlení.
Na základě vyhodnocení dostupných údajů a hodnotících zpráv zpravodaje přijal dne 27. dubna 2006 výbor CHMP stanovisko, ve kterém doporučuje změnu podmínek rozhodnutí o registraci a provedení příslušných úprav souhrnu údajů o přípravku, označení na obalu a příbalových informací.
Seznam příslušných názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené znění souhrnu údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 4. července 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko výboru CHMP ze dne 27. dubna 2006.
Příslušné orgány jednotlivých členských států budou přípravek nadále pravidelně posuzovat.
EMEA/ 306065/ 2006
Strana 2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉČIVÉHO( LÉČIVÝCH) PŘÍPRAVKU( Ů), LÉKOVÁ( É) FORMA( Y), ZPŮSOB( Y) PODÁNÍ, DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
EMEA/ CHMP/ 123439/ 2006/ CS
1/ 46
© EMEA 2007
Členský stát Rakousko
Držitel rozhodnutí o registraci Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Smyšlený název Seretide forte Dosieraerosol
Sila 25/ 250
Léková forma Suspenze k inhalaci v tlakovém obalu.
Zpusob podání K inhalačnímu podání.
Rakousko
Glaxo SmithKline Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Seretide standard Dosieraerosol
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Rakousko
Glaxo SmithKline Pharma GmbH, Albert Schweitzer Gasse 6, 1140 Wien, Rakousko
Seretide junior Dosieraerosol
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide 25/ 125
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide 25/ 250
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide 25/ 50
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Dánsko
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Dánsko
Seretide
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Dánsko
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Dánsko
Seretide
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Dánsko
GlaxoSmithKline Pharma A/ S, Nykær 68, DK- 2605 Brøndby, Dánsko
Seretide
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Finsko
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Seretide Evohaler
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
EMEA/ CHMP/ 123439/ 2006/ CS
2/ 46
© EMEA 2007
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Seretide Evohaler
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Finsko
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Seretide Evohaler
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Francie
Seretide
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Francie
Seretide
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Francie
Seretide
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Německo
Schwarz Pharma Deutschland GmbH Alfred- Nobel- Str.
atmadisc mite Dosier - Aerosol FCKW- frei 25 µg/ 50 µg Druckgasinhalation, Suspension
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Německo
Schwarz Pharma Deutschland GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim, Německo
atmadisc Dosier- Aerosol FCKW- frei 25 µg/ 125 µg Druckgasinhalation, Suspension
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Německo
Schwarz Pharma Deutschland GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim, Německo
atmadisc forte Dosier - Aerosol FCKW- frei 25 µg/ 250 µg Druckgasinhalation, Suspension
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Řecko
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Řecko
Seretide Inhaler
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Řecko
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Řecko
Seretide Inhaler
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
EMEA/ CHMP/ 123439/ 2006/ CS
3/ 46
© EMEA 2007
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Řecko
Seretide Inhaler
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Island
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Island
Seretide
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Island
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Island
Seretide
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Island
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Island
Seretide
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Irsko
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irsko
Seretide 50 Evohaler
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Irsko
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irsko
Seretide 125 Evohaler
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Irsko
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irsko
Seretide 250 Evohaler
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Itálie
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Itálie
Seretide
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
EMEA/ CHMP/ 123439/ 2006/ CS
4/ 46
© EMEA 2007
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Itálie
Seretide
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Itálie
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Itálie
Seretide
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Lucembursko
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide
25/ 50
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Lucembursko
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide
25/ 125
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Lucembursko
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Seretide
25/ 250
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Portugalsko
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugalsko
Seretaide Inalador
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Portugalsko
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugalsko
Seretaide Inalador
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Portugalsko
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495 - 131 Algés, Portugalsko
Seretaide Inalador
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Seretide 25/ 50
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
EMEA/ CHMP/ 123439/ 2006/ CS
5/ 46
© EMEA 2007
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Seretide
25/ 125
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Seretide
25/ 250
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Seretide
Evohaler mite
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Seretide
Evohaler
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Seretide
Evohaler forte
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Nizozemsko
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nizozemsko
Seretide
25/ 50
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Nizozemsko
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nizozemsko
Seretide
25/ 125
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Nizozemsko
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Nizozemsko
Seretide
25/ 250
25/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
EMEA/ CHMP/ 123439/ 2006/ CS
6/ 46
© EMEA 2007
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Seretide 50 Evohaler
25/ 50
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Spojené království
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Seretide 125 Evohaler
25/ 125
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
Spojené království
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Seretide 250 Evohaler
50/ 250
Suspenze k inhalaci v K inhalačnímu podání. tlakovém obalu.
EMEA/ CHMP/ 123439/ 2006/ CS
PŘÍLOHA II
7/ 46
© EMEA 2007
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
EMEA/ CHMP/ 123439/ 2006/ CS VĚDECKÉ ZÁVĚRY
8/ 46
© EMEA 2007
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ PŘÍPRAVKU SERETIDE EVOHALER A SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Seretide Evohaler a související názvy (viz příloha I stanoviska) obsahuje salmeterol a fluticason propionát, tedy fixní kombinaci salmeterolu, dlouhodobě působícího β- agonisty (LABA), a fluticason propionátu (FP), inhalačního kortikosteroidu (ICS), indikovanou u obvyklé léčby astmatu, kde je použití kombinovaného přípravku (dlouhodobě působícího beta- 2- agonisty a inhalačního kortikosteroidu) na místě: - u pacientů, u nichž nedochází k dostatečnému zvládání potíží inhalačními kortikosteroidy a inhalačním beta- 2- agonistou s krátkou dobou účinku, užívaným ‘ dle potřeby ’, nebo – u pacientů, kteří již užívají inhalační kortikosteroid a dlouhodobě působícího beta- 2- agonistu a dochází u nich k odpovídajícímu zvládání potíží.
Přípravek Seretide Evohaler a související názvy (viz příloha I) je schválen v několika členských státech EU na základě postupu vzájemného uznávání (MRP).
Referenčním členským státem v rámci postupu vzájemného uznávání je Spojené království a dotčenými členskými státy jsou Belgie, Dánsko, Finsko, Francie, Irsko, Island, Itálie, Lucembursko, Německo, Nizozemsko, Portugalsko, Rakousko, Řecko, Španělsko a Švédsko.
Držitel rozhodnutí o registraci požádal o změnu typu II, podléhající MRP, za účelem rozšíření v současné době schválených indikací o úvodní udržovací léčbu fixní kombinací u pacientů s chronickým přetrvávajícím astmatem.
Referenční stát a dotčené členské státy tuto změnu ve smyslu rozšíření indikace zamítly dne 3. srpna 2005.
Hlavní výhrada se vztahovala k identifikaci populace pacientů, zejména k nedostatečné identifikaci těch, kteří budou reagovat na samotné inhalační kortikosteroidy.
Držitelé rozhodnutí o registraci byli toho názoru, že otázky vytyčené při MRP se týkaly klinického zvládání a jako takové je nelze řešit prováděním dalších klinických studií.
13 nařízení Komise (ES) č.
Úlohou výboru CHMP bylo zvážit, zda je na místě zavést úvodní udržovací léčbu fixní kombinací salmeterolu a fluticason propionátu u všech pacientů s chronickým přetrvávajícím astmatem.
Výbor CHMP provedl opakované vyhodnocení údajů uvedených v žádosti o změnu typu II.
V rámci výboru proběhla na základě hodnotících zpráv zpravodaje a spoluzpravodaje a údajů předložených držiteli rozhodnutí o registraci diskuse o vhodnosti úvodní udržovací léčby fixní kombinací.
ÚČINNOST
Držitelé rozhodnutí o registraci na sérii dobře vedených klinických studií zásadního charakteru prokázali, že u pacientů se střední formou chronického přetrvávajícího astmatu, jejichž stav není dostatečně zvládán užíváním samotných β- agonistů s krátkodobým účinkem, je v otázce zlepšení kontroly onemocnění zavedení kombinované terapie sestávající ze salmeterolu a fluticasonu účinnější než zavedení samotného salmeterolu či fluticasonu.
Za adekvátní cílovou populaci k hodnocení vhodnosti přípravku Seretide coby úvodní udržovací léčby lze považovat subpopulaci ze studie GOAL (Gaining Optimal Asthma ControL), tj. vrstvy 1, dodatku, kroku 1 (pacienti, kteří neužívali inhalační kortikosteroid při vstupu do studie, splnili kritéria pro střední formu přetrvávajícího astmatu a byli randomizováni do skupiny užívající Seretide 50/ 100 nebo FP 100 mcg).
Pacienti s mírnou formou přetrvávajícího astmatu nejsou považováni za kandidáty na nasazení kombinované terapie coby úvodní udržovací léčby a pro pacienty se závažnější formou onemocnění jsou vhodnější intenzivnější terapeutické přístupy.
Primárním sledovaným cílem studie GOAL bylo procento pacientů, kteří dosáhnou kontroly astmatu (kvalitní kontroly astmatu).
Výbor CHMP považoval použití „ kontroly astmatu ” coby primární veličiny účinnosti za spolehlivý parametr klinického stavu pacienta, a tedy za klinicky významné.
EMEA/ CHMP/ 123439/ 2006/ CS
9/ 46
© EMEA 2007
Výbor CHMP se obával, že obecné doporučení, tj. terapeutické indikace uvedené v souhrnu údajů o přípravku (SPC), bude mít za následek přehnanou léčbu, a to zejména u pacientů, kteří by reagovali na samotné inhalační kortikosteroidy.
Návrh držitele rozhodnutí o registraci, aby terapeutická indikace zahrnovala „ pacienty s přetrvávajícím astmatem, nedostatečně kontrolovaným pomocí samotných inhalačních beta- 2- agonistů s krátkodobým účinkem, užívaných “ dle potřeby ”, kteří vykazují kombinaci nejméně dvou z následujících klinických rysů astmatu: omezení průtoku vzduchu, každodenní užívání záchranných léků, každodenní výskyt symptomů (během dne a/ nebo v noci), “ nebyl shledán přijatelným, jelikož neumožňuje účinnou identifikaci populace, která vyžaduje kombinovanou terapii.
Výbor CHMP nicméně uznal, že současné klinické pokyny (např. směrnice GINA – Globální iniciativy pro léčbu astmatu) popisují okolnosti, které by mohly vést k zahájení udržovací léčby pomocí kombinované léčby.
Proto výbor CHMP považoval za přijatelné, aby byly lékařům poskytnuty pokyny s ohledem na nejvhodnější strategii dávkování u úvodní udržovací léčby fixní kombinací FP a salmeterolu.
Doporučení uvedené v oddílu 4. 2 „ Dávkování a způsob podání ” bylo shledáno přijatelným.
Doporučení zahrnuté v oddílu 4. 2 dovoluje krátkodobé testování přípravku Seretide Evohaler u dospělých a adolescentů se střední formou přetrvávajícího astmatu, pro které je klíčové rychlé zvládnutí astmatu.
Úvodní zahajovací dávka je 2 inhalace 25 mcg salmeterolu a 50 mcg FP dvakrát denně.
V textu je rovněž uvedena důležitost postupného omezování léčby na samotné inhalační kortikosteroidy, jakmile je dosaženo kontroly astmatu.
Dále je zdůrazněno, že není na místě používat přípravek Seretide coby úvodní udržovací léčbu u pacientů s mírnou a závažnou formou astmatu a že obecně zůstávají u většiny pacientů léčbou první volby inhalační kortikosteroidy.
Kromě aktualizace oddílu 4. 2 souhrnu údajů o přípravku byly do oddílu 5. 1 „ Farmakodynamické vlastnosti “ doplněny faktické poznatky získané v rámci studie GOAL, zejména rychlejší dosažení kontroly pomocí přípravku Seretide než pomocí samotných inhalačních kortikosteroidů.
Údaje aktuálně uvedené v oddílu 5. 1 souhrnu údajů o přípravku byly rovněž pozměněny v souladu s doporučením v oddílu 4. 2.
BEZPEČNOST
Profil bezpečnosti kombinace salmeterol/ FP coby úvodní udržovací léčby byl potvrzen předložením údajů ze šesti pivotních a dvou podpůrných studií.
Ačkoli bezpečnostní profil salmeterolu a fluticason propionátu je dobře znám, výbor CHMP se domníval, že neopravňuje k vystavení celé zamýšlené cílové skupiny zvýšenému výskytu nežádoucích účinků, které souvisejí s užíváním beta- agonistů.
V souladu s výše uvedenými argumenty výbor CHMP nesouhlasil s obecným doporučením úvodní udržovací léčby fixní kombinací v oddíle 4. 1, považoval však za přijatelné zahrnout pokyny ke krátkodobému testování úvodní udržovací léčby přípravkem Seretide do oddílu 4. 2.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
13 nařízení Komise (ES) č.
1084/ 2003 pro přípravek Seretide Evohaler a související názvy (viz příloha I),
• výbor CHMP usoudil, že uvedení indikace úvodní udržovací léčby fixní kombinací salmeterolu a fluticason propionátu u pacientů se střední formou přetrvávajícího astmatu v oddílu 4. 1 souhrnu údajů o přípravku je nepřijatelné, jelikož by mohlo mít za následek přehnanou léčbu, a to zejména u pacientů, kteří by reagovali na samotné inhalační kortikosteroidy, Výbor CHMP považoval za nepřijatelné vystavit celou cílovou populaci nežádoucím účinkům souvisejícím s užíváním beta- agonistů.
EMEA/ CHMP/ 123439/ 2006/ CS
10/ 46
© EMEA 2007
• výbor CHMP nicméně souhlasil s tím, že je přijatelné doplnit do oddílu 4. 2 souhrnu údajů o přípravku doporučení krátkodobého testování kombinované léčby salmeterolem a fluticason propionátem coby úvodní udržovací léčby u dospělých a adolescentů se střední formou přetrvávajícího astmatu, u nichž je klíčové dosáhnout rychlé kontroly astmatu,
• výbor CHMP souhlasil, že by do oddílu 5. 1 souhrnu údajů o přípravku měly být zahrnuty faktické poznatky získané v rámci studie GOAL, zejména rychlejší dosažení kontroly pomocí přípravku Seretide než pomocí samotných inhalačních kortikosteroidů, a že je potřeba provést v tomto oddíle úpravy tak, aby byl v souladu se schváleným doporučením v oddíle 4. 2,
Souhrn údajů o přípravku, označení na obalu a příbalové informace jsou uvedeny v příloze III.
EMEA/ CHMP/ 123439/ 2006/ CS
PŘÍLOHA III
12/ 46
© EMEA 2007
SOUHRN ÚDAJŮ O PŘÍPRAVKU
EMEA/ CHMP/ 123439/ 2006/ CS 1.
NÁZEV PŘÍPRAVKU
13/ 46
© EMEA 2007
Seretide 25/ 50 Inhaler suspenze k inhalaci v tlakovém obalu Seretide 25/ 125 Inhaler suspenze k inhalaci v tlakovém obalu Seretide 25/ 250 Inhaler suspenze k inhalaci v tlakovém obalu
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna odměřená dávka přípravku Seretide obsahuje:
25 mikrogramů salmeterolu (ve formě Salmeteroli xinafoas) a 50, 125 nebo 250 mikrogramů flutikason- propionátu (Fluticasoni propionas).
Toto odpovídá 21 mikrogramům salmeterolu a 44, 110 nebo 220 mikrogramům flutikason- propionátu podaným aplikátorem (dodaná dávka).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Suspenze k inhalaci v tlakovém obalu.
Nádobka obsahuje bílou nebo téměř bílou suspenzi.
4.
KLINICKÉ ÚDAJE
4. 1.
Terapeutická indikace
Seretide je indikován k pravidelné léčbě astmatu u pacientů, pro které je vhodná kombinovaná aplikace bronchodilatačního léčiva (dlouhodobě působícího agonistu beta- 2- adrenoreceptorů) a inhalačního kortikosteroidu.
krátkodobě působícími agonisty beta- 2- adrenoreceptorů. nebo
Dávkování a způsob podání
Seretide Inhaler je určen pouze k inhalačnímu podání.
Pacienti mají být poučeni, že k dosažení optimálního léčebného přínosu je nutné, aby přípravek Seretide Inhaler užívali každodenně, i když jsou asymptomatičtí.
Pacienti mají být pravidelně kontrolováni lékařem, aby se aplikovaná síla přípravku Seretide udržovala na optimální úrovni a měnila se jen na doporučení lékaře.
Dávku je třeba titrovat tak, aby byla aplikována nejnižší dávka, která ještě účinně udrží příznaky pod kontrolou.
Pokud k udržení příznaků pod kontrolou stačí nejnižší dávka tohoto kombinovaného přípravku podávaná dvakrát denně, mělo by se v dalším kroku přistoupit k vyzkoušení samotného inhalačního kortikosteroidu.
V případě dávkování jednou denně u pacientů s
EMEA/ CHMP/ 123439/ 2006/ CS
14/ 46
© EMEA 2007
anamnézou nočních příznaků by měla být dávka podána večer a u pacientů s anamnézou příznaků vyskytujících se během dne by dávka měla být podána ráno.
Pacienti mají dostávat přípravek Seretide v síle odpovídající obsahem flutikason- propionátu závažnosti jejich onemocnění.
Poznámka: přípravek Seretide 25/ 50 mikrogramů není vhodný pro dospělé a dětí trpící těžkou formou bronchiálního astmatu.
Lékař předepisující léčivo by si měl být vědom toho, že flutikason- propionát je u pacientů s astmatem stejně účinný jako jiné inhalační kortikosteroidy v přibližně poloviční mikrogramové denní dávce.
Ku příkladu 100 mikrogramů fluticason- propionátu odpovídá přibližně 200 mikrogramům beklometazon- dipropionátu (obsahujícího freóny) nebo budesonidu.
Pokud by pacient potřeboval dávky mimo doporučený dávkovací režim, mají být předepsány náležité dávky beta- agonistu a/ nebo kortikosteroidu.
Doporučená dávkování
Dospělí a mladiství starší než 12 let
dvě inhalace 25 mikrogramů salmeterolu a 50 mikrogramů flutikason- propionátu dvakrát denně nebo dvě inhalace 25 mikrogramů salmeterolu a 125 mikrogramů flutikason- propionátu dvakrát denně nebo dvě inhalace 25 mikrogramů salmeterolu a 250 mikrogramů flutikason- propionátu dvakrát denně.
Krátkodobé pokusné podání přípravku Seretide může být považováno za úvodní udržovací léčbu u dospělých nebo mladistvých s mírně závažnou formou persistujícího bronchiálního astmatu (definováno jako pacienti s denními příznaky, denní potřebou neodkladného podání přípravku a mírným až závažným omezením průchodnosti dýchacích cest), u kterých je rychlá léčba astmatu nutná.
V těchto případech je doporučenou úvodní dávkou dvě inhalace 25 mikrogramů salmeterolu a 50 mikrogramů flutikason- propionátu podávané dvakrát denně.
Jakmile je dosaženo toho, že jsou příznaky astmatu pod kontrolou, léčba by měla být přezkoumána a mělo by se zvážit, zda by léčba neměla být následně omezena na inhalaci samotného kortikosteroidu.
V případech, kdy chybí jedno nebo dvě kritéria závažností, nebyl ve srovnání s užíváním samotného inhalačního flutikason- propionátu v úvodní léčbě jednoznačný přínos pozorován.
Obecně platí, že inhalační kortikoidy nadále představují léky první volby pro většinu pacientů.
Seretide není určen k úvodní léčbě mírné formy bronchiálního astmatu.
Podávání Seretide 25/ 50 mikrogramů není vhodné u dospělých a dětí s těžkou formou bronchiálního astmatu.
Doporučuje se, aby byla u pacientů s těžkou formou bronchiálního astmatu stanovena správná dávka inhalačního kortikoidu před použitím jakékoliv fixní kombinované léčby.
Děti starší než 4 roky
Dvě inhalace 25 mikrogramů salmeterolu a 50 mikrogramů flutikason- propionátu dvakrát denně.
Maximální povolenou dávkou flutikason- propionátu podávaného jako přípravek Seretide Inhaler dětem je dávka 100 mikrogramů dvakrát denně.
Příslušné údaje pro podávání přípravku Seretide Inhaler dětem mladším než 4 roky nejsou k dispozici.
Zvláštní upozornění a opatření pro použití).
EMEA/ CHMP/ 123439/ 2006/ CS Pokyny pro použití
15/ 46
© EMEA 2007
Pacienti mají být řádně poučeni o správném zacházení s inhalátorem (viz příbalová informace pro pacienta).
V průběhu inhalací pacient musí sedět nebo stát.
Inhalátor byl vyvinut pro použití ve vertikální pozici.
Testování inhaleru
Tím se ujistí, že inhalátor funguje.
V případě, že inhalátor nebyl používán týden nebo déle, opatrně, mírným tlakem se sejme kryt náustku, pacienti musí dobře inhalátor protřepat a vystříknout dvě dávky do vzduchu.
Pokaždé, kdy dojde ke stlačení nádobky se uvolňuje dávka přípravku a na počítadle se počet sníží o jedno.
Použití inhalátoru
Pacienti by měli odstranit kryt náustku jemným slačením jeho stran a zkontrolovat, zda je náustek zvenku i zevnitř čistý.
2.
Pacienti by měli dobře inhalátor protřepat.
3.
Pacienti by měli držet inhalátor mezi palcem a ukazováčkem, kdy palec je na spodní straně, pod náustkem.
4.
Pacienti by měli vydechnout, ale jen tak, aby to pro ně bylo příjemné.
Nyní by měli vložit náustek do úst mezi zuby a obemknout jej rty.
5.
Pacienti začnou se pomalu a plynule nadechovat ústy a těsně poté, co začnou s nádechem, stlačí horní část inhalátoru (dno tlakové nádobky) směrem dolů, aby se uvolnila odměřená dávka aerosolu přípravku Seretide.
6.
Pacienti zadrží dech, vyjmou inhalátor z úst a zvednou prst, kterým předtím stlačovali horní část inhalátoru.
Pacienti by měli zadržet dech tak dlouho, dokud to nezačne být pro ně nepříjemné.
7.
Chystá- li se pacient vdechnout druhou dávku, musí inhalátor podržte ve svislé poloze náustkem dolů a dnem tlakové nádobky nahoru a vyčkat asi půl minuty před zopakováním kroků 2 až 6.
8.
Náustek se „ zaklapne “ do správné polohy.
DŮLEŽITÉ
Pacienti by neměli spěchat s kroky 4, 5 a 6.
Je důležité, aby pacienti těsně před uvedením inhalátoru do chodu začali co nejpomaleji vdechovat.
Na začátku by pacienti si měli tuto činnost párkrát nacvičit před zrcadlem.
Pozorují- li pacienti “ mlžení ” vycházející z horní části inhalátoru nebo kolem úst, mělo by se začít znovu od bodu 2.
Pokud se na počítadle ukáže číslice 020, pacienti by si měli opatřit nový inhalátor.
Inhalátor by měli přestat používat, pokud na počítadle jsou číslice 000.
Pacietni by nikdy neměli upravovat číslice na počítadle nebo oddělovat počítadlo od kovové nádobky.
Počítadlo nemá být znovu upravované a je trvale vložené do nádobky.
© EMEA 2007
1.
Sejme se kryt náustku.
2.
Kovová tlaková nádobka se nevyjímá z umělohmotného pláště.
3.
Stejně tak se otře umělohmotný plášť inhalátoru.
4.
Kryt náustku se nasadí zpět.
KOVOVOU TLAKOVOU NÁDOBKU NEDÁVEJTE DO VODY.
4. 3.
Kontraindikace
Seretide je kontraindikovaný u pacientů s přecitlivělostí na kteroukoliv z léčivých látek nebo na pomocnou látku.
4. 4.
Zvláštní upozornění a opatření pro použití
Léčba astmatu by měla probíhat podle stupňového programu a odezvu pacienta je třeba pravidelně posuzovat na základě klinického obrazu a funkčního vyšetření plic.
Seretide Inhaler není určen k léčbě akutních symptomů astmatu; ty vyžadují použití inhalačního bronchodilatancia s rychlým a krátkodobým účinkem.
Pacientům je třeba doporučit, aby tento úlevový přípravek užili v případě akutního astmatického záchvatu a měli ho stále při sobě.
Rostoucí potřeba aplikace krátkodobě působících bronchodilatačních léčiv nutných k úlevě vzniklých příznaků astmatu svědčí o zhoršení kontroly onemocnění a pacient by měl být vyšetřen lékařem.
Náhlé a progresivní zhoršení kontroly astmatu může ohrožovat život, a pacient má proto neodkladně absolvovat lékařské vyšetření.
Je třeba zvážit zintenzivnění léčby kortikosteroidy.
Je třeba zvážit přídatnou terapii kortikosteroidy.
Léčba přípravkem Seretide se nemá náhle přerušit.
Seretide, podobně jako ostatní inhalační přípravky obsahující kortikosteroidy, se má podávat se zvýšenou opatrností pacientům s aktivní nebo inaktivní plicní tuberkulózou.
Zvláštní obezřetnost je třeba při aplikaci přípravku Seretide pacientům se závažnými kardiovaskularními poruchami, včetně abnormalit srdečního rytmu, s diabetes mellitus, s nekorigovanou hypokalémií nebo s tyreotoxikózou.
Velmi vzácně bylo hlášené zvýšení krevní hladiny glukosy (viz 4. 8.
Nežádoucí účinky) a tuto skutečnost musí vzít v potaz lékař předepisující tento lék pacientům s anamnézou diabetes mellitus.
Následkem systémové terapie beta- 2- agonisty může vzniknout potenciálně závažná hypokalémie, ovšem po inhalaci terapeutických dávek salmeterolu jsou jeho plazmatické hladiny velmi nízké.
Stejně jako při podávání jiných inhalačních přípravků může po inhalaci přípravku Seretide Inhaler dojít k paradoxnímu bronchospazmu s bezprostředním zhoršením pískotů (hvízdavého dýchání).
V takovém případě je nutné aplikaci přípravku okamžitě ukončit, znovu zhodnotit stav pacienta a podle potřeby zahájit jinou terapii.
Pacienty je nutné převádět na terapii přípravkem Seretide opatrně, zejména je- li důvod předpokládat, že předchozí systémovou kortikosteroidní terapií byla narušena funkce nadledvin.
EMEA/ CHMP/ 123439/ 2006/ CS
17/ 46
© EMEA 2007
Velmi vzácně byl popsán výskyt adrenální suprese a akutní adrenální krize při podávání flutikason - propionátu v dávkách mezi 500 a 1000 mikrogramů.
Situace, které mohou vést ke spuštění akutní adrenální krize zahrnují trauma, chirurgický zákrok, infekci nebo jakoukoliv náhlou redukci dávky.
Tento stav se typicky projeví nespecifickými příznaky a mohou zahrnovat nechutenství, bolest břicha, váhový úbytek, únavu, bolest hlavy, nevolnost, zvracení, hypotenzi, poruchy vědomí, hypoglykémii a křeče.
V obdobích stresové zátěže nebo elektivních chirurgických výkonů se má zvažovat doplňkové krytí systémovým kortikosteroidem.
Jelikož systémová absorpce se velkou měrou uskutečňuje přes plíce, použití zdravotnické pomůcky s inhalátorem může zvýšit dostupnost přípravku v plicích.
Toto by mělo být vzato v potaz jako možná příčina zvýšeného rizika vzniku systémových nežádoucích účinků.
Přínosem terapie inhalačním flutikason- propionátem by měla být minimalizace potřeby perorálních kortikosteroidů, ovšem pacienti převádění z perorálních kortikosteroidů mohou být z hlediska narušené adrenální rezervy rizikoví značně dlouhou dobu.
Rizikovými mohou být také pacienti, kteří v minulosti absolvovali akutní terapii vysokými dávkami kortikosteroidů.
Možnost této reziduální dysfunkce je nutné mít na paměti v každém akutním nebo elektivní situaci, která pravděpodobně je nebo bude situací stresovou.
Před elektivním výkonem je možné konzultovat rozsah adrenální dysfunkce se specialistou.
Současnému podávání je proto třeba se vyhnout, pokud možný přínos pro pacienta nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy.
Při kombinaci flutikason- propionátu s jinými silnými inhibitory izoenzymu CYP3A (viz 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce) je také zvýšené riziko vzniku systémových nežádoucích účinků.
4. 5.
Interakce s jinými léčivými přípravky a jiné formy interakce
Neměly by se podávat neselektivní ani selektivní beta- blokátory, nejsou- li pro jejich použití závažné důvody.
Souběžná aplikace jiných beta- adrenergních léčiv může mít aditivní efekt.
Za normálních okolností je po inhalačním podání dosaženo nízkých plazmatických koncentrací flutikason- propionátu, vzhledem k velmi silnému metabolismu látky během prvního přehodu játry (first pass metabolism) a vysoké systémové clearance zprostředkované cytochromem P450 3A4 ve střevě a játrech.
Z toho důvodu jsou klinicky významné interakce s jinými léčivy zprostředkované flutikason- propionátem nepravděpodobné.
Ve studiích interakcí u zdravých jedinců užívajících intranasální flutikason- propionát s ritonavirem (velmi silný inhibitor cytochromu P450 3A4) v dávce 100 mg dvakrát denně, došlo ke zvýšení plazmatické koncentraci flutikason- propionátu více než stonásobně, což vedlo ke značné redukci sérové koncentrace kortizolu.
Informace o této interakci chybí pro inhalovaný flutikason- propionát, EMEA/ CHMP/ 123439/ 2006/ CS
18/ 46
© EMEA 2007
Toto vedlo k většímu snížení plazmatické hladiny kortizolu ve srovnání se samotným podáním flutikason- propionátu.
(viz 5. 3.
Předklinické údaje vztahující se k bezpečnosti)
Podávání přípravku Seretide těhotným ženám by se mělo zvažovat pouze tehdy, pokud očekávaný přínos pro matku je větší než možné riziko pro plod.
K terapii těhotných žen se má používat nejnižší léčivá dávka flutikason- propionátu potřebná k udržení astmatu pod adekvátní kontrolou.
Jak salmeterol, tak flutikason - propionát se vylučují do mléka potkaních samic.
Při předepisování přípravku Seretide kojícím ženám by se mělo zvážit, zda očekávaný přínos pro matku je větší než možné riziko pro dítě.
Účinky na schopnost řídit a obsluhovat stroje
Speciální studie vlivu přípravku na způsobilost k řízení vozidel nebo k obsluze strojů nebyly provedeny.
Nežádoucí účinky
Jelikož přípravek Seretide obsahuje salmeterol a flutikason- propionát, lze očekávat typ a závažnost nežádoucích reakcí na každou z těchto dvou léčivých látek.
Při jejich současném podání nepřibývají žádné další nežádoucí účinky.
V následujícím textu jsou nežádoucí účinky, které byly spojeny se salmeterolem/ flutikason - propionátem uvedené podle orgánových tříd a frekvence výskytu.
Četnost je definována jako velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), a velmi vzácné (< 1/ 10. 000) včetně jednotlivých hlášených případů.
Velmi časté, časté a méně časté byly odvozené z klinických dat.
Incidence u placeba nebyla vzata v úvahu.
Velmi vzácné nežádoucí účinky byly odvozeny z dat získaných při postmarketingovém sledování.
EMEA/ CHMP/ 123439/ 2006/ CS Třídy orgánových systémů
Infekční a parazitární onemocnění
Časté
Poruchy imunitního systému
Reakce přecitlivělostí s následujícími projevy:
Kožní reakce přecitlivělosti
Méně časté
Angioedém (hlavně faciální a orofaryngeální otok), respirační příznaky (dušnost a/ nebo bronchospasmus), anafylaktická reakce
Velmi vzácné
Endokrinní poruchy
Cushingův syndrom, Cushingova nemoc, suprese adrenální funkce, retardace růstu u dětí a mladistvých, pokles minerální kostní denzity, katarakta a glaukom
Velmi vzácné
Poruchy metabolismu a výživy
Hyperglykémie
Velmi vzácné
Psychiatrické poruchy
Úzkost, porucha spánku a změny chování, včetně hyperaktivity a podrážděnosti (převážně u dětí).
Velmi vzácné
Poruchy nervového systému
Bolest hlavy
* Velmi časté
Třes
Časté
Srdeční poruchy
Palpitace
Časté
Tachykardie
Méně časté
Srdeční arytmie (včetně fibrilace síní, supraventrikulární tachykardie a extrasystol)
Velmi vzácné
Respirační, hrudní a mediastinální poruchy
Podráždění hrdla
Časté
Chrapot/ dysfonie
Časté
Paradoxní bronchospazmus
Velmi vzácné
Poruchy pohybového systému a pojivové
Svalové křeče
Časté
tkáně
Bolesti kloubů
Velmi vzácné
Svalové bolesti
Velmi vzácné
* často se vyskytovala s placebem
Byly hlášeny farmakologické nežádoucí účinky beta- 2- agonistů, jako je tremor, palpitace a bolest hlavy, avšak s tendencí k odeznívání a slábnutí při pravidelné terapii.
Vzhledem k obsahu flutikason- propionátu u některých pacientů se může vyskytnout chrapot a kandidóza (moučnivka) dutiny ústní a hrdla.
Chrapot a výskyt kandidózy lze zmírnit vykloktáním vodou po použití přípravku.
Symptomatickou kandidózu lze léčit topickou antifungální farmakoterapií při pokračující léčbě přípravkem Seretide Inhaler.
Možné systémové účinky zahrnují Cushingův syndrom, Cushingovou nemoc, supresi adrenální funkce, retardaci růstu u dětí a mladistvých, pokles minerální kostní denzity, kataraktu a glaukom (viz 4. 4 Zvláštní upozornění a opatření pro použití).
Velmi vzácně se vyskytla hypoglykémie (viz 4. 4 Zvláštní upozornění a opatření pro použití).
Stejně jako u jiných inhalačních přípravků se může objevit paroxysmální bronchospazmus (viz 4. 4 Zvláštní upozornění a opatření pro použití).
Předávkování
Dále jsou uvedeny údaje o předávkování obou léčivých látek:
Objektivními a subjektivními příznaky předávkování salmeterolu jsou tremor, bolest hlavy a tachykardie.
Preferovanými antidoty jsou kardioselektivní beta- blokátory, které by se u pacientů s bronchospazmem v anamnéze měly používat se zvláštní opatrností.
Jestliže terapie přípravkem Seretide byla zastavena z důvodu předávkování jeho beta- agonistické složky, je třeba uvážit poskytnutí vhodné náhradní kortikosteroidní terapie.
Může se vyskytnout i hypokalémie, a pak se má uvážit substituce draslíku.
Akutní: inhalace vyšších než doporučených dávek flutikason- propionátu může vést k přechodnému útlumu funkce nadledvin.
Urgentní zásah není nutný, protože - jak bylo prokázáno stanovením plazmatického kortizolu - funkce nadledvin se zotaví během několika dnů.
Chronické předávkování inhalačním flutikason- propionátem: odkaz na bod 4. 4: riziko adrenální suprese.
Může být nezbytné monitorování adrenální rezervy.
V případech předávkování flutikason - propionátu může terapie přípravkem Seretide pokračovat v dávkách vhodných k udržení příznaků astmatu pod kontrolou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antiastmatikum, ATC kód:
R03AK06.
Klinické studie s přípravkem Seretide u pacientů s bronchiálním astmatem
Dvanáctiměsíční studie (Optimální kontroly astmatu, GOAL) na 3416 dospělých a mladistvých astmatických pacientech srovnávala účinnost a bezpečnost přípravku Seretide oproti samostatnému inhalačnímu kortikosteroidu (flutikason- propionát), aby se zjistilo, zda jsou cíle léčby astmatu dosažitelné.
Léčba byla stupňována každých 12 týdnů, dokud nebyla dosažena ** „ totální kontrola “ nebo nebyla dosažena nejvyšší dávka zkoumaného přípravku.
Ve studiích GOAL bylo prokázano, že více pacientů léčených přípravkem Seretide dosáhlo kontroly astmatu než pacientů léčených samotným kortikosteroidem a této kontroly bylo dosaženo s nízkou dávkou kortikosteroidu.
Mnohem rychleji bylo dosaženo úrovně „ dobré kontroly “ astmatu s přípravkem Seretide, než se samotným inhalačním kotrikosteroidem.
Doba trvání léčby k dosažení prvního individuálního týdne „ dobré kontroly “ astmatu u 50% léčených byla u Seretide 16 dnů ve srovnání s 37 dny u skupiny léčené samotným inhalačním kortikosteroidem.
Ve skupině jedinců s astmatem, kteří ještě nebyli léčeni steroidy, byla doba trvání léčby nutná k dosažení prvního individuálního týdne „ dobré kontroly “ astmatu 16 dní u pacientů se Seretide a 23 dní u pacientů léčených samotným inhalačním kortikosteroidem.
Závěry studie ukázaly:
Procentuální dosažení * „ dobré kontroly (WC) “ a ** „ totální kontroly (TC) “ u astmatických pacientů po dobu 12 měsíců
Léčba před zahájením studie
WC
TC
Bez ICS (samostané SABA) Nízké dávky ICS (≤500 mcg BDP nebo ekvivalent/ den)
50% 44%
70% 60%
40% 28%
Průměrná dávka ICS (> 500 – 1000mcg BDP nebo ekvivalent/ den)
29%
47%
16%
Shrnutí výsledků ze 3 léčebných úrovní
41%
59%
28%
* Dobře kontrolované astma: příležitostní symptomy nebo užití krátkodobě působících beta2- agonistů (SABA) nebo méně než 80% prognóza plicní funkce plus bez nočního probouzení, bez exacerbací a bez nežádoucích účinků vedoucích ke změně léčby. ** Totální kontrola astmatu: bez příznaků, bez krátkodobě působících beta- 2- agonistů (SABA), více než nebo odpovídající 80% prognóze plicní funkce, bez nočního probouzení, bez exacerbací a bez nežádoucích účinků vedoucích ke změně léčby.
Výsledky této studie ukazují, že Seretide 50/ 100 mikrogramů podávaný dvakrát denně může být zvažován v úvodní udržovací léčbě u pacientů se středně těžkou, persistující formou astmatu, u kterých je rychlá kontrola astmatu považována za nezbytnou (viz bod 4. 2).
Mechanismus účinku
Přípravek Seretide Inhaler obsahuje dvě léčivé látky, salmeterol a flutikason- propionát, které mají rozdílné mechanismy účinku.
Mechanismy účinku obou léčiv jsou postupně uvedeny v následujícím textu.
Salmeterol
Salmeterol je selektivní dlouhodobě (12 hodin) působící agonista beta- 2- adrenoreceptorů s dlouhým postranním řetězcem, který se váže na zevní místo receptoru.
Salmeterol navozuje dlouhodobější bronchodilataci, trvající nejméně 12 hodin, než doporučené dávky konvenčních krátkodobě účinných beta- 2- agonistů.
Flutikason- propionát
Flutikason- propionát podávaný inhalačně v doporučených dávkách má glukokortikoidní protizánětlivý účinek uvnitř plic, který vede k redukci příznaků a exacerbací astmatu, bez nežádoucích účinků pozorovaných při systémovém podávání kortikosteroidů.
EMEA/ CHMP/ 123439/ 2006/ CS 5. 2.
Po inhalačním podání salmeterolu v kombinaci s flutikason- propionátem byly farmakokinetické vlastnosti každé z těchto léčivých látek podobné farmakokinetickým vlastnostem pozorovaným po jejich samostatném podání.
Pro účely farmakokinetiky tedy lze obě složky hodnotit odděleně.
Salmeterol
Salmeterol působí místně v plicích, a proto jeho léčebné účinky nelze posuzovat podle plazmatických hladin.
Údaje o farmakokinetice salmeterolu jsou jen omezené, neboť jeho stanovení v plazmě je technicky obtížné, protože plazmatické koncentrace dosahované po inhalačním podání terapeutických dávek jsou velmi nízké (přibližně 200 pg/ ml nebo méně).
Flutikason- propionát
Absolutní biologická dostupnost inhalačního flutikason- propionátu u zdravých jedinců kolísá v závislosti na typu použitého inhalačního prostředku zdravotnické techniky přibližně mezi 10 až 30% nominální dávky.
U pacientů s bronchiálním astmatem byl při inhalaci flutikason- propionátem sledován nižší stupeň systémové expozice.
Absorpce flutikason- propionátu do systémové cirkulace probíhá hlavně v plicích, a to zpočátku rychle a potom pomaleji.
Zbytek inhalační dávky může být spolknut, avšak jeho příspěvek k systémové expozici je minimální, protože perorální biologická dostupnost je z důvodu nízké rozpustnosti ve vodě a presystémové metabolizace menší než 1%.
Systémová expozice se zvyšuje lineárně se stoupající inhalační dávkou.
Dispozice flutikason- propionátu je charakterizována vysokou plazmatickou clearance (1150 ml/ min), velkým distribučním objemem v ustáleném stavu (přibližně 300 l) a terminálním poločasem přibližně 8 hodin.
Vazba na plazmatické proteiny činí 91%.
Flutikason- propionát je ze systémové cirkulace odstaňován velmi rychle.
Hlavně cestou biotransformací na neúčinný metabolit kyselinu karboxylovou, a to prostřednictvím izoenzymu cytochromu P450 CYP3A4.
Další neidentifikované metabolity byly rovněž nalezeny ve stolici.
EMEA/ CHMP/ 123439/ 2006/ CS
23/ 46
© EMEA 2007
vysokých koncentracích svých par, výrazně převyšujících koncentrace, kterým pravděpodobně budou vystaveni pacienti.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Norfluran (propelent HFA 134a).
Inkompatibility
Neuplatňuje se.
Doba použitelnosti
1 rok.
Zvláštní opatření pro uchovávání
Tlaková nádobka obsahuje suspenzi.
Uchovávejte při teplotě do 25 °C.
Stejně jako u většiny léčivých přípravků v tlakových obalech se terapeutický efekt přípravku může snížit, je- li tlaková nádobka studená.
Tlaková nádobka se nesmí rozebírat, propichovat, deformovat silou ani spalovat (odhazovat do ohně), a to ani když je zdánlivě prázdná.
Druh obalu a velikost balení
Suspenze je uložená v 8ml hliníkové tlakové nádobce s dávkovacím ventilem.
Nádobka je vložená do plastového ovládače spojeného s náustkem vybaveného rozprašovačem.
Nádobka obsahuje počítadlo dávek, které ukazuje kolik dávek přípravku bylo již použito.
Číslice jsou patrné v okénku na zadní části plastového ovládače.
Jedná tlaková nádobka obsahuje 120 jednotlivých odměřených dávek.
Zdravotnický prostředek je dostupný v kartonu obsahujícím:
1 x 120 jednotlivých odměřených dávek nebo 3 x 120 jednotlivých odměřených dávek nebo 10 x 120 jednotlivých odměřených dávek – pouze pro potřeby nemocnic/ lékáren (účel příprava a výdej léků)
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd., Greenford, Middlesex, Velká Británie.
EMEA/ CHMP/ 123439/ 2006/ CS 8.
REGISTRAČNÍ ČÍSLO
Seretide 25/ 50 Inhaler:
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10.
DATUM REVIZE TEXTU
EMEA/ CHMP/ 123439/ 2006/ CS
25/ 46
© EMEA 2007
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
EMEA/ CHMP/ 123439/ 2006/ CS
26/ 46
© EMEA 2007
OZNAČENÍ NA OBALU
EMEA/ CHMP/ 123439/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
27/ 46
© EMEA 2007
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide 25/ 50 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 50 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Norfluran
4.
LÉKOVÁ FORMA A OBSAH
Suspenze k inhalaci v tlakovém obalu
1 x 120 odměřených dávek 3 x 120 odměřených dávek 10 x 120 odměřených dávek (pouze pro nemocnice nebo lékárny)
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
EMEA/ CHMP/ 123439/ 2006/ CS 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
28/ 46
© EMEA 2007
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Kovová tlaková nádobka se nesmí propichovat, deformovat ani spalovat, a to ani když je prázdná.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 023/ 03- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 123439/ 2006/ CS
29/ 46
© EMEA 2007
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide 25/ 50 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 x 120 odměřených dávek
EMEA/ CHMP/ 123439/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
30/ 46
© EMEA 2007
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide 25/ 125 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 125 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Norfluran
4.
LÉKOVÁ FORMA A OBSAH
Suspenze k inhalaci v tlakovém obalu
1 x 120 odměřených dávek 3 x 120 odměřených dávek 10 x 120 odměřených dávek (pouze pro nemocnice nebo lékárny)
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
EMEA/ CHMP/ 123439/ 2006/ CS 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
31/ 46
© EMEA 2007
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Kovová tlaková nádobka se nesmí propichovat, deformovat ani spalovat, a to ani když je prázdná.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 024/ 03- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 123439/ 2006/ CS MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
32/ 46
© EMEA 2007
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide 25/ 125 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 x 120 odměřených dávek
EMEA/ CHMP/ 123439/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
33/ 46
© EMEA 2007
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide 25/ 250 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 250 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Norfluran
4.
LÉKOVÁ FORMA A OBSAH
Suspenze k inhalaci v tlakovém obalu
1 x 120 odměřených dávek 3 x 120 odměřených dávek 10 x 120 odměřených dávek (pouze pro nemocnice nebo lékárny)
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
EMEA/ CHMP/ 123439/ 2006/ CS 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
34/ 46
© EMEA 2007
Uchovávejte při teplotě do 25°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Kovová tlaková nádobka se nesmí propichovat, deformovat ani spalovat, a to ani když je prázdná.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 025/ 03- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 123439/ 2006/ CS
35/ 46
© EMEA 2007
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Seretide 25/ 250 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 x 120 odměřených dávek
EMEA/ CHMP/ 123439/ 2006/ CS
PŘÍBALOVÁ INFORMACE
36/ 46
© EMEA 2007
EMEA/ CHMP/ 123439/ 2006/ CS
37/ 46
© EMEA 2007
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Seretide 25/ 50 Inhaler suspenze k inhalaci v tlakovém obalu Seretide 25/ 125 Inhaler suspenze k inhalaci v tlakovém obalu Seretide 25/ 250 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas, Fluticasoni propionas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1) Co je Seretide a k čemu se používá 2) Čemu musíte věnovat pozornost, než začnete Seretide užívat 3) Jak se Seretide užívá 4) Možné nežádoucí účinky 5) Jak Seretide uchovávat 6) Další informace
1.
CO JE PŘÍPRAVEK SERETIDE A K ČEMU SE POUŽÍVÁ
Tato suspenze je v tlakové nádobce s dávkovacím ventilem (dávkovačem) a náustkem.
Jedna odměřená dávka obsahuje 25 mikrogramů salmeterolu (ve formě salmeteroli xinafoas) spolu s 50, 125 nebo 250 mikrogramy flutikason- propionátu (fluticasoni propionas).
Salmeterol je jednou z látek patřící do skupiny léčiv, které se nazývají bronchodilatátory s dlouhodobým účinkem (účinek trvá alespoň 12 hodin).
Tato látka pomáhá udržet dýchací cesty rozšířené a usnadňuje proudění vzduchu do a ven z průdušek.
Flutikason- propionát je jednou z látek patřících do skupiny léčiv, které se nazývají kortikosteroidy a snižují otok a dráždění v plicích.
Proto přípravek se musí užívat pravidelně každý den, dle doporučení lékaře.
Seretide není určen k léčbě náhle vzniklých záchvatů dušnosti a pískotů.
Tyto vyžadují použití inhalačních bronchodilatancií s rychlým a krátkodobým účinkem jako záchrannou léčbu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SERETIDE UŽÍVAT
Neužívejte Seretide Jestliže jste přecitlivělý( á) [alergický( á)] na salmeterol- xinafoát nebo flutikason- propionát nebo na další složku přípravku, tj. norfluran (HFA 134a).
Léčite- li se s onemocněním srdce, včetně nepravidelností srdečního rytmu nebo rychlého srdečního pulzu, zvýšenou činností štítné žlázy, vysokým krevním tlakem, cukrovkou (diabetes mellitus) (Seretide může zvýšit hladinu cukru v krvi), nízkou hladinou draslíku v krvi, nebo jste byl( a) léčen( a) pro tuberkulózu.
EMEA/ CHMP/ 123439/ 2006/ CS
38/ 46
© EMEA 2007
Užíváte- li vysoké dávky přípravku Seretide dlouhodobě, jedna z léčivých látek flutikason- propionát může narušit přirozenou produkci hormonu kůry nadledvin.
Může to vést k úbytku kostní hmoty, vzniku šedého zákalu (katarakta), zeleného zákalu (glaukom), nárustu váhy, kulatého obličeje (měsíčkovitého tvaru), vysokému krevnímu tlaku a zpomalení růstu u dětí a mladistvých.
Váš lékař Vás bude sledovat s ohledem na možnost výskytu těchto vedlejších účinků a k zajištění toho, že užíváte nejnižší dávku Seretide, která vede ke kontrole Vašeho astmatu.
Užíváte- li vysoké dávky přípravku Seretide dlouhodobě a náhle dávky přerušíte, nebo snížíte, mohou se velmi vzácně objevit nežádoucí účinky.
Nežádoucí účinky lze rovněž očekávat v případě infekčního onemocnění nebo při závažné stresové situaci (jako například po závažné nehodě nebo při operačním zákroku).
Tyto příznaky zahrnují bolest břicha, únavu, nechutenství, nevolnost, průjem, váhový úbytek, bolest hlavy nebo ospalost, snížení krevní hladiny draslíku, snížení krevního tlaku a křeče.
K předejití výskytu těchto příznaků vám může lékař během této doby předepsat zvláštní dávku kortikosteroidů.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době k léčbě astmatu, a to i léků, které jsou dostupné bez lékařského předpisu.
V některých případech není vhodné užívat Seretide s jinými přípravky.
Váš lékař musí být informovaný o tom, zda jste v poslední době byli léčeni kortikosteroidy (v perorální nebo injekční lékové formě).
Sníží to riziko ovlivnění funkce Vašich nadledvin.
Seretide se nemá užívat s přípravky, které se nazývají beta- blokátory (jako např. atenolol, propranolol, sotalol), pokud takto nerozhodne Váš lékař.
Některé přípravky proti virům (antivirotika) a přípravky proti plísním (antimykotika) (jako např. ritonavir, ketokonazol a itrakonazol) mohou zvýšit množství flutikason- propionátu ve Vašem těle, a tudíž zvýšit riziko výskytu nežádoucích účinků.
Tyto přípravky užívejte s přípravkem Seretide pouze po poradě se svým lékařem.
V případě, že jste těhotná, nebo kojíte, dříve než začnete přípravek Seretide užívat, poraďte se se svým lékařem, nebo lékárníkem.
Lékař posoudí, zda v průběhu tohoto období můžete přípravek Seretide užívat.
Není pravděpodobné, že by možné nežádoucí účinky, spojené s podáváním Seretide, ovlivnily Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK SERETIDE UŽÍVÁ
Důležité je, abyste přípravek Seretide užívali každý den tak, jak je doporučeno, dokud Vám lékař nedoporučí léčbu ukončit.
Seretide Inhaler je určen pouze k inhalaci ústy.
EMEA/ CHMP/ 123439/ 2006/ CS Dospělí, mladiství a děti starší než 12 let
Seretide 25/ 50 Inhaler dvě inhalace Seretide 25/ 125 Inhaler dvě inhalace Seretide 25/ 250 Inhaler dvě inhalace
dvakrát denně dvakrát denně dvakrát denně
Děti od 4 do 12 let
Seretide 25/ 50 Inhaler
dvě inhalace dvakrát denně
Podávání tohoto přípravku dětem mladším než 4 roky se nedoporučuje.
Lékař Vám předepíše nejnižší sílu přípravku Seretide Inhaler, při které Vaše příznaky budou nejlépe kontrolované.
Jsou- li Vaše příznaky při užívání přípravku Seretide Inhaler dvakrát denně optimálně kontrolované, může Váš lékař rozhodnout o snížení Vaší dosavadní dávky na dávku jednou denně.
V případě dávkování jednou denně, trpíte- li nočními příznaky, by měla být dávka podána večer a v případě, že se příznaky vyskytují během dne, by dávka měla být podána ráno.
Je velmi důležité přesně dodržovat pokyny Vašeho lékaře týkající se množství inhalovaných dávek a jak často přípravek podávat.
Ke zlepšení léčby přípravkem Seretide může přispět použití zdravotnického prostředku, zvláště při podávání přípravku malým dětem.
Máte- li Vy nebo Vaše dítě potíže s koordinací nádechu se spuštěním dávkovacího ventilu, použijte zdravotnický prostředek, který Vám pomůže tyto obtíže překonat.
Pokyny pro správné použití
Před použitím přípravku Vás o správném zacházení poučí Váš lékař, sestra, nebo lékárník.
Přípravek je obsažen v tlakové nádobce uložené v plastikovém obalu s náustkem.
Na tlakové nádobce je počítadlo, které Vás informuje, kolik dávek jste již využili.
Číslice se budou ukazovat v okénku na zadní části plastikového obalu.
EMEA/ CHMP/ 123439/ 2006/ CS Zkouška, zda inhalátor funguje
40/ 46
© EMEA 2007
Dobře inhalátor protřepejte a vystříkněte dávky do vzduchu, až počítadlo načte hodnotu 120.
Pokaždé, kdy stlačujete nádobku se uvolňuje dávka přípravku a na počítadle se počet sníží o jedno.
Dávejte pozor, aby Vám inhalátor neupadl dolů, jelikož by mohlo dojít k odečtení dávky na počítadle.
V případě, že Váš inhalátor nebyl používán týden nebo déle, opatrně, mírným tlakem sejměte kryt náustku, dobře inhalátor protřepejte a vystříkněte dvě dávky do vzduchu.
Použití inhalátoru
Před použitím inhalátoru je důležité, abyste začali pomalu dýchát, jak jen to půjde.
1. Při používání inhalátoru můžete stát nebo sedět.
2.
Opatrně, mírným tlakem sejměte kryt náustku.
Držte inhalátor mezi palcem a ukazováčkem, jemným ztlačením nádobky uvolněte dávku.
Zkontrolujte, zda je náustek zvenku i zevnitř čistý a není nikde cizí předmět.
3.
Dobře inhalátor protřepejte.
Důležité, nepospíchejte s kroky 4 až 7:
EMEA/ CHMP/ 123439/ 2006/ CS
41/ 46
© EMEA 2007
5.
Vložte náustek do úst mezi zuby a obemkněte jej rty, ale neskousněte.
6.
Začněte se pomalu a plynule nadechovat ústy a těsně poté, co začnete s nádechem, stlačte horní část inhalátoru (dno tlakové nádobky) směrem dolů, aby se uvolnila odměřená dávka aerosolu.
7.
Zadržte dech, vyjměte inhalátor z úst a zvedněte prst, kterým jste předtím stlačoval( a) horní část inhalátoru.
Dech nechte zadržený několik sekund, nebo tak dlouho, dokud Vám to nezačne být nepříjemné.
8.
Vypláchněte si ústa vodou a pak ji vyplivněte, můžete tak předejit případnému výskytu moučnivky nebo chrapotu.
9.
Potom zopakujte kroky 3 až 8.
10.
Po podání dávky, ihned nasaďte zpět kryt náustku, aby nevnikl dovnit prach.
Náustek „ zaklapněte “ do správné polohy.
Pokud se na počítadle ukáže číslice 020, měli byste si opatřit nový inhalátor.
Inhalátor přestaňte používat, pokud na počítadle jsou číslice 000.
Nikdy neupravujte číslice na počítadle nebo neoddělujte počítadlo od kovové nádobky.
Čištění Vašeho inhalátoru
Nejméně jednou týdně byste měl( a) svůj inhalátor vyčistit.
Čištění:
1. sejměte kryt náustku 2. nikdy, ani v průběhu čištění kovovou tlakovou nádobku nevyjímejte z umělohmotného pláště 3. náustek otřete zevnitř i zvenku suchým čistým hadříkem, buničitou vatou nebo vatovým tamponem, stejně tak otřete umělohmotný plášť inhalátoru 4. nasaďte zpět kryt náustku
Kovovou tlakovou nádobku nedávejte do vody.
Jestliže jste užil( a) více přípravku Seretide, než jste měl( a) Je důležité, abyste užívali přípravek Seretide přesně podle pokynů Vašeho lékaře.
Užijete- li náhodně větší množství přípravku, mohou se u Vás objevit nežádoucí účinky jako zrychlení srdeční akce, která je vyšší než obvykle, pocit nejistoty, bolest hlavy, svalová slabost, bolest kloubů a rovněž příznaky související se snížením produkce hormonu kůry nadledvin.
Tyto účinky obvykle odeznívají při pokračující léčbě, avšak jestliže jste užíval/ a vyšší dávky dlouhodobě, musíte o tom informovat Vašeho lékaře nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Seretide Zapomenete- li si vzít dávku, užijte jej ihned, jakmile si vzpomenete.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Seretide K dosažení optimálního léčebného přínosu je nutné, abyste přípravek užívali každodenně, jak je doporučeno, dokud Vám lékař nedoporučí ukončit léčbu.
Podávání přípravku Seretide nikdy náhle nepřerušujte, jelikož by mohlo dojít ke zhoršení Vašich příznaků a mohlo by dojít k vývoji příznaků souvisejících s hormonální poruchou.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
EMEA/ CHMP/ 123439/ 2006/ CS 4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Seretide nežádoucí účinky, které se ale nemusí vyskytnout u každého.
K předejití výskytu případných nežádoucích účinků, bude Vás lékař pravidelně sledovat, zda nejnižší podávaná dávka přípravku Seretide udržuje Vaše astma na optimální úrovní.
Velmi časté nežádoucí účinky se mohou vyskytnout u více než 1 z 10 léčených pacientů.
- Bolest hlavy, avšak tento nežádoucí účinek je obvykle menší při pokračující léčbě.
Časté nežádoucí účinky se mohou vyskytnout mezi 1 z 10 a 1 ze 100 léčených pacientů.
- Moučnivka, nažloutlý bolestivý povlak dutiny ústní a hrdla.
Bolestivost dutiny ústní, hrdla a
chrapot.
Abyste předešli výskytu těchto příznaků, vypláchněte ústa vodou po každém podání dávky.
Lékař Vám může předepsat přípravek proti plísním.
- Pocit třesu a zrychlené nebo nepravidelné srdeční akce (palpitace).
Tyto nežádoucí účinky
nejsou obvykle závažné a zmenšují se při pokračování léčby.
- Svalové křeče
Méně časté nežádoucí účinky se mohou vyskytnout u 1 ze 100 a 1 z 1000 léčených pacientů.
- Kopřivka
- Velmi rychlá srdeční akce (tachykardie)
Velmi vzácné nežádoucí účinky se mohou vyskytnout u méně než 1 z 10000 léčených pacientů.
- Příznaky alergie, jako například svědění, otok (obvykle obličeje, rtů, jazyka nebo jícnu),
zhoršení dechu, dušnost nebo hvízdavé dýchání (bronchospasmus).
Můžete být přecitlivělý( á) na přípravek Seretide.
- Přípravek Seretide může ovlivnit normální produkci hormonu kůry nadledvin, zvláště užíváte- li
vysoké dávky přípravku dlouhodobě.
Projeví se zpomalením růstu u dětí a mladistvých, poklesem minerální kostní hustoty, šedým zákalem (katarakta), zeleným zákalem (glaukom), nárustem váhy, zvýšením krevního tlaku a kulatým obličejem (měsíčkovitý obličej), (Cushingův syndrom).
- Nepravidelná srdeční akce nebo pocit přídatných úderů srdce (arytmie).
Informujte o tom svého
lékaře, ale dále pokračujte v léčbě přípravkem Seretide, pokud lékař nerozhodne jinak.
- Zvýšení hladiny cukru (glukosy) v krvi (hyperglykémie).
Jste- li diabetikem, bude Vám častěji
odebírána krev k sledování hladiny cukru a tento stav si může vyžádat úpravu dosavadní léčby cukrovky.
- Pozorujete- li stavy úzkostí, poruchy spánku a změny chování, jako například neobvykle zvýšení
aktivity a podrážděnosti (hlavně u dětí).
- Zhoršení dechu nebo dušnost (bronchospasmus) zhoršující se v průběhu užívání přípravku
- Bolestivé, oteklé klouby a bolest svalů
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK SERETIDE UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25 °C.
Kovová tlaková nádobka je pod tlakem, proto se nesmí rozebírat, propichovat, deformovat silou ani spalovat (odhazovat do ohně), a to ani když je prázdná.
Nepoužívejte přípravek Seretide po uplynutí doby použitelnosti vyznačené na obalu.
Léčivý přípravek se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Seretide obsahuje
- léčivými látkami jsou 25 mikrogramů salmeterolum (ve formě salmeteroli xinafoas) a 50, 125
nebo 250 mikrogramů fluticasoni propionas.
- pomocnou látkou je norfluran (HFA 134a).
EMEA/ CHMP/ 123439/ 2006/ CS Tento přípravek je registrovaný v následujících
45/ 46 zemích Evropské unie:
© EMEA 2007
Rakousko Belgie Dánsko Finsko Francie Německo Řecko Irsko Island Itálie Luxembursko Holandsko Portugalsko Španělsko Švédsko Velká Británie
Seretide Dosieraerosol Seretide Seretide Seretide Evohaler Seretide Atmadisc Seretide Inhaler Seretide Seretide Evohaler Seretide Seretide Seretide Seretaide Inhalador Seretide Seretide Evohaler Seretide Evohaler
Datum poslední revize textu
EMEA/ CHMP/ 123439/ 2006/ CS
46/ 46
© EMEA 2007
European Medicines Agency
4. července 2006 EMEA/ 306351/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
13 NAŘÍZENÍ KOMISE (ES) Č.
1084/ 2003
přípravek SERETIDE EVOHALER a přípravky souvisejících názvů (viz příloha I)
Mezinárodní nechráněný název (INN): salmeterol / fluticasone
PODKLADOVÉ INFORMACE Přípravek Seretide Evohaler a přípravky souvisejících názvů (viz příloha I) obsahují salmeterol a fluticason propionát, tedy fixní kombinaci salmeterolu, dlouhodobě působícího β- agonisty, a fluticason propionátu (FP), inhalačního kortikosteroidu, indikovanou k obvyklé léčbě astmatu, kde je použití kombinovaného přípravku (dlouhodobě působícího beta- 2- agonisty a inhalačního kortikosteroidu) na místě: - u pacientů, u nichž nedochází k dostatečnému zvládání potíží inhalačními kortikosteroidy a inhalačním beta- 2- agonistou s krátkou dobou účinku, užívaným „ dle potřeby “, nebo – u pacientů, kteří již užívají inhalační kortikosteroid a dlouhodobě působícího beta- 2- agonistu a dochází u nich k odpovídajícímu zvládání potíží.
Přípravek s názvem Seretide Evohaler a přípravky souvisejících názvů je schválen v několika členských státech EU na základě postupu vzájemného uznávání.
Referenčním členským státem v rámci postupu vzájemného uznávání je Spojené království a dotčenými členskými státy jsou Belgie, Dánsko, Finsko, Francie, Nizozemsko, Irsko, Island, Itálie, Lucembursko, Německo, Portugalsko, Rakousko, Řecko, Španělsko a Švédsko.
Držitelé rozhodnutí o registraci předložili v červenci roku 2004 žádost o změnu typu II, podléhající postupu vzájemného uznávání, za účelem rozšíření indikace o úvodní udržovací léčbu fixní kombinací látek u pacientů s chronickým přetrvávajícím astmatem.
Referenční členský stát i dotčené členské státy změnu typu II odmítly z toho důvodu, že celkový poměr rizik/ přínosů byl pro indikaci k úvodní udržovací léčbě nepříznivý.
6 odst.
1084/ 2003.
Na základě zdůvodnění v rámci předložení záležitosti k posouzení výbor CHMP hodnotil otázku, zda je vhodné zavést úvodní udržovací léčbu fixní kombinací salmeterolu a fluticason propionátu u všech pacientů s chronickým přetrvávajícím astmatem.
Posuzovací řízení bylo zahájeno dne 19. září 2005.
Zpravodajem a spoluzpravodajem byli jmenováni Dr.
D Lyons a Dr.
G Calvo Dohas.
Doplňující informace předložili držitelé rozhodnutí o registraci dne 3. února 2006 a dne 30. března 2006 bylo podáno písemné vysvětlení.
Na základě vyhodnocení dostupných údajů a hodnotících zpráv zpravodaje přijal dne 27. dubna 2006 výbor CHMP stanovisko, ve kterém doporučuje změnu podmínek rozhodnutí o registraci a provedení příslušných úprav souhrnu údajů o přípravku, označení na obalu a příbalových informací.
Seznam příslušných názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené znění souhrnu údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 4. července 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko výboru CHMP ze dne 27. dubna 2006.
Příslušné orgány jednotlivých členských států budou přípravek nadále pravidelně posuzovat.
EMEA/ 306351/ 2006
Strana 2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
(Smyšlený) název
Síla
Léková forma
Způsob podání
Obsah (koncentrace)
Merck Sharp & Dohme
Singulair
4 mg – 4 mg
Žvýkací tablety
Perorální podání 4 mg
Rakousko
GmbH Donau- City- Straße 6 1220 Vídeň Rakousko
Kautabletten für Kleinkinder
Belgie
Merck Sherp & Dohme Chaussée de Waterloo 1135 B- 1180 Brusel Belgie
Singulair 4 mg
Žvýkací tablety
Perorální podání 4 mg
Bulharsko
Merck Sharp and Dohme Bulgaria EOOD 55, Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofie Bulharsko
Singulair 4 mg
Granule
Perorální podání
Bulharsko
Merck Sharp and Dohme Bulgaria EOOD 55, Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofie Bulharsko
Singulair 4 mg
Žvýkací tablety
Perorální podání 4 mg
SINGULAIR 4 mg
Kypr
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nizozemsko
SINGULAIR PAEDIATRIC 4 mg
Žvýkací tablety
Perorální podání 4 mg
2 Členský stát
Držitel rozhodnutí o registraci
(Smyšlený) název
Síla
Léková forma
Způsob podání
Obsah (koncentrace)
Česká republika
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nizozemsko
SINGULAIR 4 Mini
4 mg
Žvýkací tablety
Perorální podání 4 mg
Dánsko
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nizozemsko
Singulair
4 mg
Žvýkací tablety
Perorální podání 4 mg
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Talin Estonsko
Singulair Mini 4mg
4mg
Granule
Perorální podání
Estonsko
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Talin Estonsko
Singulair 4mg
4 mg
Žvýkací tablety
Perorální podání 4 mg
Finsko
Waarderweg 39 P. O. BOX 581 2031 BN Haarlem Nizozemsko
Singulair
4 mg
Granule
Perorální podání
Finsko
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem, Nizozemsko
Singulair
4 mg
Granule
Perorální podání 4 mg
3 Členský stát
Držitel rozhodnutí o registraci
(Smyšlený) název
Síla
Léková forma
Způsob podání
Obsah (koncentrace)
Německo
Dieckmann Arzneimittel GmbH, Lindenplatz 1 85540 Haar Německo
SINGULAIR mini Kautabletten
4 mg
4 mg
Žvýkací tablety
Perorální podání 4 mg
Řecko
VIANEX A. E.
Singulair
4 mg
Granule
Perorální podání
Řecko
VIANEX A. E.
Singulair
4 mg
Žvýkací tablety
Perorální podání 4 mg
Maďarsko
MSD Magyarország Kft.
1123 Budapešť, Alkotás u.
50., Maďarsko
Singulair
4mg
Žvýkací tablety
Perorální podání 4 mg
Island
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nizozemsko
Singulair
4 mg
Granule
Perorální podání
Island
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nizozemsko
Singulair
4 mg
Žvýkací tablety
Perorální podání 4 mg
Irsko
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU, Velká Británie
Singulair Paediatric
4mg
Granule
Perorální podání
Irsko
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU Kypr Velká Británie
Singulair Paediatric
4 mg
Žvýkací tablety
Perorální podání 4 mg
4 Členský stát
Itálie
Merck Sharp E Dohme (Italia) S. p. A.
Via G.
Fabbroni, 6 00191 Řím Itálie
SINGULAIR
4 mg
Granule
Perorální podání
Itálie
Istituto Gentili S. p. A Via B.
Croce, 37 56125 Pisa Itálie
MONTEGEN
4 mg
Granule
Perorální podání
Itálie
Merck Sharp E Dohme (Italia) S. p. A.
Via G.
Fabbroni, 6 00191 Řím Itálie
SINGULAIR
4 mg
Žvýkací tablety
Perorální podání 4 mg
Itálie
Istituto Gentili S. p. A Via B.
Croce, 37 56125 Pisa Itálie
MONTEGEN
4 mg
Žvýkací tablety
Perorální podání 4 mg
Lotyšsko
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV - 1013, Riga Lotyšsko
4 mg
4 mg
Granule
Perorální podání
Lotyšsko
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV - 1013, Riga Lotyšsko
Singulair 4mg košļājamās tabletes
4 mg
Žvýkací tablety
Perorální podání 4 mg
Litva
“ Merck Sharp & Dohme ”, UAB, Kestucio str.
59/ 27 LT- 08124 Vilnius Litva
SINGULAIR MINI
4 mg
Granule
Perorální podání
Litva
“ Merck Sharp & Dohme ”, UAB, Kestucio str.
59/ 27 LT- 08124 Vilnius Litva
SINGULAIR
4 mg
Žvýkací tablety
Perorální podání 4 mg
Lucembursko
Merck Sherp & Dohme Chaussée de Waterloo 1135 B- 1180 Brusel Belgie
SINGULAIR MINI
4 mg
Granule
Perorální podání
Lucembursko
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B - 1180 Brusel Belgie
SINGULAIR
4 mg
Žvýkací tablety
Perorální podání 4 mg
Malta
Merck Sharp & Dohme Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU Velká Británie
Singulair Paediatric 4mg Granules
4mg
Granule
Perorální podání
Merck Sharp & Dohme Hertfordshire Road,
Singulair Paediatric
4mg
4mg
Žvýkací tablety
Perorální podání 4 mg
Malta
Hoddesdon, Hertfordshire, EN11 9BU Velká Británie
Merck Sharp & Dohme B. V.,
Singulair Kleuter
4 mg
Žvýkací tablety
Perorální podání 4 mg
Léková forma
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nizozemsko
Singulair
4 mg
Žvýkací tablety
Perorální podání
Norsko
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nizozemsko
Singulair
4 mg
Žvýkací tablety
Perorální podání 4 mg
Polsko
MSD Polska Sp. z o. o. ul.
Chłodna 51 00- 867 Varšava Polsko
SINGULAIR 4
4 mg
Žvýkací tablety
Perorální podání 4 mg
Portugalsko
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos Portugalsko
4 mg
4 mg
Granule
Perorální podání
Portugalsko
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770- 192 Paço d 'Arcos Portugalsko
Singulair Infantil
4 mg
Žvýkací tablety
Perorální podání 4 mg
7 Členský stát
Držitel rozhodnutí o registraci
(Smyšlený) název
Síla
Léková forma
Způsob podání
Obsah (koncentrace)
Rumunsko
MERCK SHARP & DOHME ROMANIA S. R. L.
Bucharest Business Park Şos.
Bucureşti- Ploieşti, nr.
1A, Corp clădire C1, Etaj 3, Sector 1, Bukurešť Rumunsko
4 mg
Granule
Perorální podání
Rumunsko
SINGULAIR 4 mg, comprimate masticabile
4 mg
Žvýkací tablety
Perorální podání 4 mg
Slovinsko
Merck Sharp & Dohme, Smartinska 140, SI- 1000 Lublaň Slovinsko
4 mg
Granule
Perorální podání
Slovinsko
Singulair 4 mg zvecljive tablete
4 mg
Žvýkací tablety
Perorální podání 4 mg
Slovenská republika
Merck Sharp & Dohme B. V.
Waarderweg 39, 2031 BN Haarlem P. O.
Box 581, 2003 PC Haarlem Nizozemsko
4 mg
Žvýkací tablety
Perorální podání 4 mg
8 Členský stát
Držitel rozhodnutí o registraci
(Smyšlený) název
Síla
Léková forma
Způsob podání
Obsah (koncentrace)
Španělsko
Merck Sharp and Dohme de España, SA Josefa Valcarcel, 38 28027 – Madrid Španělsko
Singulair
4 mg granulado 4 mg
Granule
Perorální podání
Merck Sharp and Dohme de
Singulair
4 mg comprimidos 4 mg
Žvýkací tablety
Perorální podání 4 mg
Švédsko
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nizozemsko
Singulair
4 mg
Granule
Perorální podání
Švédsko
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL- 2031 BN, Haarlem Nizozemsko
Singulair
4 mg
Žvýkací tablety s
Perorální podání 4 mg
Velká Británie
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Velká Británie
Singulair Paediatric Granules
4mg
Granule
Perorální podání
Velká Britanie
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Velká Británie
Singulair Paediatric Chewable Tablets
4mg
4mg
Žvýkací tablety
Perorální podání 4 mg
9 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
10 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU SINGULAIR A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Tyto indikace byly schváleny v procesu vzájemného uznání, kde vystupovalo Finsko jako referenční členský stát.
V rámci tohoto postupu posuzování zároveň aktualizoval držitel rozhodnutí o registraci modul 3 a převedl jej do formátu CTD.
Léčivou látkou přípravků Singulair je montelukast sodný.
Jedná se o antagonistu receptoru pro leukotrien- 1.
Montelukast sodný se užívá jako doplňková léčba (spolu s inhalačními steroidy) a k zabránění vzniku bronchokonstrikce vyvolané tělesnou zátěží.
Preparáty 4mg žvýkací tablety a 4mg granule pro ústní podání jsou v pediatrii k dispozici od roku 2000 a 2002.
Od roku 2002 zahrnují indikace schválené v procesu vzájemného uznávání také podávání 4mg pediatrických preparátů v monoterapii ve zvláštních případech, např. pokud není možné podávat inhalační kortikosteroidy při léčbě astmatu mírného stupně.
Přípravek Singulair 4mg žvýkací tablety je k dispozici ve všech stávajících členských státech EU (a na Islandu a v Norsku) s výjimkou Francie od roku 2000, kdy byl schválen v rámci procesu vzájemného uznávání.
Přípravek Singulair 4mg granule pro podání ústy byl schválen 16 členskými státy (nikoliv Belgií, Českou republikou, Dánskem, Francií, Holandskem, Maďarskem, Polskem, Rakouskem a Slovenskou republikou) v procesu vzájemného uznávání v roce 2000.
Také na Islandu a v Norsku bylo uděleno rozhodnutí o registraci tohoto přípravku.
Kvalita Držitel rozhodnutí o registraci poskytl pro přípravek Singulair 4mg granule a 4mg žvýkací tablety sjednocené moduly 3 ve formátu CTD.
Držitel navíc předložil návrh na sjednocení chemicko - farmaceutických částí souhrnu údajů o přípravku a příbalových informací.
Harmonizace souhrnu údajů o přípravku Držitel rozhodnutí o registraci vybral části, které se významně neshodují a které měly být harmonizovány během procesu předložení záležitosti k posouzení.
Ostatní části souhrnu údajů o přípravku budou sjednoceny tak, jak bylo schváleno v procesu vzájemného uznávání.
K harmonizaci byly předloženy následující části souhrnu údajů o přípravku:
4. 1 Terapeutické indikace, 4. 2 Dávkování a způsob podání, 4. 3 Kontraindikace, 4. 4 Zvláštní upozornění a zvláštní opatření pro použití, 4. 8 Nežádoucí účinky a 6. 5 Doba použitelnosti.
Návrh souhrnu údajů o přípravku předložený držitelem rozhodnutí o registraci byl schválen v procesu vzájemného uznávání ve „ starých “ členských státech a na Kypru a Islandu.
Lékařské indikace uvedené v tomto souhrnu jsou ze všech indikací schválených v zemích EU nejstriktněji omezeny a jsou uznány většinou těchto zemí.
Mimoto byla dne 10. září 2007 dokončena poslední verze procesu a souhrny údajů o přípravku, které byly schváleny, jsou v rámci postupu předložení záležitosti k posouzení uvedeny do souladu s návrhy doporučení držitele rozhodnutí o registraci.
Klinická účinnost:
Doplňková léčba Přípravek Singulair je určen k použití při léčbě astmatu jako doplňková terapie u pacientů ve věku od 6 měsíců do 5 let s mírným až středně závažným přetrvávajícím astmatem, u kterých není dosaženo dostatečné kontroly onemocnění užíváním inhalačních kortikosteroidů a u kterých užívání „ potřebných “ krátkodobě působících β- agonistů nezajišťuje adekvátní klinický stav.
11 Žadatel / držitel rozhodnutí o registraci předložil dokumentaci na podporu klinických indikací 4mg granulí pro podání ústy u dětí ve věku od 6 měsíců do 2 let na základě farmakokinetických údajů PN136/ 138, podpůrných údajů o bezpečnosti PN 176 a extrapolace účinnosti přípravku prokázané u starších dětí (2– 5, 6– 14 let) na základě doporučení ICH E11 pro tuto věkovou skupinu.
Další údaje o účinnosti získané ve dvou klinických studiích (P176 a P072- 02; dvojitě zaslepené, randomizované, placebem kontrolované s paralelními skupinami) byly prezentovány pro oba přípravky 4mg granule pro podání ústy a žvýkací tablety.
Montelukast prokázal v porovnání s placebem zlepšení stavu pacientů trpících astmatem.
Účinek montelukastu u astmatu byl mírný, ale byl napříč spektrem všech proměnných faktorů konzistentní a byl v souladu s výsledky získanými ze studií s dospělými a staršími dětmi.
Žadatel / držitel rozhodnutí rovněž odkázal na původní žádost o registraci, která se týkala 10mg potahovaných tablet a 5mg žvýkacích tablet a která obsahovala výsledky dvou placebem kontrolovaných klinických studií provedených u více než 1600 dospělých pacientů s mírným až středně závažným astmatem.
Podáním montelukastu (10 mg jednou denně před spaním) se v porovnání s placebem zlepšily dechové funkce, snížil se výskyt příznaků spojených s astmatem a míra užívání beta- agonistů a zlepšila se kvalita života.
Ve třech aktivních kontrolovaných studiích s téměř 1 000 dospělými pacienty s mírným až středně závažným astmatem byl účinek montelukastu (10 mg jednou denně) vyšší než účinek placeba, ale nižší než účinek inhalovaného beklometason dipropionátu (400 µg/ den).
Žadatel / držitel rozhodnutí o registraci rovněž odkázal na původní žádost o registraci, která se týkala 5mg žvýkacích tablet a obsahovala výsledky studie s 336 dětskými pacienty (ve věku 6 až 14 let).
U montelukastu (5 mg jednou denně) byl prokázán vyšší antiastmatický účinek než u placeba.
Nejsou k dispozici žádné údaje ze studií, které by u dětských pacientů srovnávaly montelukast s aktivní léčbou.
Vzhledem k tomu, že údaje o účinnosti přípravku u dětí ve věku 6 měsíců až 2 roky nejsou považovány za příliš podrobné, požádal výbor CHMP žadatele / držitele rozhodnutí o registraci o poskytnutí podrobnějších návodů v části 4. 2, které se týkají toho, jak by měl být účinek léčby sledován a hodnocen.
Pro část 4. 2 týkající se souhrnu údajů o přípravku Singulair 4mg granulí pro podání ústy byly nakonec schváleny následující změny:
Údaje z klinických studií o účinnosti přípravku u dětských pacientů ve věku 6 měsíců až 2 let s přetrvávajícím astmatem jsou omezené.
Reakce pacientů na montelukast by měla být zhodnocena po 2 až 4 týdnech léčby.
Dodatečně byla upravena část 4. 4 souhrnu údajů o přípravku Singulair 4mg granulí pro podání ústy tak, aby zahrnovala následující formulace:
Diagnóza přetrvávajícího astmatu u velmi malých dětí (6 měsíců – 2 roky) by měla být stanovena pediatrem nebo pulmologem.
Po pečlivém zvážení výbor CHMP vzal v úvahu, že přípravek byl schválen pro užívání u dětí ve věku 6 měsíců až 2 roky v přibližně 52 zemích včetně 17 z 27 členských států Evropské unie (první schválení v roce 2002) a na Islandu a v Norsku, a rozhodl, že klinická data podporující doplňkovou léčbu u velmi malých dětí jsou dostatečná pro schválení přípravku v této indikaci.
V konečném hlasování, které následovalo po ústním vysvětlení podaném žadatelem / držitelem rozhodnutí o registraci, se vyslovila většina (26+2 pro ano, 3 pro ne) pro přijetí indikací tak, jak byly navrženy žadatelem / držitelem rozhodnutí o registraci, včetně indikací pro léčbu velmi malých pacientů (ve věku 6 měsíců až 2 let), pokud u nich byla stanovena diagnóza přetrvávajícího astmatu.
Proto výbor CHMP souhlasil s následujícími navrženými indikacemi pro 4mg žvýkací tablety:
„ Přípravek SINGULAIR je určen k léčbě astmatu jako doplňková terapie u dětí ve věku 2 až 5 let trpících mírným až středně závažným přetrvávajícím astmatem, u kterých není onemocnění užíváním
12 inhalačních kortikosteroidů řádně pod kontrolou a u kterých užívání „ potřebných “ krátkodobě působících β- agonistů nezajišťuje adekvátní klinický stav. “
Proto výbor CHMP souhlasil s následujícími navrženými indikacemi pro 4mg granulí pro podání ústy:
„ Přípravek SINGULAIR je určen k léčbě astmatu jako doplňková terapie u dětí ve věku 6 měsíců až 5 let trpících mírným až středně závažným přetrvávajícím astmatem, u kterých není dosahováno dostatečné kontroly onemocnění užíváním inhalačních kortikosteroidů a u kterých užívání „ potřebných “ krátkodobě působících β- agonistů nezajišťuje adekvátní klinický stav. “ Klinická účinnost:
Monoterapie astmatu Přípravek SINGULAIR může být také použit jako alternativní léčba k nízkým dávkám inhalačních kortikosteroidů u pacientů (4mg granule pro podání ústy, žvýkací tablety: ve věku od 2 do 5 let), kteří trpí mírným až středně závažným přetrvávajícím astmatem, u kterých nebyl v poslední době zaznamenán výskyt závažného astmatického záchvatu, jenž by vyžadoval orální podání kortikosteroidů, a u pacientů, kteří nejsou schopni užívat inhalační kortikosteroidy.
Na podporu indikace monoterapie byly poskytnuty dvě dlouhodobé studie.
Obě byly dvojitě zaslepené, randomizované s použitím paralelních skupin.
Studie P910 (délka trvání léčby 52 týdnů) byla provedena u dětských pacientů ve věku 6 až 14 let, studie P907 u pacientů ve věku 2 až 6 let.
Výsledky studie P910 naznačují, že s použitím montelukastu lze dosáhnout v léčbě dětského mírného přetrvávajícího astmatu příznivého poměru přínosů a rizik stejně jako s inhalačním fluticasonem.
Účinky léčby s montelukastem jsou nižší než účinky léčby s fluticasonem, ale rozdíly jsou tak malé, že je nelze považovat za klinicky významné, a mohou být kompenzovány lepším dodržováním léčby vzhledem k ústnímu podání montelukastu jednou denně oproti inhalaci fluticasonu dvakrát denně.
Montelucast neovlivňuje rychlost růstu, což je jeho dalším přínosem.
Výsledky studie P907 prokazují oproti placebu účinnost přípravku.
Vzhledem k nedostatku údajů o účinnosti přípravku pro tuto indikaci u pacientů mladších 2 let výbor CHMP konzultoval s Pediatrickým výborem zhodnocení bezpečnosti/ účinnosti montelukastu u velmi malých pacientů s ohledem na extrapolaci dat ze studií prováděných na starších dětských pacientech.
Pediatrický výbor na základě svého rozhodnutí v GINA pediatrické příručce z roku 2006 a zásahu odborníků rozhodl, že vzhledem k nedostatku klinických dat u pacientů ve věku 6 měsíců až 2 roky, kteří trpí astmatem, nemohou být farmakokinetické údaje získané od pacientů s astmatem ve věku 2 – 5 let extrapolovány na mladší pacienty ve věku 6 měsíců až 2 roky, u kterých se vyskytují stejné příznaky.
Dušnost pozorovaná u mladší věkové skupiny by mohla být způsobena celou řadou diagnóz (virová infekce, bronchiolitida způsobená RS virem nebo časné příznaky klasického astmatu).
Proto Pediatrický výbor naznačil potřebu provedení studií, které by přesně definovaly skupinu pacientů, která by měla užívat montelukast sodný v léčbě mírného stupně přetrvávajícího astmatu.
Nicméně žadatel / držitel rozhodnutí o registraci požaduje pouze zachování indikace montelukastu jako monoterapeutické léčby mírného až středně závažného přetrvávajícího astmatu u dětí ve věku od 2 do 5 let.
Proto výbor CHMP souhlasil s následujícími navrženými indikacemi pro 4mg žvýkací tablety:
„ Přípravek SINGULAIR může být také použit jako alternativní léčba k nízkým dávkám inhalačních kortikosteroidů u pacientů ve věku od 2 do 5 let, kteří trpí mírným až středně závažným přetrvávajícím astmatem, u kterých nebyl v poslední době zaznamenán výskyt závažného astmatického záchvatu, jenž by vyžadoval orální aplikaci kortikosteroidů, a u pacientů, kteří nejsou schopni užívat inhalační kortikosteroidy. “
Astma vyvolané tělesnou zátěží Přípravek Singulair je také určen k použití v profylaxi astmatu, při kterém převažuje bronchokonstrikce vyvolaná tělesnou zátěží.
13 Ve dvojitě zaslepených randomizovaných studiích se také ukázalo, že antiastmatický účinek montelukastu u dospělých může být dosahován i v případě astmatu, které je vyvoláno tělesnou zátěží.
Účinek byl pozorován během 12 týdnů léčby.
Nebyly nalezeny žádné rozdíly v účinku mezi pohlavími nebo rasami.
Ve studii s 27 dětskými pacienty se také prokázalo, že montelukast chrání dětské pacienty proti vzniku bronchokonstrikce vyvolané tělesnou zátěží.
Tato indikace s ohledem na mladší dětské pacienty velkou měrou vychází z těchto dat, vezmeme- li v úvahu farmakokinetické vlastnosti montelukastu (rychlé vstřebávání) a údaje u dospělých, které ukazují rychlý nástup účinku.
Vzhledem k tomu, že posouzení omezení tělesné aktivity kvůli astmatu u velmi malých dětí (mladších dvou let) je velmi náročné, žadatel / držitel rozhodnutí o registraci přepracoval indikace tak, že se vztahují pouze na děti ve věku od 2 let.
Proto jsou závěrečné přepracované indikace 4mg žvýkacích tablet a 4mg granulí pro ústní podání následující:
Přípravek Singulair je také určen k použití v profylaxi astmatu u dětí ve věku od dvou let, při kterém převažuje bronchokonstrikce vyvolaná tělesnou zátěží.
Navíc výbor CHMP požádal, aby žadatel / držitel rozhodnutí o registraci poskytl v části 4. 2 podrobnější návod, jak by měly být účinky léčby sledovány a posuzovány.
Pro část 4. 2 týkající se 4mg žvýkacích tablet a 4mg granulí pro podání ústy byly proto schváleny následující formulace:
Přípravek SINGULAIR se užívá jako profylaxe astmatu u dětí ve věku od dvou do pěti let, u nichž je převažující složkou onemocnění bronchokonstrikce způsobená tělesnou zátěží.
Tento projev onemocnění vyžaduje léčbu inhalačními kortikosteroidy.
Stav pacienta by měl být zhodnocen po 2 až 4 týdnech léčby montelukastem.
Pokud není dosaženo uspokojivé reakce, mělo by být zváženo nasazení další nebo odlišné léčby. “
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k těmto důvodům:
informací a modulu 3;
- souhrny údajů o přípravku, označení na obalu, příbalové informace a modul 3, které byly předloženy
držiteli rozhodnutí o registraci, byly hodnoceny na základě dostupné dokumentace a vědeckých diskusí v rámci výboru;
- výbor CHMP vydal stanovisko, že rozhodnutí o registraci přípravku Singulair 4mg granule (dříve
známé jako granule pro podání ústy) určeného pro pacienty ve věku 6 měsíců až 5 let by mělo být sjednoceno pro následující indikace:
• „ Přípravek SINGULAIR je určen k léčbě astmatu jako doplňková terapie u dětí ve věku 6 měsíců až 5 let trpících mírným až středně závažným přetrvávajícím astmatem, u kterých není dosahováno dostatečné kontroly onemocnění užíváním inhalačních kortikosteroidů a u kterých užívání „ potřebných “ krátkodobě působících β- agonistů nezajišťuje adekvátní klinický stav. “
• Přípravek SINGULAIR může být také použit jako alternativní léčba k nízkým dávkám inhalačních kortikosteroidů u pacientů ve věku od 2 do 5 let, kteří trpí mírným až středně závažným přetrvávajícím astmatem, u kterých nebyl v poslední době zaznamenán výskyt závažného astmatického záchvatu, jenž by vyžadoval orální aplikaci kortikosteroidů, a u pacientů, kteří nejsou schopni užívat inhalační kortikosteroidy (viz bod 4. 2).
14 • Přípravek SINGULAIR je také indikován k použití v profylaxi astmatu u dětí ve věku od dvou let, u nichž je převažující složkou onemocnění bronchokonstrikce způsobená tělesnou zátěží.
- výbor CHMP vydal stanovisko, že rozhodnutí o registraci přípravku Singulair 4mg žvýkací tablety
určené pro pacienty ve věku 2 až 5 let by mělo být sjednoceno pro následující indikace:
• Přípravek SINGULAIR je určen k léčbě astmatu jako doplňková terapie u dětí ve věku 2 až 5 let trpících mírným až středně závažným přetrvávajícím astmatem, u kterých není dosahováno dostatečné kontroly onemocnění užíváním inhalačních kortikosteroidů a u kterých užívání „ potřebných “ krátkodobě působících β- agonistů nezajišťuje adekvátní klinický stav.
• Přípravek SINGULAIR může být také použit jako alternativní léčba k nízkým dávkám inhalačních kortikosteroidů u pacientů ve věku od 2 do 5 let, kteří trpí mírným až středně závažným přetrvávajícím astmatem, u kterých nebyl v poslední době zaznamenán výskyt závažného astmatického záchvatu, jenž by vyžadoval orální aplikaci kortikosteroidů, a u pacientů, kteří nejsou schopni užívat inhalační kortikosteroidy (viz bod 4. 2).
• Přípravek SINGULAIR je také indikován k použití v profylaxi astmatu u dětí ve věku od dvou let, u nichž je převažující složkou onemocnění bronchokonstrikce způsobená tělesnou zátěží.
Výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Singulair a souvisejících názvů (viz Příloha I), pro které jsou souhrn údajů o přípravku, označení na obalu a příbalové informace součástí Přílohy III.
15 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
16 SOUHRN ÚDAJŮ O PŘÍPRAVKU
17 1.
NÁZEV PŘÍPRAVKU
SINGULAIR 4 mg granule
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden sáček granulek obsahuje montelukastum natricum, odpovídající 4 mg montelukastum.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální granule
Bílé granule
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek SINGULAIR je indikován k léčbě astmatu jako doplňková léčba u těch pacientů s mírným až středně těžkým přetrvávajícím astmatem, jejichž nemoc není dostatečně zvládána inhalačními kortikosteroidy a jimž podávání krátkodobě působících β- agonistů “ podle potřeby ” neposkytuje odpovídající klinickou kontrolu nad astmatem.
Přípravek SINGULAIR může rovněž být použit jako alternativní léčba k inhalačním kortikosteroidům v nízkých dávkách u pacientů ve věku od 2 do 5 let s mírným přetrvávajícím astmatem bez závažných astmatických záchvatů v nedávné anamnéze, kteří vyžadovali používání perorálních kortikosteroidů a u kterých se prokázalo, že nejsou schopni užívat inhalační kortikosteroidy (viz bod 4. 2).
Přípravek SINGULAIR je rovněž indikován k profylaxi astmatu pro pacienty od 2 let a starších, kde je převládající složkou námahou indukovaná bronchokonstrikce.
4. 2 Dávkování a způsob podání
Přípravek Singulair musí být podáván dětským pacientům pod dozorem dospělých osob.
Dávkování u pediatrických pacientů ve věku 6 měsíců až 5 let je jeden sáček granulek se 4 mg látky, který se užívá večer.
V této věkové skupině není úprava dávky potřebná.
Zkušenosti s používáním u pediatrických pacientů ve věku od 6 do 12 měsíců jsou omezené.
Bezpečnost a účinnost ve věku do 6 měsíců nebyla stanovena.
Podávání přípravku SINGULAIR granule:
Přípravek SINGULAIR granule lze podávat buď přímo do úst nebo smísit s lžící měkké stravy (např. jablečná dřeň, zmrzlina, mrkev s rýží) buď studené nebo o pokojové teplotě.
Sáček se smí otevřít až těsně před použitím.
Po otevření sáčku musí být plná dávka přípravku SINGULAIR granule podána ihned (do 15 minut).
Pokud se smísí s potravou, nesmí se přípravek SINGULAIR granule skladovat k dalšímu použití.
Přípravek SINGULAIR granule není určen k podávání rozpuštěn v tekutinách.
Tekutiny však lze pít po jeho podání.
Přípravek SINGULAIR granule lze podávat bez ohledu na čas příjmu potravy.
Obecná doporučení.
Terapeutické účinky přípravku SINGULAIR na parametry zvládání astmatu se objeví během jednoho dne.
Pacienty je nutno poučit, aby v užívání přípravku SINGULAIR pokračovali i pokud bude jejich astma pod kontrolou, stejně jako v obdobích jeho zhoršení.
18 U pacientů s renální nedostatečnost ani u pacientů s mírnou až středně těžkou poruchou funkce jater není úprava dávky potřebná.
O pacientech s těžkou poruchou funkce jater nejsou k dispozici žádné údaje.
Dávkování je u pacientů obojího pohlaví stejné.
Přípravek SINGULAIR jako alternativní možnost léčby mírného, přetrvávajícího astmatu inhalačními kortikosteroidy v nízkých dávkách:
Montelukast není doporučen jako monoterapie pacientů se středně těžkým přetrvávajícím astmatem.
Použití montelukastu jako alternativní možnosti k léčbě inhalačními kortikosteroidy v nízkých dávkách u pacientů ve věku od 2 do 5 let s mírným přetrvávajícím astmatem přichází v úvahu pouze u pacientů, kteří v nedávné anamnéze nemají závažné astmatické záchvaty, které vyžadovaly podání perorálního kortikosteroidu, a u kterých se prokázalo, že nejsou schopni používat inhalační kortikosteroidy (viz bod 4. 1).
Mírné přetrvávající astma je definováno jako astmatické symptomy vyskytující se více než jednou týdně, ale méně než jednou denně, noční symptomy více než dvakrát měsíčně, ale méně než jednou týdně, plicní funkce mezi záchvaty normální.
Pokud se následně (obvykle během jednoho měsíce) nedosáhne uspokojivého zvládnutí astmatu, je nutno zvážit potřebu dodatečné nebo jiné protizánětlivé léčby založené na krokovém schématu léčby astmatu.
Pacienty je nutno s ohledem na zvládání astmatu pravidelně kontrolovat.
Singulair slouží k profylaxi astmatu pro dětské pacienty ve věkovém rozmezí 2 až 5 let, u kterých je převládající složkou námahou indukovaná bronchokonstrikce:
U dětských pacientů ve věkovém rozmezí 2– 5 let, může být námahou vyvolaná bronchokonstrikce předzvěstí persistentního astmatu, což vyžaduje léčbu inhalačními kortikoidy.
Měla by být vyhodnocena léčba montelukastem po dobu dvou až čtyř týdnů a pokud není odpověď na léčbu, měla by být zvážena přídatná léčba.
Léčba přípravkem SINGULAIR v souvislosti s jinými způsoby léčby astmatu.
Pokud se léčba přípravkem SINGULAIR používá jako doplňková terapie k inhalačním kortikosteroidům, nesmí se inhalační kortikosteroidy přípravkem SINGULAIR nahradit náhle (viz bod 4. 4).
Pro dospělé ve věku 15 let a starší jsou k dispozici 10mg potahované tablety.
Pro pediatrické pacienty ve věku 6 až 14 ĺet jsou k dispozici 5mg žvýkací tablety.
Jako alternativní formulace pro pediatrické pacienty ve věku 2 až 5 let jsou k dispozici 4mg žvýkací tablety.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
U velmi malých dětí (6 měsíců – 2 roky) s diagnostikovaným perzistentním astmatem, musí být léčba pod dohledem dětského lékaře nebo plicního lékaře.
Pacienty je nutno poučit, aby perorální montelukast nikdy nepoužívali k léčení akutních záchvatů astmatu a aby k tomuto účelu vždy měli svou obvyklou vhodnou záchrannou medikaci po ruce.
Pokud k akutnímu záchvatu dojde, je nutno použít krátkodobě působící inhalační β- agonisty.
Pokud pacienti budou potřebovat více inhalací krátkodobě působících β- agonistů než obvykle, musí co nejdříve vyhledat svého lékaře.
Inhalační nebo perorální kortikosteroidy nesmí být montelukastem náhle nahrazeny.
Nejsou k dispozici žádné údaje prokazující, že lze perorální kortikosteroidy při současném podávání montelukastu snížit.
19 Ve vzácných případech se může u pacientů léčených antiastmatiky včetně montelukastu objevit systémová eosinofilie, někdy se projevující klinickými projevy vaskulitidy shodnými s Churg- Straussovým syndromem, což je stav často léčený systémovými kortikosteroidy.
Tyto případy obvykle, nikoli však vždy, byly doprovázeny snížením nebo vysazením perorálních kortikosteroidů.
Možnost, že agonisté leukotrienového receptoru mohou souviset se vznikem Churg- Straussova syndromu nelze ani vyloučit, ani potvrdit.
Lékař si musí být u svých pacientů vědom rizika eosinofilie, vaskulitické vyrážky, zhoršení plicních symptomů, srdečních komplikací a/ nebo neuropatie.
Pacienti, u kterých se tyto symptomy vyvinou musí být znovu vyšetřeni a jejich léčebné režimy přehodnoceny.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Montelukast lze podávat s jinými terapiemi rutinně používanými při profylaxi a chronické léčbě astmatu.
Ve studiích lékových interakcí neměla doporučená klinická dávka montelukastu klinicky významné účinky na farmakokinetiku následujících léčiv: theofylin, prednizon, prednizolon, perorální kontraceptiva (ethinylestradiol/ norethindron 35/ 1), terfenadin, digoxin a warfarin.
Plocha pod křivkou plazmatických koncentrací (AUC) montelukastu byla u subjektů, kterým byl současně podáván fenobarbital, snížena přibližně o 40%.
Jelikož je montelukast metabolizován CYP 3A4, je, zejména u dětí, potřebná opatrnost při jeho podávání spolu s induktory CYP 3A4, jako je fenytoin, fenobarbital a rifampicin.
In vitro studie ukázaly, že montelukast je účinným inhibitorem CYP 2C8.
Data z klinických studií lékových interakcí zahrnujících montelukast a rosiglitazon (sondovací reprezentant substrátu léčiv metabolizovaných převážně CYP 2C8) však prokázala, že montelukast CYP 2C8 in vivo neinhibuje.
U montelukastu se tudíž nepředpokládá, že by metabolismus léčiv metabolizovaných tímto enzymem (např. paklitaxelu, rosiglitazonu a repaglinidu) výrazně narušoval.
4. 6 Těhotenství a kojení
Použití v těhotenství
Studie na zvířatech neukazují škodlivé účinky pokud jde o vliv na graviditu nebo vývoj embrya/ plodu.
Omezené údaje z dostupných těhotenských databází nenaznačují příčinnou souvislost mezi přípravkem SINGULAIR a malformacemi (tj. defekty končetin), které byly vzácně hlášeny po celosvětovém uvedení na trh.
Přípravek SINGULAIR lze v těhotenství užívat pouze pokud se má za to, že to je jasně nezbytné.
Použití v době kojení
Studie na potkanech ukázaly, že se montelukast vylučuje do mléka (viz bod 5. 3).
Není známo, zda se montelukast vylučuje do lidského mléka.
Přípravek SINGULAIR mohou kojící matky užívat pouze pokud se má za to, že to je jasně nezbytné.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Neočekává se, že by montelukast ovlivňoval pacientovu schopnost řídit automobil nebo obsluhovat stroje.
Ve velmi vzácných případech však jednotlivci hlásili malátnost nebo závrať.
20 4. 8 Nežádoucí účinky
Montelukast byl v klinických studiích hodnocen následovně:
10mg potahované tablety na přibližně 4 000 dospělých pacientů ve věku 15 let a starších 5mg žvýkací tablety na přibližně 1 750 pediatrických pacientech ve věku 6 až 14 let 4mg žvýkací tablety na přibližně 851 pediatrickém pacientovi ve věku 2 až 5 let a 4mg granule na přibližně 175 pediatrických pacientech ve věku 6 měsíců až 2 let.
Následující nežádoucí účinky související s léčivem byly u pacientů léčených montelukastem v klinických hodnoceních hlášeny často (> 1/ 100, < 1/ 10) a s vyšší incidencí než u pacientů léčených placebem:
Pediatričtí
Dospělí pacienti
Pediatričtí pacienti
Pediatričtí pacienti
ve věku 15 let a
ve věku 6 až 14 let
až 2 let
systémů Poruchy nervového
(dvě 12týdenní studie; n=795)
studie; n=201) (dvě 56týdenní studie; n=615)
(jedna 48týdenní studie; n=278)
(jedna 6týdenní studie; n=175)
systému Respirační, hrudní a mediastinální poruchy Gastrointestinální
bolest hlavy
bolest hlavy
hyperkinéza astma
poruchy
bolest břicha
bolest břicha
průjem
Poruchy kůže a podkoží Celkové a jinde nezařazené poruchy a lokální reakce po podání
žízeň
ekzematózní dermatitida, vyrážka
Při dlouhodobé léčbě omezeného počtu pacientů v rámci klinických studií trvajících u dospělých až 2 roky a až 12 měsíců u pediatrických pacientů ve věku 6 až 14 let se bezpečnostní profil nezměnil.
Kumulativně bylo montelukastem léčeno 502 pediatrických pacientů ve věku 2 až 5 let po dobu alespoň 3 měsíců, 338 po dobu 6 měsíců nebo déle a 534 pacientů po dobu 12 měsíců nebo déle.
Bezpečnostní profil se u těchto pacientů během dlouhodobé léčby rovněž nezměnil.
Po uvedení na trh byly hlášeny následující nežádoucí účinky:
Poruchy krve a lymfatického systému: zvýšený sklon ke krvácení Poruchy imunitního systému: hypersenzitivní reakce včetně anafylaxe, infiltrace jater eosinofily Psychiatrické poruchy: abnormální sny včetně nočních můr, halucinace, psychomotorická hyperaktivita (včetně podrážděnosti, neklidu, agitovanosti, včetně agresivního chování a třesu), deprese, nespavost Poruchy nervového systému: závrať, malátnost, parestézie/ hypoestézie, záchvaty křečí Srdeční poruchy: palpitace Gastrointestinální poruchy: průjem, sucho v ústech, dyspepsie, nauzea, zvracení
21 Poruchy jater a žlučových cest: zvýšené hladiny sérových transamináz (ALT, AST), cholestatická hepatitida Poruchy kůže a podkoží: angioedém, tvorba modřin, kopřivka, svědění, vyrážka Poruchy pohybového systému a pojivové tkáně: artralgie, myalgie, včetně svalových křečí Celkové a jinde nezařazené poruchy a lokální reakce po podání: asténie/ únava, nevolnost, edém.
Během léčby astmatických pacientů montelukastem byly hlášeny velmi vzácné případy Churg- Straussova syndromu (CSS) (viz bod 4. 4).
4. 9 Předávkování
O léčbě předávkování montelukastem nejsou k dispozici žádné specifické údaje.
Při studiích chronického astmatu byl montelukast podáván dospělým pacientům po dobu 22 týdnů v dávkách do 200 mg/ den a v krátkodobých studiích v dávkách do 900 mg/ den po dobu přibližně jednoho týdne bez klinicky významných nežádoucích příhod.
Po uvedení na trh a během klinického hodnocení byly hlášeny případy akutního předávkování montelukastem.
Tyto případy zahrnují hlášení o dospělých a dětech s dávkou až 1 000 mg (přibližně 61 mg/ kg u dítěte ve věku 42 měsíců).
Klinické a laboratorní nálezy byly v souladu s bezpečnostním profilem u dospělých a pediatrických pacientů.
Většina hlášení o předávkování nezahrnovala žádné nežádoucí projevy.
Nejčastější nežádoucí projevy byly v souladu s bezpečnostním profilem montelukastu a zahrnovaly bolesti břicha, ospalost, žízeň, bolesti hlavy, zvracení a psychomotorickou hyperaktivitu.
Není známo, zda je montelukast dialyzovatelný peritoneální dialýzou nebo hemodialýzou.
5.
FARMAkOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina:, antagonisté leukotrienového receptoru ATC kód:
R03D C03
Cysteinylové leukotrieny (LTC4, LTD4, LTE4) jsou silné zánětlivé eikosanoidy, které jsou uvolňovány z různých buněk, například z žírných buněk a eosinofilů.
Tyto důležité proastmatické mediátory se vážou na cysteinyl- leukotrienové (CysLT) receptory, které se nacházejí v dýchacích cestách člověka a které ovlivňují fungování dýchacích cest, včetně bronchokonstrikce, sekrece hlenu, cévní permeability a zmnožení eosinofilů.
Montelukast je perorálně účinnou sloučeninou, která se s vysokou afinitou a selektivitou váže na receptor CysLT1.
V klinických hodnoceních montelukast inhibuje bronchokonstrikci navozenou inhalovanými LTD4 v dávkách pouhých 5 mg.
Bronchodilatace byla pozorována do 2 hodin po perorálním podání.
Bronchodilatační účinek navozený β- agonistou byl k bronchodilatačnímu účinku navozenému montelukastem aditivní.
Montelukast, v porovnání s placebem, snižoval u dospělých a pediatrických pacientů počty eosinofilů v periferní krvi.
Ve zvláštní studii léčba montelukastem významně snižovala počty eosinofilů v dýchacích cestách (měřeno ve sputu).
U dospělých a pediatrických pacientů ve věku od 2 do 14 let montelukast, v porovnání s placebem, snižoval počty eosinofilů v periferní krvi, přičemž zlepšoval klinickou kontrolu astmatu.
Ve studiích na dospělých montelukast v dávce 10 mg jednou denně, v porovnání s placebem, vykázal významná zlepšení ranní FEV1 (změna výchozích hodnot 10, 4% oproti 2, 7%), dopolední maximální výdechové rychlosti (PEFR) (změna výchozích hodnot 24, 5 litrů/ min oproti 3, 3 litrů/ min) a významné snížení celkové spotřeby β- agonistů (změna výchozích hodnot - 26, 1% oproti - 4, 6%).
Zlepšení pacienty hlášených skór denních a nočních astmatických symptomů bylo významně lepší než u placeba.
22 Studie na dospělých prokázaly u montelukastu schopnost adice ke klinickému účinku inhalačních kortikosteroidů (% změny výchozích hodnot FEV1 pro inhalační beklometazon plus montelukast v porovnání s beklometazonem:
5, 43% oproti 1, 04%, v uvedeném pořadí; v porovnání s použitím β- agonisty: - 8, 70% oproti 2, 64%).
V porovnání s inhalačním beklometazonem (200 µg dvakrát denně s využitím spaceru) prokázal montelukast rychlejší počáteční odpověď, i když v průběhu 12týdenní studie beklometazon poskytoval vyšší průměrný léčebný účinek (% změny výchozích hodnot FEV1 u montelukastu v porovnání s beklometazonem:
7, 49% oproti 13, 3%, v uvedeném pořadí; v porovnání s použitím β- agonisty: - 28, 28% oproti - 43, 89%).
50% pacientů léčených beklometazonem dosáhlo zlepšení FEV1 přibližně o 11% nebo více v porovnání s výchozími hodnotami, zatímco přibližně 42% pacientů léčených montelukastem dosáhlo stejné odpovědi).
V 8týdenní studii na pediatrických pacientech ve věku 6 až 14 let montelukast v dávce 5 mg jednou denně v porovnání s placebem významně zlepšoval respirační funkce (změna výchozích hodnot FEV1 8, 71% oproti 4, 16%; změna výchozích hodnot dopolední PEFR 27, 9 litrů/ min oproti 17, 8 litrů/ min) a snižoval používání β- agonistů „ dle potřeby “ (změna výchozích hodnot - 11, 7% oproti +8, 2%).
Ve 12měsíční studii porovnávající účinnost montelukastu s inhalačním flutikazonem na zvládání astmatu u pediatrických pacientů ve věku 6 až 14 let s mírným přetrvávajícím astmatem nebyl montelukast při zvyšování procenta dní bez záchranné antiastmatické medikace (rescue- free days – RFDs), což je primární kritérium účinnosti (primary endpoint), horší než flutikazon.
V průměru za celou dobu 12 měsíců léčby se procento dnů bez záchranné antiastmatické medikace zvýšilo z 61, 6 na 84, 0 ve skupině léčené montelukastem a z 60, 9 na 86, 7 ve skupině léčené flutikazonem.
Rozdíl mezi skupinami ve střední hodnotě zvýšení procenta dnů bez záchranné antiastmatické medikace získaný metodou nejmenších čtverců byl statisticky významný (- 2, 8 s 95% intervalem spolehlivosti - 4, 7, - 0, 9), nicméně v limitu, který byl předem definován jako klinicky nikoli horší.
Jak montelukast, tak flutikazon rovněž během 12týdenního období léčby zlepšovaly zvládání astmatu s ohledem na sekundární proměnné:
FEV1 se zvýšilo z 1, 83 litru na 2, 09 litru ve skupině léčené montelukastem a z 1, 85 litru na 2, 14 litru ve skupině léčené flutikazonem.
Rozdíl mezi skupinami ve střední hodnotě zvýšení FEV1 získaný metodou nejmenších čtverců byl - 0, 02 litru s 95% intervalem spolehlivosti - 0, 06, 0, 02.
Střední hodnota zvýšení výchozí hodnoty predikovaného FEV1 v% byla 0, 6% ve skupině léčené montelukastem a 2, 7% ve skupině léčené flutikazonem.
Rozdíl ve středních hodnotách změny výchozích hodnot predikovaného FEV1 v% získaný metodou nejmenších čtverců byl významný: - 2, 2% s 95% intervalem spolehlivosti - 3, 6, - 0, 7.
Procento dnů, kdy byl použit β- agonista se ve skupině léčené montelukastem snížilo z 38, 0 na 15, 4 a z 38, 5 na 12, 8 ve skupině léčené flutikazonem.
Rozdíl mezi skupinami ve střední hodnotě procenta dnů, kdy byl použit β- agonista, získaný metodou nejmenších čtverců byl významný:
2, 7 s 95% intervalem spolehlivosti 0, 9, 4, 5.
Procento pacientů s astmatickým záchvatem (astmatický záchvat je definován jako období zhoršení astmatu, které vyžaduje léčbu perorálními steroidy, neplánovanou návštěvu lékaře, pohotovosti nebo hospitalizaci) bylo ve skupině léčené montelukastem 32, 2 a ve skupině léčené flutikazonem 25, 6; odds ratio (95% interval spolehlivosti) je významný: roven 1, 38 (1, 04, 1, 84).
Procento pacientů, kteří během studie systémově užívali (zejména perorálně) kortikosteroid bylo ve skupině léčené montelukastem 17, 8% a ve skupině léčené flutikazonem 10, 5%.
Rozdíl mezi skupinami získaný metodou nejmenších čtverců byl významný:
7, 3% s 95% intervalem spolehlivosti 2, 9, 11, 7.
Ve 12týdenní, placebem kontrolované studii na pediatrických pacientech ve věku 2 až 5 let zlepšoval montelukast v dávce 4 mg jednou denně v porovnání s placebem parametry zvládání astmatu bez ohledu na současnou základní antiastmatickou léčbu (inhalační/ nebulizované kortikosteroidy nebo inhalační/ nebulizovaný kromoglykát sodný).
Šedesát procent pacientů neužívalo žádnou další základní léčbu.
Montelukast v porovnání s placebem zlepšoval denní symptomy (včetně kašle, sípání, potíží s dechem a omezení aktivity) a noční symptomy.
Montelukast v porovnání s placebem rovněž snižoval 23 používání β agonistů „ podle potřeby “ a záchranné léčby kortikosteroidy v důsledku zhoršení astmatu.
U pacientů léčených montelukastem bylo více dnů bez astmatu než u pacientů léčených placebem.
Léčebného účinku se dosáhlo po první dávce.
Ve 12měsíční, placebem kontrolované studii na pediatrických pacientech ve věku 2 až 5 let s mírným astmatem a epizodickými exacerbacemi montelukast v dávce 4 mg jednou denně v porovnání s placebem významně (p ≤ 0, 001) snižoval roční výskyt exacerbací astmatu (1, 60 exacerbací oproti 2, 34 exacerbací), [exacerbace je definována jako ≥ 3 po sobě jdoucí dny s denními symptomy vyžadujícími použití β- agonisty nebo kortikosteroidů (perorálně nebo inhalačně) nebo hospitalizaci kvůli astmatu].
Procento snížení ročního výskytu exacerbací bylo 31, 9%, s 95% intervalem spolehlivosti 16, 9, 44, 1.
Účinnost montelukast u pediatrických pacientů ve věku 6 měsíců až 2 let je podpořena extrapolací z prokázané účinnosti u pacientů ve věku 2 let a starších s astmatem, přičemž je založena na podobných farmakokinetických údajích, stejně jako na předpokladu, že průběh choroby, patofyziologie a účinky léčiva jsou u těchto populací v podstatě podobné.
Významné snížení námahou indukované bronchokonstrikce bylo prokázáno ve 12týdenní studii na dospělých (maximální pokles FEV1 22, 33% u montelukastu oproti 32, 40% u placeba; čas do návratu k výchozím hodnotám FEV1 s odchylkou do 5% byl 44, 22 min oproti 60, 64 min).
Tento účinek byl během 12 týdnů trvání studie setrvalý.
Snížení námahou indukované bronchokonstrikce bylo rovněž prokázáno v krátkodobé studii na pediatrických pacientech ve věku od 6 do 14 let (maximální pokles FEV1 18, 27% oproti 26, 11%; čas do návratu k výchozím hodnotám FEV1 s odchylkou do 5% byl 17, 76 min oproti 27, 98 min).
Účinek v obou studiích byl prokázán na konci dávkovacího intervalu jednou denně.
U astmatických pacientů citlivých na kyselinu acetylsalicylovou současně léčených inhalačními a/ nebo perorálními kortikosteroidy vedla léčba montelukastem v porovnání s placebem k významnému zlepšení zvládání astmatu (změna výchozích hodnot FEV1 8, 55% oproti - 1, 74% a pokles z výchozích hodnot celkového používání β- agonistů - 27, 78% oproti 2, 09%).
5. 2 Farmakokinetické vlastnosti
Montelukast se po perorálním podání rychle vstřebává.
V případě 10mg potahovaných tablet se u dospělých na lačno střední hodnoty maximální plazmatické koncentrace (Cmax) dosáhne 3 hodiny (Tmax) po podání.
Střední hodnota perorální biologické dostupnosti je 64%.
Perorální biologická dostupnost a Cmax nejsou běžným jídlem ovlivněny.
Bezpečnost a účinnost byly prokázány v klinických hodnoceních, kde 10mg potahované tablety byly podávány bez ohledu na načasování příjmu potravy.
V případě 5mg žvýkacích tablet se u dospělých na lačno Cmax dosáhne 2 hodiny po podání.
Střední hodnota perorální biologické dostupnosti je 73%, přičemž běžné jídlo ji sníží na 63%.
Po podání 4mg žvýkacích tablet pediatrickým pacientům ve věku 2 až 5 let na lačno se Cmax dosáhne 2 hodiny po podání.
Střední hodnota Cmax je o 66% vyšší, zatímco střední hodnota Cminje nižší než u dospělých, kterým se podávají 10mg tablety.
4mg formulace granulek je při podání dospělým na lačno bioekvivalentní 4mg žvýkací tabletě.
U pediatrických pacientů ve věku 6 měsíců až 2 roky se Cmax dosáhne 2 hodiny po podání 4mg formulace granulek.
Cmax je téměř dvojnásobná než u dospělých, kterým se podává 10mg tableta.
Současné podávání jablečné dřeně nebo standardního jídla s vysokým obsahem tuku spolu s formulací granulek nemělo podle měření AUC na farmakokinetiku montelukastu klinicky významný vliv (1 225, 7 oproti 1 223, 1 ng. hod/ ml s jablečnou dření nebo bez ní, v uvedeném pořadí, a 1 191, 8 oproti 1 148, 5 ng. hod/ ml se standardním jídlem s vysokým obsahem tuku nebo bez něj, v uvedeném pořadí).
24 Distribuce.
Montelukast je z více než 99% navázán na plazmatické proteiny.
Distribuční objem v rovnovážném stavu montelukastu je v průměru 8 až 11 litrů.
Studie na potkanech provedené s radioaktivně značeným montelukastem ukazují na minimální prostup hematoencefalickou bariérou.
Navíc byly koncentrace radioaktivně značeného materiálu 24 hodin po podání dávky ve všech ostatních tkáních minimální.
Biotransformace.
Montelukast je rozsáhle metabolizován.
Ve studiích s terapeutickými dávkami jsou u dospělých a dětí v rovnovážném stavu plazmatické koncentrace metabolitů montelukastu nedetekovatelné.
In vitro studie využívající mikrozómy z lidských jater ukazují, že metabolismu montelukastu se účastní izoenzymy cytochromu P450 3A4, 2A6 a 2C9.
Na základě dalších in vitro výsledků získaných na mikrozómech z lidských jater terapeutické plazmatické koncentrace montelukastu neinhibují izoenzymy cytochromu P450 3A4, 2C9, 1A2, 2A6, 2C19 ani 2D6.
Příspěvek těchto metabolitů k léčebnému účinku montelukastu je minimální.
Eliminace.
Plazmatická clearance montelukastu dosahuje u zdravých dospělých v průměru 45 ml/ min.
Po perorální dávce radioaktivně značeného montelukastu se 86% radioaktivity zjistilo v 5denním sběru stolice, přičemž v moči bylo zjištěno < 0, 2%.
Ve spojení s odhady perorální biologické dostupnosti montelukastu to ukazuje na skutečnost, že montelukast a jeho metabolity jsou vylučovány téměř výhradně žlučí.
Individuální rozdíly u pacientů.
U starších pacientů nebo u pacientů s mírnou až středně těžkou nedostatečností jater není úprava dávky potřebná.
Studie na pacientech s poruchou funkce ledvin nebyly provedeny.
V důsledku skutečnosti, že montelukast a jeho metabolity jsou eliminovány žlučí, se u pacientů s poruchou funkce ledvin potřeba úpravy dávky nepředpokládá.
O farmakokinetice montelukastu u pacientů s těžkou poruchou funkce jater nejsou k dispozici žádné údaje (Child- Pughův skór > 9).
Při vysokých dávkách montelukastu (20 - a 60násobek doporučené dávky pro dospělé) byl pozorován pokles plazmatických koncentrací theofylinu.
Tento účinek nebyl při doporučené dávce 10 mg jednou denně pozorován.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity na zvířatech byly pozorovány menší sérové biochemické změny ALT, glukózy, fosforu a triglyceridů, jež byly přechodné povahy.
Projevy toxicity u zvířat představovaly zvýšenou sekreci slin, gastrointestinální symptomy, řídkou stolici a iontovou nerovnováhu.
K těmto jevům docházelo při dávkách, které dávaly > 17násobek systémové expozice pozorované při klinickém dávkování.
U opic se nežádoucí účinky objevily při dávkách od 150 mg/ kg/ den (> 232násobek systémové expozice pozorované při klinické dávce).
Ve studiích na zvířatech montelukast při systémové expozici přesahující klinickou systémovou expozici více než 24násobně neovlivňoval fertilitu ani reprodukční schopnosti.
Ve studii samičí plodnosti na potkanech v dávkách 200 mg/ kg/ den (> 69násobek klinické systémové expozice) byl zaznamenán mírný pokles tělesné hmotnosti mláďat.
Ve studiích na králících byla při systémové expozici více než 24násobně vyšší než klinická systémová expozice pozorovaná při klinické dávce byla v porovnání s kontrolními zvířaty pozorována vyšší incidence nekompletní osifikace.
U potkanů nebyly pozorovány žádné abnormality.
Bylo prokázáno, že montelukast prostupuje placentální bariérou a je vylučován do mateřského mléka zvířat.
Po jedné perorální dávce sodné soli montelukastu v dávkách až 5 000 mg/ kg u myší a potkanů (15 000 mg/ m2 a 30 000 mg/ m2 u myší respektive u potkanů), což byla nejvyšší testovaná dávka, nedošlo k žádnému úhynu.
Tato dávka je ekvivalentní 25 000násobku doporučené denní dávky pro dospělé (vztaženo ke hmotnosti dospělého pacienta 50 kg).
Bylo zjištěno, že montelukast není pro myši při dávkách až 500 mg/ kg/ den (přibližně > 200násobek systémové expozice) fototoxický při UVA, UVB nebo viditelném světle.
25 Montelukast nebyl při in vitro a in vivo testech na hlodavcích ani mutagenní, ani tumorigenní.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mannitol Hyprolosa (E 463) Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
6. 5 Druh obalu a velikost balení
Baleno v polyethylenovém/ aluminovém/ polyesterovém sáčku v: papírových krabičkách po 7, 20, 28 a 30 váčcích.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje.]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje.]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje.]
10.
DATUM REVIZE TEXTU
{MM/ YYYY}
26 1.
NÁZEV PŘÍPRAVKU
SINGULAIR 4 Mini žvýkací tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna žvýkací tableta obsahuje montelukastum natricum, což je ekvivalent 4, 0 mg montelukastum.
Pomocné látky:
Aspartam (E 951) 1, 2 mg v jedné tabletě.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Žvýkací tableta.
Růžové, oválné, bikonvexní tablety, s vyraženým „ SINGULAIR “ na jedné straně a „ MSD 711 “ na druhé straně.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Přípravek SINGULAIR je indikován k léčbě astmatu jako doplňková léčba u těch pacientů ve věku 2 až 5 let s mírným až středně těžkým přetrvávajícím astmatem, jejichž nemoc není dostatečně zvládána inhalačními kortikosteroidy a jimž podávání krátkodobě působících β- agonistů “ podle potřeby ” neposkytuje odpovídající klinickou kontrolu nad astmatem.
Přípravek SINGULAIR může rovněž být použit jako alternativní léčba k inhalačním kortikosteroidům v nízkých dávkách u pacientů ve věku od 2 do 5 let s mírným přetrvávajícím astmatem bez závažných astmatických záchvatů v nedávné anamnéze, kteří vyžadovali používání perorálních kortikosteroidů a u kterých se prokázalo, že nejsou schopni užívat inhalační kortikosteroidy (viz bod 4. 2).
Přípravek SINGULAIR je rovněž indikován k profylaxi astmatu pro pacienty od 2 let a starších, kde je převládající složkou námahou indukovaná bronchokonstrikce.
4. 2 Dávkování a způsob podání
Tento léčivý přípravek musí být podáván dětským pacientům pod dozorem dospělých osob.
U dětí, které mají problémy s příjmem žvýkacích tablet, je k dispozici léková forma granulí (viz SPC přípravku SINGULAIR 4 mg granule).
Dávkování u pediatrických pacientů ve věku 2– 5 let je jedna 4mg žvýkací tableta jednou denně, která se užívá večer.
Pokud se užívá ve spojitosti s jídlem, přípravek SINGULAIR se musí užívat 1 hodinu před jídlem nebo 2 hodiny po jídle.
Léková forma přípravku SINGULAIR 4 Mini žvýkací tablety se nedoporučuje do věku 2 let.
Obecná doporučení.
Terapeutické účinky přípravku SINGULAIR na parametry zvládání astmatu se objeví během jednoho dne.
Pacienty je nutno poučit, aby v užívání přípravku SINGULAIR pokračovali i pokud bude jejich astma pod kontrolou, stejně jako v obdobích jeho zhoršení.
U pacientů s renální nedostatečnost ani u pacientů s mírnou až středně těžkou poruchou funkce jater není úprava dávky potřebná.
O pacientech s těžkou poruchou funkce jater nejsou k dispozici žádné údaje.
Dávkování je u pacientů obojího pohlaví stejné.
27 Přípravek SINGULAIR jako alternativní možnost léčby mírného, přetrvávajícího astmatu inhalačními kortikosteroidy v nízkých dávkách:
Montelukast není doporučen jako monoterapie pacientů se středně těžkým přetrvávajícím astmatem.
Použití montelukastu jako alternativní možnosti k léčbě inhalačními kortikosteroidy v nízkých dávkách u pacientů s mírným přetrvávajícím astmatem přichází v úvahu pouze u pacientů, kteří v nedávné anamnéze nemají závažné astmatické záchvaty, které vyžadovaly podání perorálního kortikosteroidu, a u kterých se prokázalo, že nejsou schopni používat inhalační kortikosteroidy (viz bod 4. 1).
Mírné přetrvávající astma je definováno jako astmatické symptomy vyskytující se více než jednou týdně, ale méně než jednou denně, noční symptomy více než dvakrát měsíčně, ale méně než jednou týdně, plicní funkce mezi záchvaty normální.
Pokud se následně (obvykle během jednoho měsíce) nedosáhne uspokojivého zvládnutí astmatu, je nutno zvážit potřebu dodatečné nebo jiné protizánětlivé léčby založené na krokovém schématu léčby astmatu.
Pacienty je nutno s ohledem na zvládání astmatu pravidelně kontrolovat.
Singulair slouží k profylaxi astmatu pro dětské pacienty ve věkovém rozmezí 2 až 5 let, u kterých je převládající složkou námahou indukovaná bronchokonstrikce.
U dětských pacientů ve věkovém rozmezí 2– 5 let, může být námahou vyvolaná bronchokonstrikce předzvěstí persistentního astmatu, což vyžaduje léčbu inhalačními kortikoidy.
Měla by být vyhodnocena léčba montelukastem po dobu dvou až čtyř týdnů a pokud není odpověď na léčbu, měla by být zvážena přídatná léčba.
Léčba přípravkem SINGULAIR v souvislosti s jinými způsoby léčby astmatu.
Pokud se léčba přípravkem SINGULAIR používá jako doplňková terapie k inhalačním kortikosteroidům, nesmí se inhalační kortikosteroidy přípravkem SINGULAIR nahradit náhle (viz bod 4. 4).
Pro dospělé starší 15 let a starší jsou k dispozici 10mg tablety.
Pro pediatrické pacienty ve věku 6 až 14 ĺet jsou k dispozici 5mg tablety.
Pro pediatrické pacienty ve věku 6 měsíců až 5 ĺet jsou k dispozici 4mg granule.
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku tohoto přípravku.
4. 4 Zvláštní upozornění a opatření pro použití
Pacienty je nutno poučit, aby perorální montelukast nikdy nepoužívali k léčení akutních záchvatů astmatu a aby k tomuto účelu vždy měli svou obvyklou vhodnou záchrannou medikaci po ruce.
Pokud k akutnímu záchvatu dojde, je nutno použít krátkodobě působící inhalační β- agonisty.
Pokud pacienti budou potřebovat více inhalací krátkodobě působících β- agonistů než obvykle, musí co nejdříve vyhledat svého lékaře.
Inhalační nebo perorální kortikosteroidy nesmí být montelukastem náhle nahrazeny.
Nejsou k dispozici žádné údaje prokazující, že lze perorální kortikosteroidy při současném podávání montelukastu snížit.
Ve vzácných případech se může u pacientů léčených antiastmatiky včetně montelukastu objevit systémová eosinofilie, někdy se projevující klinickými projevy vaskulitidy shodnými s Churg- Straussovým syndromem, což je stav často léčený systémovými kortikosteroidy.
Tyto případy obvykle, nikoli však vždy, byly doprovázeny snížením nebo vysazením perorálních kortikosteroidů.
Možnost, že agonisté leukotrienového receptoru mohou souviset se vznikem Churg- Straussova syndromu nelze ani vyloučit, ani potvrdit.
Lékař si musí být u svých pacientů vědom rizika eosinofilie, vaskulitické vyrážky, zhoršení plicních symptomů, srdečních komplikací a/ nebo neuropatie.
Pacienti, u kterých se tyto symptomy vyvinou musí být znovu vyšetřeni a jejich léčebné režimy přehodnoceny.
28 Přípravek SINGULAIR obsahuje aspartam, zdroj fenylalaninu.
Pacienti s fenylketonurií musí vzít v úvahu, že každá 4mg žvýkací tableta obsahuje fenylalanin v množství odpovídajícím 0, 674 mg fenylalaninu na jednu dávku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Montelukast lze podávat s jinými terapiemi rutinně používanými při profylaxi a chronické léčbě astmatu.
Ve studiích lékových interakcí neměla doporučená klinická dávka montelukastu klinicky významné účinky na farmakokinetiku následujících léčiv: theofylin, prednizon, prednizolon, perorální kontraceptiva (ethinylestradiol/ norethindron 35/ 1), terfenadin, digoxin a warfarin.
Plocha pod křivkou plazmatických koncentrací (AUC) montelukastu byla u subjektů, kterým byl současně podáván fenobarbital, snížena přibližně o 40%.
Jelikož je montelukast metabolizován CYP 3A4, je, zejména u dětí, potřebná opatrnost při jeho podávání spolu s induktory CYP 3A4, jako je fenytoin, fenobarbital a rifampicin.
In vitro studie ukázaly, že montelukast je účinným inhibitorem CYP 2C8.
Data z klinických studií lékových interakcí zahrnujících montelukast a rosiglitazon (sondovací reprezentant substrátu léčiv metabolizovaných převážně CYP 2C8) však prokázala, že montelukast CYP 2C8 in vivo neinhibuje.
U montelukastu se tudíž nepředpokládá, že by metabolismus léčiv metabolizovaných tímto enzymem (např. paklitaxelu, rosiglitazonu a repaglinidu) výrazně narušoval.
4. 6 Těhotenství a kojení
Použití v těhotenství
Studie na zvířatech neukazují škodlivé účinky pokud jde o vliv na graviditu nebo vývoj embrya/ plodu.
Omezené údaje z dostupných těhotenských databází nenaznačují příčinnou souvislost mezi přípravkem SINGULAIR a malformacemi (tj. defekty končetin), které byly vzácně hlášeny po celosvětovém uvedení na trh.
Přípravek SINGULAIR lze v těhotenství užívat pouze pokud se má za to, že to je jasně nezbytné.
Použití v době kojení
Studie na potkanech ukázaly, že se montelukast vylučuje do mléka (viz bod 5. 3).
Není známo, zda se montelukast vylučuje do lidského mléka.
Přípravek SINGULAIR mohou kojící matky užívat pouze pokud se má za to, že to je jasně nezbytné.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Neočekává se, že by montelukast ovlivňoval pacientovu schopnost řídit automobil nebo obsluhovat stroje.
Ve velmi vzácných případech však jednotlivci hlásili malátnost nebo závrať.
4. 8 Nežádoucí účinky
Montelukast byl v klinických studiích hodnocen následovně:
10mg potahované tablety na přibližně 4 000 dospělých pacientů ve věku 15 let a starších, 5mg žvýkací tablety na přibližně 1 750 pediatrických pacientech ve věku 6 až 14 let a 4mg žvýkací tablety na přibližně 851 pediatrickém pacientovi ve věku 2 až 5 let.
29 Následující nežádoucí účinky související s léčivem byly u pacientů léčených montelukastem v klinických hodnoceních hlášeny často (> 1/ 100, < 1/ 10) a s vyšší incidencí než u pacientů léčených placebem:
Pediatričtí Pediatričtí pacienti pacienti
Dospělí pacienti ve
ve věku 6 až 14
ve věku 2 až 5 let
Třída orgánových systémů
věku 15 let a starší (dvě 12týdenní studie; n=795)
let (jedna 8týdenní studie; n=201) (dvě 56týdenní studie; n=615)
(jedna 12týdenní studie; n=461) (jedna 48týdenní studie; n=278)
Poruchy nervového
systému Gastrointestinální
bolest hlavy
bolest hlavy
poruchy Celkové a jinde nezařazené poruchy a lokální reakce po podání
bolest břicha
bolest břicha žízeň
Při dlouhodobé léčbě omezeného počtu pacientů v rámci klinických studií trvajících u dospělých až 2 roky a až 12 měsíců u pediatrických pacientů ve věku 6 až 14 let se bezpečnostní profil nezměnil.
Kumulativně bylo montelukastem léčeno 502 pediatrických pacientů ve věku 2 až 5 let po dobu alespoň 3 měsíců, 338 po dobu 6 měsíců nebo déle a 534 pacientů po dobu 12 měsíců nebo déle.
Bezpečnostní profil se u těchto pacientů během dlouhodobé léčby rovněž nezměnil.
Po uvedení na trh byly hlášeny následující nežádoucí účinky:
Poruchy krve a lymfatického systému: zvýšený sklon ke krvácení.
Poruchy imunitního systému: hypersenzitivní reakce včetně anafylaxe, infiltrace jater eosinofily.
Psychiatrické poruchy: abnormální sny včetně nočních můr, halucinace, nespavost, psychomotorická hyperaktivita (včetně podrážděnosti, neklidu, agitovanosti, včetně agresivního chování a třesu), deprese, sebevražedné myšlenky a chování (sebevražedné sklony) ve velmi vzácných případech.
Poruchy nervového systému: závrať, malátnost, parestézie/ hypoestézie, záchvaty křečí.
Srdeční poruchy: palpitace.
Gastrointestinální poruchy: průjem, sucho v ústech, dyspepsie, nauzea, zvracení.
Poruchy jater a žlučových cest: zvýšené hladiny sérových transamináz (ALT, AST), cholestatická hepatitida.
Poruchy pohybového systému a pojivové tkáně: artralgie, myalgie, včetně svalových křečí.
Celkové a jinde nezařazené poruchy a lokální reakce po podání: asténie/ únava, nevolnost, edém.
Během léčby astmatických pacientů montelukastem byly hlášeny velmi vzácné případy Churg- Straussova syndromu (CSS) (viz bod 4. 4).
4. 9 Předávkování
O léčbě předávkování montelukastem nejsou k dispozici žádné specifické údaje.
Při studiích chronického astmatu byl montelukast podáván dospělým pacientům po dobu 22 týdnů v dávkách do 200 mg/ den a v krátkodobých studiích v dávkách do 900 mg/ den po dobu přibližně jednoho týdne bez klinicky významných nežádoucích příhod.
Po uvedení na trh a během klinického hodnocení byly hlášeny případy akutního předávkování montelukastem.
Tyto případy zahrnují hlášení o dospělých a dětech s dávkou až 1 000 mg (přibližně 30 61 mg/ kg u dítěte ve věku 42 měsíců).
Klinické a laboratorní nálezy byly v souladu s bezpečnostním profilem u dospělých a pediatrických pacientů.
Většina hlášení o předávkování nezahrnovala žádné nežádoucí projevy.
Nejčastější nežádoucí projevy byly v souladu s bezpečnostním profilem montelukastu a zahrnovaly bolesti břicha, ospalost, žízeň, bolesti hlavy, zvracení a psychomotorickou hyperaktivitu.
Není známo, zda je montelukast dialyzovatelný peritoneální dialýzou nebo hemodialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antagonisté leukotrienového receptoru ATC kód:
R03D C03
Cysteinylové leukotrieny (LTC4, LTD4, LTE4) jsou silné zánětlivé eikosanoidy, které jsou uvolňovány z různých buněk, například z žírných buněk a eosinofilů.
Tyto důležité proastmatické mediátory se vážou na cysteinyl- leukotrienové (CysLT) receptory, které se nacházejí v dýchacích cestách člověka a které ovlivňují fungování dýchacích cest, včetně bronchokonstrikce, sekrece hlenu, cévní permeability a zmnožení eosinofilů.
Montelukast je perorálně účinnou sloučeninou, která se s vysokou afinitou a selektivitou váže na receptor CysLT1.
V klinických hodnoceních montelukast inhibuje bronchokonstrikci navozenou inhalovanými LTD4 v dávkách pouhých 5 mg.
Bronchodilatace byla pozorována do 2 hodin po perorálním podání.
Bronchodilatační účinek navozený β- agonistou byl k bronchodilatačnímu účinku navozenému montelukastem aditivní.
Montelukast, v porovnání s placebem, snižoval u dospělých a pediatrických pacientů počty eosinofilů v periferní krvi.
Ve zvláštní studii léčba montelukastem významně snižovala počty eosinofilů v dýchacích cestách (měřeno ve sputu).
U dospělých a pediatrických pacientů ve věku od 2 do 14 let montelukast, v porovnání s placebem, snižoval počty eosinofilů v periferní krvi, přičemž zlepšoval klinickou kontrolu astmatu.
Ve studiích na dospělých montelukast v dávce 10 mg jednou denně, v porovnání s placebem, vykázal významná zlepšení ranní FEV1 (změna výchozích hodnot 10, 4% oproti 2, 7%), dopolední maximální výdechové rychlosti (PEFR) (změna výchozích hodnot 24, 5 litrů/ min oproti 3, 3 litrů/ min) a významné snížení celkové spotřeby β- agonistů (změna výchozích hodnot - 26, 1% oproti - 4, 6%).
Zlepšení pacienty hlášených skór denních a nočních astmatických symptomů bylo významně lepší než u placeba.
Studie na dospělých prokázaly u montelukastu schopnost adice ke klinickému účinku inhalačních kortikosteroidů (% změny výchozích hodnot FEV1 pro inhalační beklometazon plus montelukast v porovnání s beklometazonem:
5, 43% oproti 1, 04%, v uvedeném pořadí; v porovnání s použitím β- agonisty: - 8, 70% oproti 2, 64%).
V porovnání s inhalačním beklometazonem (200 µg dvakrát denně s využitím spaceru) prokázal montelukast rychlejší počáteční odpověď, i když v průběhu 12týdenní studie beklometazon poskytoval vyšší průměrný léčebný účinek (% změny výchozích hodnot FEV1 u montelukastu v porovnání s beklometazonem:
7, 49% oproti 13, 3%, v uvedeném pořadí; v porovnání s použitím β- agonisty: - 28, 28% oproti - 43, 89%).
50% pacientů léčených beklometazonem dosáhlo zlepšení FEV1 přibližně o 11% nebo více v porovnání s výchozími hodnotami, zatímco přibližně 42% pacientů léčených montelukastem dosáhlo stejné odpovědi).
Ve 12týdenní, placebem kontrolované studii na pediatrických pacientech ve věku 2 až 5 let zlepšoval montelukast v dávce 4 mg jednou denně v porovnání s placebem parametry zvládání astmatu bez ohledu na současnou základní antiastmatickou léčbu (inhalační/ nebulizované kortikosteroidy nebo
Šedesát procent pacientů neužívalo žádnou další základní léčbu.
Montelukast v porovnání s placebem zlepšoval denní symptomy (včetně kašle, sípání, potíží s dechem a omezení aktivity) a noční symptomy.
Montelukast v porovnání s placebem rovněž snižoval používání β- agonistů „ podle potřeby “ a záchranné léčby kortikosteroidy v důsledku zhoršení astmatu.
U pacientů léčených montelukastem bylo více dnů bez astmatu než u pacientů léčených placebem.
Léčebného účinku se dosáhlo po první dávce.
Ve 12měsíční, placebem kontrolované studii na pediatrických pacientech ve věku 2 až 5 let s mírným astmatem a epizodickými exacerbacemi montelukast v dávce 4 mg jednou denně v porovnání s placebem významně (p≤0, 001) snižoval roční výskyt exacerbací astmatu (1, 60 exacerbací oproti 2, 34 exacerbací), [exacerbace je definována jako ≥3 po sobě jdoucí dny s denními symptomy vyžadujícími použití β- agonisty nebo kortikosteroidů (perorálně nebo inhalačně) nebo hospitalizaci kvůli astmatu].
Procento snížení ročního výskytu exacerbací bylo 31, 9%, s 95% intervalem spolehlivosti 16, 9, 44, 1.
V 8týdenní studii na pediatrických pacientech ve věku 6 až 14 let montelukast v dávce 5 mg jednou denně v porovnání s placebem významně zlepšoval respirační funkce (změna výchozích hodnot FEV1 8, 71% oproti 4, 16%; změna výchozích hodnot dopolední PEFR 27, 9 litrů/ min oproti 17, 8 litrů/ min) a snižoval používání β- agonistů „ dle potřeby “ (změna výchozích hodnot - 11, 7% oproti +8, 2%).
Ve 12měsíční studii porovnávající účinnost montelukastu s inhalačním flutikazonem na zvládání astmatu u pediatrických pacientů ve věku 6 až 14 let s mírným přetrvávajícím astmatem nebyl montelukast při zvyšování procenta dní bez záchranné antiastmatické medikace (rescue- free days – RFDs), což je primární kritérium účinnosti (primary endpoint), horší než flutikazon.
V průměru za celou dobu 12 měsíců léčby se procento dnů bez záchranné antiastmatické medikace zvýšilo z 61, 6 na 84, 0 ve skupině léčené montelukastem a z 60, 9 na 86, 7 ve skupině léčené flutikazonem.
Rozdíl mezi skupinami ve střední hodnotě zvýšení procenta dnů bez záchranné antiastmatické medikace získaný metodou nejmenších čtverců byl statisticky významný (- 2, 8 s 95% intervalem spolehlivosti - 4, 7, - 0, 9), nicméně v limitu, který byl předem definován jako klinicky nikoli horší.
Jak montelukast, tak flutikazon rovněž během 12týdenního období léčby zlepšovaly zvládání astmatu s ohledem na sekundární proměnné:
FEV1 se zvýšilo z 1, 83 litru na 2, 09 litru ve skupině léčené montelukastem a z 1, 85 litru na 2, 14 litru ve skupině léčené flutikazonem.
Rozdíl mezi skupinami ve střední hodnotě zvýšení FEV1 získaný metodou nejmenších čtverců byl - 0, 02 litru s 95% intervalem spolehlivosti - 0, 06, 0, 02.
Střední hodnota zvýšení výchozí hodnoty predikovaného FEV1 v% byla 0, 6% ve skupině léčené montelukastem a 2, 7% ve skupině léčené flutikazonem.
Rozdíl ve středních hodnotách změny výchozích hodnot predikovaného FEV1 v% získaný metodou nejmenších čtverců byl významný: - 2, 2% s 95% intervalem spolehlivosti - 3, 6, - 0, 7.
Procento dnů, kdy byl použit β- agonista se ve skupině léčené montelukastem snížilo z 38, 0 na 15, 4 a z 38, 5 na 12, 8 ve skupině léčené flutikazonem.
Rozdíl mezi skupinami ve střední hodnotě procenta dnů, kdy byl použit β- agonista, získaný metodou nejmenších čtverců byl významný:
2, 7 s 95% intervalem spolehlivosti 0, 9, 4, 5.
Procento pacientů s astmatickým záchvatem (astmatický záchvat je definován jako období zhoršení astmatu, které vyžaduje léčbu perorálními steroidy, neplánovanou návštěvu lékaře, pohotovosti nebo hospitalizaci) bylo ve skupině léčené montelukastem 32, 2 a ve skupině léčené flutikazonem 25, 6; odds ratio (95% interval spolehlivosti) je významný: roven 1, 38 (1, 04, 1, 84).
Procento pacientů, kteří během studie systémově užívali (zejména perorálně) kortikosteroid bylo ve skupině léčené montelukastem 17, 8% a ve skupině léčené flutikazonem 10, 5%.
Rozdíl mezi skupinami získaný metodou nejmenších čtverců byl významný:
7, 3% s 95% intervalem spolehlivosti 2, 9, 11, 7.
Významné snížení námahou indukované bronchokonstrikce bylo prokázáno ve 12týdenní studii na dospělých (maximální pokles FEV1 22, 33% u montelukastu oproti 32, 40% u placeba; čas do návratu k výchozím hodnotám FEV1 s odchylkou do 5% byl 44, 22 min oproti 60, 64 min).
Tento účinek byl během 12 týdnů trvání studie setrvalý.
Snížení námahou indukované bronchokonstrikce bylo rovněž prokázáno v krátkodobé studii na pediatrických pacientech ve věku od 6 do 14 let (maximální pokles 32 FEV1 18, 27% oproti 26, 11%; čas do návratu k výchozím hodnotám FEV1 s odchylkou do 5% byl 17, 76 min oproti 27, 98 min).
Účinek v obou studiích byl prokázán na konci dávkovacího intervalu jednou denně.
U astmatických pacientů citlivých na kyselinu acetylsalicylovou současně léčených inhalačními a/ nebo perorálními kortikosteroidy vedla léčba montelukastem v porovnání s placebem k významnému zlepšení zvládání astmatu (změna výchozích hodnot FEV1 8, 55% oproti - 1, 74% a pokles z výchozích hodnot celkového používání β- agonistů - 27, 78% oproti 2, 09%).
5. 2 Farmakokinetické vlastnosti
Montelukast se po perorálním podání rychle vstřebává.
V případě 10mg potahovaných tablet se u dospělých na lačno střední hodnoty maximální plazmatické koncentrace (Cmax) dosáhne 3 hodiny (Tmax) po podání.
Střední hodnota perorální biologické dostupnosti je 64%.
Perorální biologická dostupnost a Cmax nejsou běžným jídlem ovlivněny.
Bezpečnost a účinnost byly prokázány v klinických hodnoceních, kde 10mg potahované tablety byly podávány bez ohledu na načasování příjmu potravy.
V případě 5mg žvýkacích tablet se u dospělých na lačno Cmax dosáhne 2 hodiny po podání.
Střední hodnota perorální biologické dostupnosti je 73%, přičemž běžné jídlo ji sníží na 63%.
Po podání 4mg žvýkacích tablet pediatrickým pacientům ve věku 2 až 5 let na lačno se Cmax dosáhne 2 hodiny po podání.
Střední hodnota Cmax je o 66% vyšší, zatímco střední hodnota Cmin je nižší než u dospělých, kterým se podávají 10mg tablety.
Distribuce.
Montelukast je z více než 99% navázán na plazmatické proteiny.
Distribuční objem v rovnovážném stavu montelukastu je v průměru 8 až 11 litrů.
Studie na potkanech provedené s radioaktivně značeným montelukastem ukazují na minimální prostup hematoencefalickou bariérou.
Navíc byly koncentrace radioaktivně značeného materiálu 24 hodin po podání dávky ve všech ostatních tkáních minimální.
Biotransformace.
Montelukast je rozsáhle metabolizován.
Ve studiích s terapeutickými dávkami jsou u dospělých a dětí v rovnovážném stavu plazmatické koncentrace metabolitů montelukastu nedetekovatelné.
In vitro studie využívající mikrozómy z lidských jater ukazují, že metabolismu montelukastu se účastní izoenzymy cytochromu P450 3A4, 2A6 a 2C9.
Na základě dalších in vitro výsledků získaných na mikrozómech z lidských jater terapeutické plazmatické koncentrace montelukastu neinhibují izoenzymy cytochromu P450 3A4, 2C9, 1A2, 2A6, 2C19 ani 2D6.
Příspěvek těchto metabolitů k léčebnému účinku montelukastu je minimální.
Eliminace.
Plazmatická clearance montelukastu dosahuje u zdravých dospělých v průměru 45 ml/ min.
Po perorální dávce radioaktivně značeného montelukastu se 86% radioaktivity zjistilo v 5denním sběru stolice, přičemž v moči bylo zjištěno < 0, 2%.
Ve spojení s odhady perorální biologické dostupnosti montelukastu to ukazuje na skutečnost, že montelukast a jeho metabolity jsou vylučovány téměř výhradně žlučí.
Individuální rozdíly u pacientů.
U starších pacientů nebo u pacientů s mírnou až středně těžkou nedostatečností jater není úprava dávky potřebná.
Studie na pacientech s poruchou funkce ledvin nebyly provedeny.
V důsledku skutečnosti, že montelukast a jeho metabolity jsou eliminovány žlučí, se u pacientů s poruchou funkce ledvin potřeba úpravy dávky nepředpokládá.
O farmakokinetice montelukastu u pacientů s těžkou poruchou funkce jater nejsou k dispozici žádné údaje (Child- Pughův skór > 9).
33 Při vysokých dávkách montelukastu (20 - a 60násobek doporučené dávky pro dospělé) byl pozorován pokles plazmatických koncentrací theofylinu.
Tento účinek nebyl při doporučené dávce 10 mg jednou denně pozorován.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Ve studiích toxicity na zvířatech byly pozorovány menší sérové biochemické změny ALT, glukózy, fosforu a triglyceridů, jež byly přechodné povahy.
Projevy toxicity u zvířat představovaly zvýšenou sekreci slin, gastrointestinální symptomy, řídkou stolici a iontovou nerovnováhu.
K těmto jevům docházelo při dávkách, které dávaly > 17násobek systémové expozice pozorované při klinickém dávkování.
U opic se nežádoucí účinky objevily při dávkách od 150 mg/ kg/ den (> 232násobek systémové expozice pozorované při klinické dávce).
Ve studiích na zvířatech montelukast při systémové expozici přesahující klinickou systémovou expozici více než 24násobně neovlivňoval fertilitu ani reprodukční schopnosti.
Ve studii samičí plodnosti na potkanech v dávkách 200 mg/ kg/ den (> 69násobek klinické systémové expozice) byl zaznamenán mírný pokles tělesné hmotnosti mláďat.
Ve studiích na králících byla při systémové expozici více než 24násobně vyšší než klinická systémová expozice pozorovaná při klinické dávce byla v porovnání s kontrolními zvířaty pozorována vyšší incidence nekompletní osifikace.
U potkanů nebyly pozorovány žádné abnormality.
Bylo prokázáno, že montelukast prostupuje placentální bariérou a je vylučován do mateřského mléka zvířat.
Po jedné perorální dávce sodné soli montelukastu v dávkách až 5 000 mg/ kg u myší a potkanů (15 000 mg/ m2 a 30 000 mg/ m2 u myší respektive u potkanů), což byla nejvyšší testovaná dávka, nedošlo k žádnému úhynu.
Tato dávka je ekvivalentní 25 000násobku doporučené denní dávky pro dospělé (vztaženo ke hmotnosti dospělého pacienta 50 kg).
Bylo zjištěno, že montelukast není pro myši při dávkách až 500 mg/ kg/ den (přibližně > 200násobek systémové expozice) fototoxický při UVA, UVB nebo viditelném světle.
Montelukast nebyl při in vitro a in vivo testech na hlodavcích ani mutagenní, ani tumorigenní.
6. fARMACEUTICké údaje
6. 1 Seznam pomocných látek
Mannitol Mikrokrystalická celulosa Hyprolosa (E 463) Červený oxid železitý (E 172) Sodná sůl kroskarmelosy Třešňové aroma Aspartam (E 951) Magnesium- stearát
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
34 6. 5 Druh obalu a velikost balení
Baleno v polyamidovém/ PVC/ aluminovém blistru:
7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 a 200 tabletách.
49, 50 a 56 tabletách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Merck Sharp & Dohme B. V.
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje.]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje.]
10.
DATUM REVIZE TEXTU
{MM/ YYYY}
35 OZNAČENÍ NA OBALU
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SINGULAIR 4 mg granule – vnější papírová krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SINGULAIR 4 mg granule Montelukastum Pro děti od 6 měsíců do 5 let
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jeden sáček granulek obsahuje montelukastum natricum, odpovídající 4 mg montelukastum.
3.
SEZNAM POMOCNÝCH LÁTEK
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Granule 7 x 1 sáček 20 x 1 sáček 28 x 1 sáček 30 x 1 sáček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
37 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SINGULAIR 4 mg granule
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SINGULAIR 4 mg granule - Sáček
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
SINGULAIR 4 mg granule Montelukastum
2.
ZPŮSOB PODÁNÍ
Perorální podání
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 sáček
6.
JINÉ
Název držitele rozhodnutí o registraci [Doplní se národní údaje] {Název}
39 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
SINGULAIR 4 Mini žvýkací tablety – vnější papírová krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
SINGULAIR 4 Mini žvýkací tablety Montelukastum Pro děti ve věkovém rozmezí 2 až 5 let
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna žvýkací tableta obsahuje montelukastum natricum, odpovídající 4 mg montelukastum.
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje aspartam (E 951).
Viz příbalová informace.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Žvýkací tablety 7, 10, 14, 20, 28, 30, 49, 50, 56, 98, 100, 140, 200 žvýkacích tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Perorální podání Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP
40 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl chráněn před světlem a vlhkostí.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
SINGULAIR 4 mg
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SINGULAIR 4 Mini žvýkací tablety – blistr
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
SINGULAIR 4 Mini žvýkací tablety montelukastum
2.
ZPŮSOB PODÁNÍ
Perorální podání
3.
POUŽITELNOST
EXP
4.
ČÍSLO ŠARŽE
Č. š.:
6.
JINÉ
42 PŘÍBALOVÁ INFORMACE
43 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SINGULAIR 4 mg granule montelukastum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek SINGULAIR a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek SINGULAIR užívat 3.
Jak se přípravek SINGULAIR užívá 4.
Možné nežádoucí účinky 5 Jak přípravek SINGULAIR uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK SINGULAIR A K ČEMU SE POUŽÍVÁ
Přípravek SINGULAIR je antagonista leukotrienového receptoru, který blokuje látky, zvané leukotrieny.
Leukotrieny způsobují zúžení a zduření dýchacích cest.
Blokování leukotrienů zmírňuje projevy astmatu a pomáhá při prevenci astmatických záchvatů.
Váš lékař přípravek SINGULAIR předepsal k léčbě astmatu Vašeho dítěte, k prevenci vzniku symptomů astmatu během dne i noci.
• Přípravek SINGULAIR se používá k léčbě pacientů ve věku od 6 měsíců do 5 let, kterým jejich léčba neposkytuje dostatečnou kontrolu nad astmatem a kteří vyžadují dodatečnou léčbu. • Přípravek SINGULAIR lze rovněž použít jako alternativní léčbu k inhalačním kortikosteroidům u pacientů ve věku od 2 do 5 let, kteří na své astma v současnosti žádné perorální kortikosteroidy nepoužívají a u kterých se prokázalo, že nejsou schopni užívat inhalační kortikosteroidy. • Přípravek SINGULAIR rovněž napomáhá při prevenci námahou vyvolaného zúžení dýchacích cest u pacientů ve věku 2 let a starších.
Váš lékař určí, jak přípravek SINGULAIR používat v závislosti na symptomech a závažnosti astmatu Vašeho dítěte.
Co je astma?
Astma je dlouhodobé onemocnění.
Astma zahrnuje: • potíže s dechem způsobené zúženými dýchacími cestami.
Toto zúžení dýchacích cest se zhoršuje a zlepšuje v reakci na různé stavy. • citlivé dýchací cesty, které reagují na mnohé podněty, jako je cigaretový kouř, pyl, studený vzduch nebo námaha. • otok (zánět) výstelky dýchacích cest.
44 Symptomy astmatu zahrnují: kašel, sípání a tíseň na hrudi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SINGULAIR UŽÍVAT
Informujte svého lékaře o veškerých zdravotních potížích nebo alergiích, kterými je Vaše dítě nyní stiženo nebo jimiž bylo stiženo v minulosti.
Nepodávejte přípravek SINGULAIR Vašemu dítěti pokud
DALŠÍ INFORMACE).
Zvláštní opatrnosti při použití přípravku SINGULAIR je zapotřebí
• Pokud se astma nebo dýchání Vašeho dítěte zhorší, ihned se obraťte na svého lékaře.
• Perorální přípravek SINGULAIR není určen k léčbě akutních astmatických záchvatů.
Pokud k záchvatu dojde, postupujte podle pokynů, které Vám pro Vaše dítě dal lékař.
Vždy u sebe mějte protiastmatickou inhalační záchrannou medikaci.
• Je důležité, aby Vaše dítě užívalo všechny antiastmatické léky, které mu lékař předepsal.
Přípravek SINGULAIR se nesmí používat místo jiných antiastmatických léků, které Váš lékař dítěti předepsal.
• Pokud Vaše dítě užívá antiastmatika, mějte na mysli, že pokud se u něj vyvine kombinace symptomů jako je chřipku připomínající onemocnění, mravenčení nebo necitlivost v rukou či nohou, zhoršení plicních symptomů a/ nebo vyrážka, musíte se obrátit na svého lékaře.
• Vaše dítě nesmí užívat kyselinu acetylsalicylovou (aspirin) ani protizánětlivé léky (rovněž známé jako nesteroidní antirevmatika), pokud jeho astma zhoršují.
Vzájemné působení s dalšími léčivými přípravky
Některé léky mohou ovlivňovat působení přípravku SINGULAIR, případně přípravek SINGULAIR může mít vliv na působení jiných léků, které Vaše dítě užívá.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které Vaše dítě užívá nebo užívalo v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Předtím, než Vaše dítě začne přípravek SINGULAIR užívat, informujte svého lékaře pokud užívá následující léky: • fenobarbital (používá se k léčbě epilepsie) • fenytoin (používá se k léčbě epilepsie) • rifampicin (používá se k léčbě tuberkulózy a některých jiných infekcí)
Užívání přípravku SINGULAIR s jídlem a pitím
Přípravek SINGULAIR granule lze užívat bez ohledu na čas příjmu potravy.
45 Těhotenství a kojení
Tato část se u přípravku SINGULAIR 4 mg granule neuplatňuje, jelikož ten je určen k použití u dětí ve věku od 6 měsíců do 5 let, nicméně následující informace se týkají léčivé látky montelukastu.
Těhotné ženy nebo ženy otěhotnění plánující se musí před zahájením užívání přípravku SINGULAIR obrátit na lékaře.
Použití během kojení
Není známo, zda se přípravek SINGULAIR granule objevuje v mateřském mléku.
Jestliže kojíte nebo kojit hodláte, musíte se před užíváním přípravku SINGULAIR granule obrátit na svého lékaře.
Tato část se u přípravku SINGULAIR 4 mg granule neuplatňuje, jelikož ten je určen k použití u dětí ve věku od 6 měsíců do 5 let, nicméně následující informace se týkají léčivé látky montelukastu.
Individuální odpovědi na léčbu se však mohou lišit.
Jisté nežádoucí účinky (jako je závrať a malátnost), které byly u přípravku SINGULAIR velmi vzácně hlášeny, mohou u některých pacientů ovlivnit jejich schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK SINGULAIR UŽÍVÁ
• Tento léčivý přípravek se musí podávat dítěti pod dohledem dospělé osoby.
Vaše dítě musí přípravek SINGULAIR granule užívat každý večer. • Přípravek se musí užívat i když Vaše dítě nemá žádné symptomy nebo i když má akutní astmatický záchvat. • Vždy dohlédněte na to, aby Vaše dítě přípravek SINGULAIR užívalo podle pokynů lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem. • Užívá se ústy.
Děti ve věku 6 měsíců až 5 let:
Jeden sáček přípravku SINGULAIR 4 mg granule se užívá ústy každý večer.
Jestliže Vaše dítě užívá přípravek SINGULAIR, přesvědčte se, že Vaše dítě neužívá žádný jiný přípravek, který by obsahoval stejnou léčivou látku, tj. montelukast.
Pro děti ve věku 6 měsíců až 2 roky je k dispozici přípravek SINGULAIR 4 mg granule.
Pro děti ve věku 2 až 5 let je k dispozici přípravek SINGULAIR 4 Mini žvýkací tablety a přípravek SINGULAIR 4 mg granule.
Přípravek SINGULAIR 4 mg granule se nedoporučuje pro děti do věku 6 měsíců.
Jak mám přípravek SINGULAIR granule svému dítěti podávat?
• Sáček otevřete až těsně před užitím.
• Přípravek SINGULAIR granule lze podávat buď: • přímo do úst; • NEBO smísený se lžící měkké potravy (např. jablečná dřeň, zmrzlina, mrkev s rýží), studené nebo o pokojové teplotě.
46 • Vmíchejte veškerý obsah přípravku SINGULAIR granule do lžíce měkké potravy, studené nebo o pokojové teplotě, přičemž dbejte na to, aby s potravinou byla smíšena celá dávka.
• Zajistěte, aby dítěti byla podána celá lžíce směsi granulek s potravinou ihned (do 15 minut).
DŮLEŽITÉ UPOZORNĚNÍ:
Nikdy směs granulek s potravinou neuchovávejte na pozdější dobu.
• Přípravek SINGULAIR granule není určen k rozpouštění v tekutinách.
Vaše dítě však může tekutiny požít po spolknutí přípravku SINGULAIR granule.
• Přípravek SINGULAIR granule lze užívat bez ohledu na čas příjmu potravy.
Jestliže Vaše dítě užilo více přípravku SINGULAIR granule, než mělo
Ihned se obraťte na svého lékaře se žádostí o radu.
Většina hlášení o předávkování neobsahuje žádné nežádoucí účinky.
Nejčastěji se vyskytující hlášené příznaky při předávkování u dospělých a dětí zahrnovaly bolest břicha, ospalost, žízeň, bolest hlavy, zvracení a hyperaktivitu.
Jestliže jste zapomněl( a) přípravek SINGULAIR svému dítěti podat
Snažte se přípravek SINGULAIR podávat podle předpisu.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže Vaše dítě přestane přípravek SINGULAIR užívat
Přípravek SINGULAIR může léčit astma pouze pokud jej Vaše dítě trvale užívá.
Je důležité, aby Vaše dítě přípravek SINGULAIR užívalo tak dlouho, jak jej Váš lékař bude předepisovat.
Pomůže při zvládání astmatu Vašeho dítěte.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek SINGULAIR nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích s přípravkem SINGULAIR 4 mg granule nejčastěji (u více než 1 ze 100 nebo méně než 1 z 10 léčených pacientů) hlášenými nežádoucími účinky přisuzovanými přípravku SINGULAIR byly: • průjem • hyperaktivita • astma • šupinatá a svědící kůže • vyrážka
Navíc byly v klinických hodnoceních s přípravkem SINGULAIR 10 mg potahované tablety, 5 mg nebo 4 mg žvýkací tablety hlášeny následující nežádoucí účinky: • bolest břicha • bolest hlavy
47 • žízeň Tyto nežádoucí účinky byly obvykle mírné a vyskytovaly se častěji u pacientů léčených přípravkem SINGULAIR, než u pacientů léčených placebem (pilulka bez léčivé látky).
Navíc po uvedení léku na trh byly hlášeny následující nežádoucí účinky: • alergické reakce včetně vyrážky, otoku tváře, rtů, jazyka a/ nebo hrdla, které mohou způsobovat potíže s dýcháním nebo polykáním, svědění a kopřivky; • únava, neklid, agitovanost včetně agresivního chování, podrážděnost, třes, deprese, sebevražedné myšlenky a chování (ve velmi vzácných případech), závrať, malátnost, halucinace, abnormální sny včetně nočních můr a neklidného spánku, mravenčení/ necitlivost, záchvaty křečí; • pocit nevolnosti, bolest kloubů nebo svalů, svalové křeče, sucho v ústech, nevolnost, zvracení, poruchy trávení, průjem, hepatitida; • zvýšený sklon ke krvácení, tvorba modřin, jemné červené uzly pod kůží nejčastěji na bércích (erythema nodosum), bušení srdce; • otoky.
U astmatických pacientů léčených montelukastem byly hlášeny velmi vzácné případy kombinace symptomů, jako je chřipce podobná choroba, mravenčení nebo necitlivost v pažích a nohou, zhoršení plicních symptomů a/ nebo vyrážka (Churg- Straussův syndrom).
Pokud se u Vašeho dítěte vyskytne jeden nebo více těchto symptomů, musíte o tom bezodkladně informovat svého lékaře.
Požádejte svého lékaře nebo lékárníka o více informací o nežádoucích účincích.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SE PŘÍPRAVEK SINGULAIR UCHOVÁVÁ
• Uchovávejte mimo dosah a dohled dětí.
První dvě číslice označují měsíc; poslední čtyři číslice označují rok.
● Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
• Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek SINGULAIR obsahuje
• Léčivou látkou je: montelukast • 4mg sáček granulek obsahuje 4, 2 mg montelukastum natricum, což odpovídá 4 mg montelukastu. • Pomocnými látkami jsou: mannitol, hyprolosa (E 463) a magnesium- stearát.
48 Jak přípravek SINGULAIR vypadá a co obsahuje toto balení
4mg bílé granule.
Papírové krabičky se 7, 20, 28 a 30 sáčky.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci a výrobce [Doplní se národní údaje.]
Informace podává [Doplní se národní údaje.]
Tento léčivý přípravek byl registrován v členských státech EHP pod následujícími názvy:
Bulharsko, Kypr, Estonsko, Německo, Řecko, Island, Irsko, Itálie, Lotyško, Litva, Lucembursko, Malta, Norsko, Portugalsko, Rumunsko, Slovinsko, Španělsko, Švédsko, Velká Británie
SINGULAIR
Itálie
MONTEGEN
Tato příbalová informace byla naposledy schválena: MM/ YYYY
49 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
SINGULAIR 4 Mini žvýkací tablety montelukastum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat. • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu. • Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka. • Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy, má- li stejné příznaky jako Vy. • Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je přípravek SINGULAIR a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete přípravek SINGULAIR užívat 3.
Jak se přípravek SINGULAIR užívá 4.
Možné nežádoucí účinky 5 Jak přípravek SINGULAIR uchovávat 6.
Další informace
1.
CO JE PŘÍPRAVEK SINGULAIR A K ČEMU SE POUŽÍVÁ
Přípravek SINGULAIR je antagonista leukotrienového receptoru, který blokuje látky, zvané leukotrieny.
Leukotrieny způsobují zúžení a zduření dýchacích cest.
Blokování leukotrienů zmírňuje projevy astmatu a pomáhá při prevenci astmatických záchvatů.
Váš lékař přípravek SINGULAIR předepsal k léčbě astmatu Vašeho dítěte, k prevenci vzniku symptomů astmatu během dne i noci.
• Přípravek SINGULAIR se používá k léčbě pacientů ve věku 2 až 5 let, kterým jejich léčba neposkytuje dostatečnou kontrolu nad astmatem a kteří vyžadují dodatečnou léčbu. • Přípravek SINGULAIR lze rovněž použít jako alternativní léčbu k inhalačním kortikosteroidům u pacientů ve věku od 2 do 5 let, kteří na své astma v současnosti žádné perorální kortikosteroidy nepoužívají a u kterých se prokázalo, že nejsou schopni užívat inhalační kortikosteroidy. • Přípravek SINGULAIR rovněž napomáhá při prevenci námahou vyvolaného zúžení dýchacích cest u pacientů ve věku 2 let a starších.
Váš lékař určí, jak přípravek SINGULAIR používat v závislosti na symptomech a závažnosti astmatu Vašeho dítěte.
Co je astma?
Astma je dlouhodobé onemocnění.
Astma zahrnuje: • potíže s dechem způsobené zúženými dýchacími cestami.
Toto zúžení dýchacích cest se zhoršuje a zlepšuje v reakci na různé stavy. • citlivé dýchací cesty, které reagují na mnohé podněty, jako je cigaretový kouř, pyl, studený vzduch nebo námaha. • otok (zánět) výstelky dýchacích cest.
50 Symptomy astmatu zahrnují: kašel, sípání a tíseň na hrudi.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK SINGULAIR UŽÍVAT
Informujte svého lékaře o veškerých zdravotních potížích nebo alergiích, kterými je Vaše dítě nyní stiženo nebo jimiž bylo stiženo v minulosti.
Nepodávejte přípravek SINGULAIR Vašemu dítěti pokud
DALŠÍ INFORMACE).
Zvláštní opatrnosti při použití přípravku SINGULAIR je zapotřebí
• Pokud se astma nebo dýchání Vašeho dítěte zhorší, ihned se obraťte na svého lékaře.
• Perorální přípravek SINGULAIR není určen k léčbě akutních astmatických záchvatů.
Pokud k záchvatu dojde, postupujte podle pokynů, které Vám pro Vaše dítě dal lékař.
Vždy u sebe mějte protiastmatickou inhalační záchrannou medikaci.
• Je důležité, aby Vaše dítě užívalo všechny antiastmatické léky, které mu lékař předepsal.
Přípravek SINGULAIR se nesmí používat místo jiných antiastmatických léků, které Váš lékař dítěti předepsal.
• Pokud Vaše dítě užívá antiastmatika, mějte na mysli, že pokud se u něj vyvine kombinace symptomů jako je chřipku připomínající onemocnění, mravenčení nebo necitlivost v rukou či nohou, zhoršení plicních symptomů a/ nebo vyrážka, musíte se obrátit na svého lékaře.
• Vaše dítě nesmí užívat kyselinu acetylsalicylovou (aspirin) ani protizánětlivé léky (rovněž známé jako nesteroidní antirevmatika), pokud jeho astma zhoršují.
Vzájemné působení s dalšími léčivými přípravky
Některé léky mohou ovlivňovat působení přípravku SINGULAIR, případně přípravek SINGULAIR může mít vliv na působení jiných léků, které Vaše dítě užívá.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které Vaše dítě užívá nebo užívalo v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Předtím, než Vaše dítě začne přípravek SINGULAIR užívat, informujte svého lékaře pokud užívá následující léky: • fenobarbital (používá se k léčbě epilepsie) • fenytoin (používá se k léčbě epilepsie) • rifampicin (používá se k léčbě tuberkulózy a některých jiných infekcí)
Užívání přípravku SINGULAIR s jídlem a pitím
Přípravek SINGULAIR 4 Mini žvýkací tablety se nesmí užívat bezprostředně s jídlem; musí se užívat nejméně 1 hodinu před jídlem nebo 2 hodiny po jídle.
51 Těhotenství a kojení
Tato část se u přípravku SINGULAIR 4 Mini žvýkací tablety neuplatňuje, jelikož ten je určen k použití u dětí ve věku od 2 do 5 let, nicméně následující informace se týkají léčivé látky montelukastu.
Použití v těhotenství
Těhotné ženy nebo ženy otěhotnění plánující se musí před zahájením užívání přípravku SINGULAIR obrátit na lékaře.
Váš lékař vyhodnotí, zda během této doby můžete přípravek SINGULAIR užívat.
Použití během kojení
Není známo, zda se přípravek SINGULAIR objevuje v mateřském mléku.
Jestliže kojíte nebo kojit hodláte, musíte se před užíváním přípravku SINGULAIR obrátit na svého lékaře.
Řízení dopravních prostředků a obsluha strojů
Tato část se u přípravku SINGULAIR 4 Mini žvýkací tablety neuplatňuje, jelikož ten je určen k použití u dětí ve věku od 2 do 5 let, nicméně následující informace se týkají léčivé látky montelukastu.
Jisté nežádoucí účinky (jako je závrať a malátnost), které byly u přípravku SINGULAIR velmi vzácně hlášeny, mohou u některých pacientů ovlivnit jejich schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK SINGULAIR UŽÍVÁ
• Tento léčivý přípravek se musí podávat dítěti pod dohledem dospělé osoby.
Pro děti, které mají problémy s příjmem žvýkacích tablet, je k dispozici léková forma granulí k podání ústy. • Vaše dítě musí užívat pouze jednu tabletu přípravku SINGULAIR jednou denně, jak předepsal lékař. • Přípravek se musí užívat i když Vaše dítě nemá žádné symptomy nebo i když má akutní astmatický záchvat. • Vždy dohlédněte na to, aby Vaše dítě přípravek SINGULAIR užívalo podle pokynů lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem. • Užívá se ústy.
Děti ve věku 2 až 5 let:
Jedna žvýkací tablety se užívá každý den večer.
Přípravek SINGULAIR 4 Mini žvýkací tablety se nesmí užívat bezprostředně s jídlem; musí se užívat 1 hodinu před jídlem nebo 2 hodiny po jídle.
Jestliže Vaše dítě užívá přípravek SINGULAIR, přesvědčte se, že Vaše dítě neužívá žádný jiný přípravek, který by obsahoval stejnou léčivou látku, tj. montelukast.
Pro děti ve věku 2 až 5 let je k dispozici přípravek SINGULAIR 4 Mini žvýkací tablety a přípravek SINGULAIR 4 mg granule.
Pro děti ve věku 6 až 14 ĺet je k dispozici přípravek SINGULAIR 5 Junior žvýkací tablety.
Přípravek SINGULAIR 4 Mini žvýkací tablety se nedoporučuje pro děti do věku 2 let.
Jestliže Vaše dítě užilo více přípravku SINGULAIR, než mělo
Ihned se obraťte na svého lékaře se žádostí o radu.
52 Většina hlášení o předávkování neobsahuje žádné nežádoucí účinky.
Nejčastěji se vyskytující hlášené příznaky při předávkování u dospělých a dětí zahrnovaly bolest břicha, ospalost, žízeň, bolest hlavy, zvracení a hyperaktivitu.
Jestliže jste zapomněl( a) přípravek SINGULAIR svému dítěti podat
Snažte se přípravek SINGULAIR podávat podle předpisu.
Pokud však Vaše dítě dávku vynechá, prostě pokračujte podle obvyklého schématu jednu tabletu jednou denně.
Nezdvojujte následující dávku, abyste nahradil( a) vynechanou dávku.
Jestliže Vaše dítě přestane přípravek SINGULAIR užívat
Přípravek SINGULAIR může léčit astma pouze pokud jej Vaše dítě trvale užívá.
Je důležité, aby Vaše dítě přípravek SINGULAIR užívalo tak dlouho, jak jej Váš lékař bude předepisovat.
Pomůže při zvládání astmatu Vašeho dítěte.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek SINGULAIR nežádoucí účinky, které se ale nemusí vyskytnout u každého.
V klinických studiích s přípravkem SINGULAIR 4 mg žvýkací tablety nejčastěji (u více než 1 ze 100 nebo méně než 1 z 10 léčených pacientů) hlášenými nežádoucími účinky přisuzovanými přípravku SINGULAIR byly: • bolest břicha • žízeň
Navíc byly v klinických hodnoceních s přípravkem SINGULAIR 10 mg potahované tablety a 5 mg žvýkací tablety hlášeny následující nežádoucí účinky: • bolest hlavy Tyto nežádoucí účinky byly obvykle mírné a vyskytovaly se častěji u pacientů léčených přípravkem SINGULAIR, než u pacientů léčených placebem (pilulka bez léčivé látky).
Navíc po uvedení léku na trh byly hlášeny následující nežádoucí účinky: • alergické reakce včetně vyrážky, otoku tváře, rtů, jazyka a/ nebo hrdla, které mohou způsobovat potíže s dýcháním nebo polykáním, svědění a kopřivky; • únava, neklid, agitovanost včetně agresivního chování, podrážděnost, třes, deprese, sebevražedné myšlenky a chování (ve velmi vzácných případech), závrať, malátnost, halucinace, abnormální sny včetně nočních můr a neklidného spánku, mravenčení/ necitlivost, záchvaty křečí; • pocit nevolnosti, bolest kloubů nebo svalů, svalové křeče, sucho v ústech, nevolnost, zvracení, poruchy trávení, průjem, hepatitida; • zvýšený sklon ke krvácení, tvorba modřin, jemné červené uzly pod kůží nejčastěji na bércích (erythema nodosum), bušení srdce; • otoky.
U astmatických pacientů léčených montelukastem byly hlášeny velmi vzácné případy kombinace symptomů, jako je chřipce podobná choroba, mravenčení nebo necitlivost v pažích a nohou, zhoršení
Pokud se u Vašeho dítěte vyskytne jeden nebo více těchto symptomů, musíte o tom bezodkladně informovat svého lékaře.
Požádejte svého lékaře nebo lékárníka o více informací o nežádoucích účincích.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK SE PŘÍPRAVEK SINGULAIR UCHOVÁVÁ
• Uchovávejte mimo dosah a dohled dětí.
První dvě číslice označují měsíc; poslední čtyři číslice označují rok.
• Uchovávejte v původním obalu, aby byl přípravek chráněn před světlem a vlhkostí.
• Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek SINGULAIR obsahuje
• Léčivou látkou je montelukast.
Jedna tableta obsahuje montelukastum natricum, což odpovídá 4 mg montelukastu.
• Pomocnými látkami jsou: mannitol, mikrokrystalická celulosa, hyprolosa (E 463), červený oxid železitý (E 172), sodná sůl kroskarmelosy, třešňové aroma, aspartam (E 951) a magnesium stearát.
Jak přípravek SINGULAIR vypadá a co obsahuje toto balení
4mg žvýkací tablety SINGULAIR jsou růžové, oválné, tvaru čočky s vyraženým „ SINGULAIR “ na jedné straně a „ MSD 711 “ na druhé straně.
Blistry v baleních po:
7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 a 200 tabletách.
Blistry (jednodávkové) v balení po:
49, 50 a 56 tabletách.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
Držitel rozhodnutí o registraci a výrobce [Doplní se národní údaje.]
Informace podává [Doplní se národní údaje.]
Tento léčivý přípravek byl registrován v členských státech EHP pod následujícími názvy:
Rakousko, Belgie, Bulharsko, Kypr, Česká republika, Dánsko, Estonsko, Finsko, Německo, Řecko, Maďarsko, Island, Irsko, Itálie, Litva, Lotyšsko, Lucembursko, Malta, Nizozemsko, Norsko, Polsko, Portugalsko, Rumunsko, Slovinsko, Slovenská republika, Španělsko, Švédsko, Velká Británie SINGULAIR
MM/ YYYY
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 11. července 2008 Dok. č.
EMEA/ CHMP/ 411065/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 30 PRO Singulair a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): montelukast
PODKLADOVÉ INFORMACE Singulair a přípravky souvisejících názvů, 4 mg, ve formě žvýkacích tablet a granulí pro ústní podání, je antagonista receptoru pro leukotrien- 1 užívaný v rámci doplňkové léčby (současně s inhalačními steroidy) jako alternativní monoterapii k nízkým dávkám inhalačních kortikosteroidů a k zabránění vzniku bronchokonstrikce vyvolané tělesnou zátěží.
Dne 13. září 2007 předložila společnost Merck Sharp & Dohme agentuře EMEA záležitost k přezkoumání podle článku 30 směrnice 2001/ 83/ ES ve znění pozdějších předpisů, s cílem sjednotit souhrny údajů o přípravku (SPC), označení na obalu a příbalové informace zahrnující aspekty kvality přípravku Singulair a přípravků souvisejících názvů.
Důvodem předložení záležitosti k přezkoumání byly rozdíly v souhrnech údajů o přípravku (SPC) zahrnujících aspekty kvality přípravku Singulair a přípravků souvisejících názvů, schválených na národní úrovní v členských státech EU, zejména pokud jde o části věnované těmto indikacím: léčba astmatu jako doplňková terapie u pacientů, kteří trpí mírným až středně závažným přetrvávajícím astmatem, u kterých není dosahováno dostatečné kontroly onemocnění užíváním inhalačních kortikosteroidů a u kterých užívání „ potřebných “ krátkodobě působících β- agonistů nezajišťuje adekvátní klinický stav; jako alternativní léčba k nízkým dávkám inhalačních kortikosteroidů u pacientů, kteří trpí mírným až středně závažným přetrvávajícím astmatem, u kterých nebyl v poslední době zaznamenán výskyt závažného astmatického záchvatu, jenž by vyžadoval orální podání kortikosteroidů, a u pacientů, kteří nejsou schopni užívat inhalační kortikosteroidy; profylaxe astmatu u dětských pacientů, při kterém převažuje bronchokonstrikce vyvolaná tělesnou zátěží.
Postup přezkoumání byl zahájen dne 20. září 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 6. prosince 2007.
Na svém zasedání ve dnech 21. – 24. dubna 2008 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že návrh na sjednocení znění SPC, označení na obalu a příbalových informací zahrnujících aspekty kvality je přípustný a uvedené dokumenty by měly být upraveny.
Výbor pro humánní léčivé přípravky vydal dne 24. dubna 2008 kladné stanovisko, v němž doporučil sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací zahrnujících aspekty kvality přípravku Singulair a přípravků souvisejících názvů.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
19. srpen 2005 CHMP/ 297837/ 2005
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 31
ATOMOXETIN, CITALOPRAM, ESCITALOPRAM, FLUOXETIN, FLUVOXAMIN, MIANSERIN, MILNACIPRAN, MIRTAZAPIN, PAROXETIN, REBOXETIN, SERTRALIN A VENLAFAXIN
PODKLADOVÉ INFORMACE *
Tyto přípravky však nejsou schváleny v Evropské unii pro léčbu těchto stavů u dětí či dospívajících.
Pouze některé z těchto léků jsou schváleny pro léčbu obsedantně kompulzivní poruchy (OCD) u dětí a dospívajících a atomoxetin je schválen pro léčbu nedostatečné pozornosti/ hyperaktivity (ADHD) u dětí a dospívajících.
Dne 17. prosince 2004 se Evropská komise podle článku 31 směrnice 2001/ 83/ ES v platném znění obrátila na agenturu EMEA ve věci přípravků obsahujících atomoxetin, citalopram, escitalopram, fluoxetin, fluvoxamin, mianserin, milnacipran, mirtazapin, paroxetin, reboxetin, sertralin a venlafaxin.
Důvody pro předání záležitosti se týkaly rizika sebevražedného chování včetně pokusů o sebevraždu a sebevražedných myšlenek a/ nebo obdobného chování jako je sebepoškozování, nepřátelské jednání a náladovost u dětí a dospívajících léčených výše uvedenými léčivými látkami.
Posuzovací řízení bylo zahájeno dne 20. ledna 2005.
Dr.
Barbara van Zwieten- Boot byla jmenována zpravodajkou a Dr.
Gonzalo Calvo Dohas, Dr.
Eric Abadiek, Dr.
Karl Brkách a Dr.
Julia Dunne byli jmenováni spoluzpravodaji.
Držitelé rozhodnutí o registraci poskytli do 22. února 2005 písemná vyjádření.
Na základě hodnocení dostupných údajů a hodnotících zpráv vypracovaných zpravodaji přijal výbor CHMP dne 21. dubna 2005 rozhodnutí.
Toto rozhodnutí doporučilo zachovat rozhodnutí o registraci v souladu s úpravami příslušných odstavců souhrnů údajů o přípravku a příbalových letáků, které jsou uvedeny v přílohách III a IV.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise dne 19. srpna 2005.
Informace uvedené v tomto dokumentu a přislušné přílohy jsou založeny výhradně na stanovisku výboru CHMP ze dne 21. dubna 2005.
Po schválení výborem CHMP byly dodány další údaje týkající se atomoxetinu.
Tyto údaje byly vyhodnoceny referenčním členským státem (MHRA) a došlo k odhalení zvýšeného rizika sebevražedných myšlenek a chování u dětí léčených atomoxetinem.
Do informací o přípravku pro atomoxetin bude včleněna aktualizovaná verze upozornění ohledně rizika sebevražedných myšlenek a chování.
Další informace jsou k dispozici na: http: // www. mhra. gov. uk/ home/ groups/ pl- p/ documents/ drugsafetymessage/ con2018037. pdf
Příslušné orgány členských států budou přípravek nadále pravidelně posuzovat.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 68 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©. EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, KONCENTRACÍ LÉČIVÝCH PŘÍPRAVKŮ, ZPŮSOBŮ PODÁNÍ, DRŽITELŮ ROZHODNUTÍ V ČLENSKÝCH STÁTECH
1 Členský stát Austrálie
Držitel rozhodnutí o registraci Sanofi Pasteur MSD SNC 8, rue Jonas Salk, 69007 Lyon, Francie Tel:
33 437284000 Fax:
33 437284400
Název STAMARIL
Koncentrace Ne méně než 1000 LD50 jednotek
Léková forma Prášek pro přípravu injekční suspense s rozpouštědlem
Způsob podání Subkutánní podání (přednostně) nebo intramuskulární podání
Belgie
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgie Tel:
32 27269584 Fax:
32 27268584
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Česká republika
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francie Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Dánsko
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgie Tel:
32 27269584 Fax:
32 27268584
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Estonsko
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francie Tel:
33 437370100 Fax:
33 437377737
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Finsko
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgie Tel:
32 27269584 Fax:
32 27268584
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Francie
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 Lyon, Francie Tel:
33 437284000 Fax:
33 437284400
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
2 Německo
Sanofi Pasteur MSD GmbH Paul- Ehrlich- Str.
1 69181 Leimen, Německo Tel:
49 62245940 Fax:
49 622459433
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Maďarsko
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francie Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Irsko
Sanofi Pasteur MSD Ltd Belgard Road, Tallaght, Dublin 24, Irsko Tel:
35 314041688 Fax:
35 314041687
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Itálie
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 LYON – Francie Tel:
33 437284000 Fax:
33 437284400
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Lotyšsko
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 LYON – Francie Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Litva
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francie Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Lucembursko
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 B- 1140 Bruxelles – Belgie Tel:
32 27269584 Fax:
32 27268584
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
3 Polsko
Aventis Pasteur SA 2, avenue Pont Pasteur F- 69007 LYON – Francie Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Portugalsko
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 Lyon, Francie Tel:
33 437284000 Fax:
33 437284400
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Slovensko
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francie Tel:
33 437370100 Fax:
33 437377737
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Španělsko
Sanofi Pasteur MSD SA Edificio Cuzco IV, Paseo de la Castellana, 141 28046 Madrid, Španělsko Tel:
34 913717800 Fax:
34 913717888
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Švédsko
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 B- 1140 Brussels, Belgie Tel:
32 27269584 Fax:
32 27268584
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Nizozemí
Sanofi- Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgie Tel:
32 27269584 Fax:
32 27268584
STAMARIL PASTEUR
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
UK (Spojené království)
Sanofi Pasteur MSD Limited Mallards Reach, Bridge Road, Maidenhead Berkshire SL6 1QP, UK Tel:
44 1628785291 Fax:
44 1628588166
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
4 Island
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgie Tel:
32 27269584 Fax:
32 27268584
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
Norsko
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgie Tel:
32 27269584 Fax:
32 27268584
STAMARIL
Ne méně než 1000 LD50 jednotek
Prášek pro přípravu injekční suspense s rozpouštědlem
Subkutánní podání (přednostně) nebo intramuskulární podání
5 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLADANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
6 VĚDECKÉ ZÁVĚRY
CELKOVÝ SOUHRN VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU STAMARIL A PŘIDRUŽENÝCH NÁZVŮ LÉKU
Vzhledem k tomu, že STAMARIL a přidružené názvy léku, prášku pro přípravu injekční suspenze s rozpouštědlem, nemají v různých členských státech Evropské unie z důvodů odlišných národních rozhodnutí totožný Souhrn údajů o přípravku (SPC), je třeba přistoupit ke sladění SPC přípravku STAMARILU a přidružených názvů léku v rámci Evropské unie.
Vzhledem k tomu, že se harmonizace týká většiny oddílů SPC, držitel rozhodnutí o registraci identifikoval dvě oblasti, týkající se několika oddílů SPC najednou, jejichž vliv na optimální používání vakcíny by byl významný.
Jedná se o:
1.
Rozporná doporučení ohledně používání u dětí
Lék je kontraindikován u dětí mladších 4 měsíců, mladších 9 měsíců nebo mladších 1 roku
2.
Nesourodé informace o viscerotropním onemocnění a přidružených rizikových faktorech v oddílech 4. 4 Zvláštní upozornění a opatření pro použití a oddíle 4. 8 Nežádoucí účinky:
Varování proti očkování u osob s onemocněním brzlíku.
3.
Další nesrovnalosti mezi jednotlivými členskými státy se rovněž objevují v oddílech 4. 2 Způsob podání, 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce, 4. 6 Těhotenství a kojení a 6. 2 Inkompatibility.
Podle článku 30 směrnice 2001/ 83/ ES ve znění pozdějších předpisů požádala společnost Sanofi Pasteur MSD jménem držitelů rozhodnutí o registraci (viz Příloha I stanoviska) o sladění svých léčivých přípravků STAMARIL a přidružených názvů léku.
Léková forma (prášek pro přípravu injekční suspenze s rozpouštědlem) a síla (jedna dávka 0, 5 ml obsahuje živý virus žluté zimnice o dávce ne méně než 1000 LD50 jednotek) jsou ve všech zemích totožné.
Od roku 2003 je však STAMARIL na trhu v EU k dispozici ve dvou různých baleních (1 dávka a 10 dávek).
Balení s více dávkami je registrováno pouze v České republice, Francii a Lotyšsku.
I když přípravky v balení s 1 dávkou a více dávkami se liší množstvím pomocných látek u konečného produktu, žadatel si přeje sladit SPC pro obě velikosti balení.
Držitel rozhodnutí o registraci předložil dokumentaci a návrh SPC dne 30. srpna 2005.
6 1.
Doporučení ohledně používání u dětí
U velmi malých dětí existuje v souvislosti s vakcínou proti žluté zimnici (YEL- AND) zvýšené riziko rozvoje neurotropního onemocnění.
Z celkem 26 hlášených případů se jich 14 vyskytlo u kojenců do 4 měsíců věku, jeden případ byl hlášen u dítěte ve věku 7 měsíců a jeden případ u dítěte ve věku 3 let.
Zbylých 9 případů YEL- AND se vyskytlo u dospívajících nebo dospělých osob.
YEL- AND.
Do současné doby bylo v kampaních zaměřených na kontrolu globálního vypuknutí onemocnění v Africe a jižní Americe podáno 110 milionů dávek STAMARILU, přičemž se odhaduje, že 10% dávek bylo použito u dětí mladších 1 roku.
Po uvedení STAMARILU na trh nebyly hlášeny žádné případy neurologických nežádoucích účinků.
Globální poradní skupina EPI (EPI, expanded program on immunization – rozšířený program imunizace) sice doporučuje, aby vakcína proti žluté zimnici byla podávána dětem od 6 měsíců, avšak do programu EPI se snadněji integruje, pokud je podána spolu s vakcínou proti spalničkám ve věku 9 měsíců.
Věk pro zahájení očkování vakcínou proti žluté zimnici je 9 měsíců.
Vakcína je kontraindikovaná u dětí mladších 6 měsíců.
Aby se však zachovala možnost očkovat děti ve věku mezi 6 a 9 měsíci v případech vypuknutí infekce, byly do SPC zařazeny informace týkající se této problematiky.
SPC je doplněno v oddílech 4. 1, 4. 2, 4. 3 s 4. 4, kde se odráží nižší věkový limit pro očkování STAMARILEM.
2.
Informace o viscerotropním onemocnění a přidružených rizikových faktorech uvedená v oddíle 4. 4 Zvláštní upozornění a opatření pro použití a 4. 8 Nežádoucí účinky
• Text použitý k popisu varování u starších osob
U starších osob bývá při očkování proti žluté zimnici vyšší frekvence významných nežádoucích účinků a nižší výskyt běžných nezávažných nežádoucích účinků.
U zdravých starších osob není snížená odpověď neutralizačních protilátek.
SPC obsahuje varování ohledně používání vakcíny proti žluté zimnici u osob ve věku 60 let a více.
Varování dále obsahuje jednoznačné stanovisko, že před použitím vakcíny proti žluté zimnici je zapotřebí pečlivě vyhodnotit její přínos a riziko.
• Varování proti očkování u asymptomatických pacientů s infekcí HIV
Na základě dostupných údajů z klinických studií hodnotících bezpečnost podávání živých oslabených vakcín (včetně vakcíny proti žluté zimnici) pacientům s infekcí HIV nelze učinit obecně přijatelné doporučení.
Navíc nedostatek běžných možností vyšetření počtu CD4 buněk v řadě zemí a dále skutečnost, že se prahové hodnoty počtu CD4 buněk u dospělých z hlediska indikace k očkování liší a mohou se významně lišit pro očkování u kojenců a starších dětí, byl do SPC zařazen návrh soustředit se na rozlišení mezi symptomatickou a asymptomatickou infekcí HIV.
Jako podporu při rozhodování, zda je očkování indikováno, lze dále využít prahové hodnoty počtu CD4 buněk, pokud jsou v dané zemi stanoveny.
• Varování proti očkování u osob s onemocněním brzlíku
Je schváleno varování pro použití vakcíny u speciálních populací osob, ve kterém byla zohledněna skutečnost, že osoby s porušenou imunitní odpovědí způsobenou vrozenou nebo získanou dysfunkcí brzlíku mohou mít nízkou imunitní odpověď a problematickou ochranu při očkování proti žluté zimnici.
Výbor CHMP připouští, že kontraindikace u osob s anamnézou dysfunkce brzlíku nebo po tymektomii je založena na malém počtu pozorování provedených po uvedení přípravků s očkovací látkou proti žluté zimnici na trh.
7 3.
Další rozpory
• Oddíl 4. 2 Způsob podání
Doporučení podat vakcínu proti žluté zimnici subkutánně (pod kůži) nebo intramuskulárně (do svalu) bylo založeno na standardu péče v době vývoje STAMARILU na začátku 80. let minulého století.
Po zhodnocení publikovaných dat se doporučuje, aby nejrůznější vakcíny proti žluté zimnici byly podávány subkutánně.
I přesto, že jsou o intramuskulárním použití STAMARILU k dispozici pouze omezená data a nebyly provedeny žádné klinické studie, které by prokázaly, že oba způsoby podání jsou srovnatelné, většina členských států EU povoluje oba způsoby podání, tj. subkutánně i intramuskulárně – s ohledem na běžnou očkovací praxi.
Tyto způsoby podání jsou v souladu s doporučeními WHO.
• Oddíl 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce • Oddíl 6. 2.
Inkompatibility
• Podání s jinými vakcínami
Údaje o podání STAMARILU s Vi polysacharidovými vakcínami, vakcínami proti spalničkám, HAV a Men A+C čistým polysacharidovým vakcínám jsou omezené.
Tyto studie však neprokázaly žádné významné problémy při společném podání přípravků a je třeba připustit, že společné podávání některých očkovacích látek představuje běžnou praxi.
Týká se to zejména společného podávání vakcíny proti žluté zimnici a první dávky vakcíny proti spalničkám u dětí ve věku kolem 9– 12 měsíců.
STAMARIL tak lze podat ve stejnou dobu jako vakcíny obsahující tyfoidní kapsulární polysacharid či inaktivovaný virus hepatitidy A (oddíl 4. 2).
STAMARIL lze podávat ve stejnou dobu jako vakcínu proti spalničkám, pokud to je v souladu s oficiálními doporučeními (oddíl 4. 2).
• Míchání STAMARILU s Vi vakcínou nebo vakcínou proti spalničkám
I když tato praxe je schválena v některých SPC zemí EU, výbor CHMP má za to, že příslušná data jsou velmi omezená.
Omezení se týká stáří studií, původu populace osob zařazené do studií (např. v některých studiích pouze mladí zdraví dospělí jedinci), nedostatek podrobností o vakcínách, analýzách, bezpečnosti, případně dodržování zásad správné klinické praxe.
Proto se hodnotitel zdráhá vzít tato data v potaz.
Dále se zdá, že neexistuje důvod tyto vakcíny před jejich podáním pacientům v EU míchat a výbor CHMP pro toto míchání nenachází žádnou podporu ani v doporučeních WHO.
Tato skutečnost se odráží v oddíle 4. 5 a 6. 2 SPC.
• Společné podání s imunoglobuliny (IG)
Interakce imunoglobulinu (IG) s vakcínou proti žluté zimnici byla zkoumána u 160 zdravých osob v USA.
IG s titrem neutralizačních protilátek ≥ 640 byl podáván 0– 7 dní před očkováním a v kontrolní skupině 28– 35 dní po očkování proti žluté zimnici.
Poměr sérokonverze byl v obou skupinách srovnatelný (82 a 83%), což ukazuje na to, že podání IG nemá žádný vliv na replikaci viru ve vakcíně proti žluté zimnici.
IG získané od evropských dárců dále obsahují nízké hladiny titrů neutralizačních protilátek proti žluté zimnici nebo jsou tito titry nulové.
Interference IG s imunitní odpovědí na vakcínu proti žluté zimnici je tedy nepravděpodobná, a není proto zapotřebí zařadit do oddílu 4. 5 údaje o potenciální interakci s IG.
• Oddíl 4. 6 Těhotenství a kojení
I když údaje o omezeném počtu žen, kterým byl v těhotenství podán STAMARIL, nepoukazují na nežádoucí účinky tohoto léku na těhotenství či zdraví plodu nebo novorozence, nejsou k dispozici žádná relevantní epidemiologická data z průzkumů po uvedení léku na trh či z literatury.
Se STAMARILEM nebyly provedeny žádné reprodukční studie na zvířatech.
Potenciální riziko pro 8 člověka není známo.
STAMARIL se má podávat těhotným ženám pouze tehdy, je- li to nezbytně nutné (na příklad během vypuknutí infekce) a pouze po pečlivém zvážení možných rizik a přínosu očkování (oddíl 4. 6).
Ačkoliv riziko přenosu viru z vakcíny mateřským mlékem nelze obecně vyloučit, nebyly dosud hlášeny nežádoucí příhody nebo přenos viru vakcíny proti žluté zimnici z kojících matek na dítě.
Aby byla zachována možnost očkovat kojící matky při epidemii infekce nebo při cestování do vysoce rizikových oblastí, není již očkování kojících matek striktní kontraindikací, avšak je třeba se jej, pokud možno, vyvarovat.
Doporučuje se proto očkovat kojící matky pouze za speciálních situací, jak je uvedeno v oddíle 4. 6.
• Oddíl 4. 8 Nežádoucí účinky
Držitel rozhodnutí o registraci provedl vyhodnocení dat o bezpečnosti se současnou farmaceutickou formou STAMARILU v rámci všech klinických studií.
Klinický vývoj vakcíny proti žluté zimnici je součástí vývoje stabilizované živé oslabené vakcíny proti žluté zimnici odvozené z pracovního inokula IP/ F2 a validačního procesu nového pracovního inokula PV26.
Níže uvádíme souhrn údajů o bezpečnosti:
Souhrn 8 studií provedených v letech 1983 a 1988 v rámci vývoje stabilizované živé oslabené vakcíny proti žluté zimnici odvozené z pracovního inokula IP/ F2
Rok
Vakcína
# subj.
Věk (roky)
Bezpečnost
Imunitní odpověď
C.
1983 1984 1984 1984
STAMARIL STAMARIL STAMARIL STAMARIL
762 74 209 45
17- 65 3- 62 1- 5
Žádné závažné NÚ Žádné závažné NÚ Žádné závažné NÚ Žádné závažné NÚ
100% SK (*) Nezkoumáno 94% SK 95, 5% SK
Wolga J.
1984
STAMARIL Amaril
49 146
16- 71
Žádné závažné NÚ Žádné závažné NÚ
93, 8% SK 92, 8% SK
Roche J.
1985
STAMARIL Amaril
115 143
19. 8 [± 48 m]
Žádné závažné NÚ Žádné závažné NÚ
100% SN 99, 3% SN
Roberts J.
1986 1988
STAMARIL STAMARIL Arilva
370 58 59
1- 70 Dospělí
Žádné závažné NÚ Žádné závažné NÚ Žádné závažné NÚ
Nezkoumáno 100% SK 100% SK
Zkratky: # subj: počet subjektů; SK: sérokonverze; SN: séroneutralizace; NÚ: nežádoucí účinky; (*) zkoumáno na 322 subjektech
9 Souhrn 4 studií provedených v letech 1987 a 1998 v rámci vývoje stabilizované živé oslabené vakcíny proti žluté zimnici odvozené z pracovního inokula PV26
Rok
Vakcína
# sub
Věk (roky)
Bezpečnost
Imunitní odpověď
Goujon C.
1987 1988
STAMARIL Šarže P5050 Šarže P5095 Šarže P5126 Šarže P5139
18 20 20 20 20
Dospělí Dospělí
Žádné závažné NÚ Žádné závažné NÚ Žádné závažné NÚ Žádné závažné NÚ Žádné závažné NÚ
100% SK (*) 100% SK 96% SK 76% SK 50% SK
Muzellec
1989
Šarže P5659 Šarže N5049 Šarže P5139
54 54 54
18- 30
Žádné závažné NÚ Žádné závažné NÚ Žádné závažné NÚ
100% SK 100% SK 100% SK
Zuckerman J.
1997
STAMARIL Arilvax
106 105
18- 65 18- 69
Žádné závažné NÚ Žádné závažné NÚ
100% SK 99% SK
Zkratky: # subj: počet subjektů; ve studiích Thabauta a Muzelleca byly použity různé šarže STAMARILU; SK: sérokonverze; NÚ: nežádoucí účinky
Během klinického vývoje stabilizované živé oslabené vakcíny proti žluté zimnici z pracovních inokul šarží IP/ F2 a PV26 bylo sledováno celkem 2048 osob z hlediska výskytu nežádoucích příhod.
Celkem 1158 osob se rovněž zúčastnilo hodnocení imunitní odpovědi.
Celková míra sérokonverze byla vypočtena na 97%, včetně výsledku slabé účinnosti šarže P5139 ve studii provedené Thabautem a Meyranem.
Když byla v další srovnávací dvojitě zaslepené studii použita stejná šarže, u 54 očkovaných osob byla pozorována 100% míra sérokonverze.
U dobrovolníků ve studii nebyly hlášeny žádné nežádoucí příhody.
Celkem 453 osob dostalo buď nestabilizovanou vakcínu proti žluté zimnici nebo konkurenční vakcínu proti žluté zimnici a míra sérokonverze a profil nežádoucích účinků byl obdobný.
Konečné znění textu oddílu 4. 8 (viz přiložený SPC) bylo po této analýze schváleno.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Na základě dokumentace předložené držitelem rozhodnutí o registraci a po odborné diskusi v rámci výboru výbor CHMP dospěl k závěru, že poměr přínosu a rizika u STAMARILU a přidružených názvů léku je příznivý pro používání při:
Aktivní imunizaci proti žluté zimnici u osob od 9 měsíců věku: • v případě cestování do endemické oblasti, projíždění touto oblastí nebo v případě dlouhodobého pobytu v této oblasti; • při cestování do země, pro níž je vyžadován Mezinárodní očkovací průkaz (v závislosti nebo nezávisle na předchozí trase cesty); • při práci s potenciálně infekčním materiálem (např. zaměstnanci laboratoří).
Rozpory zjištěné a začátku postupu předložení záležitosti k přezkoumání byly vyřešeny.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU
10 • souhrn údajů o přípravku navržený držiteli rozhodnutí o registraci, byl posouzen podle předložené dokumentace a odborné diskusi v rámci výboru,
výbor CHMP doporučil úpravu rozhodnutí o registraci, k němuž náležející souhrn údajů o přípravku, označení na obalu a příbalová informace jsou uvedeny v Příloze III stanoviska výboru CHMP pro STAMARIL a přidružené názvy léku (viz Příloha I stanoviska).
11 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
Poznámka:
Tento souhrn údajů o přípravku, označení na obalu a příbalové informace tvořily přílohu rozhodnutí Komise o tomto použití článku pro léčivé přípravky obsahující vakcína proti žluté zimnici (živá).
V té době se jednalo o platné znění textu.
Poté, co Komise přijme rozhodnutí, provedou příslušné orgány členských států požadované úpravy informací o přípravku.
Z tohoto důvodu se tento souhrn údajů o přípravku, označení na obalu a příbalové informace nemusí nutně shodovat se současným zněním textu.
12 SOUHRN ÚDAJŮ O PŘÍPRAVKU
JEDNODÁVKOVÁ BALENÍ
13 1.
NÁZEV PŘÍPRAVKU
STAMARIL Prášek pro přípravu injekční suspenze s rozpouštědlem.
Vakcína proti žluté zimnici (živá).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rekonstituci 1 dávka (0, 5 ml) obsahuje:
Virus febris flavae1 kmen 17 D- 204 (živý, oslabený) …………… ne méně než 1000 LD50 jednotek 2 1 pomnožený v kuřecích embryích prostých specifických patogenů 2 statisticky stanovená smrtelná dávka u 50% testovaných zvířat
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční suspenze s rozpouštědlem.
Před rekonstitucí je prášek béžový až oranžovobéžový; rozpouštědlo je čiré a bezbarvé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
STAMARIL je indikován k aktivní imunizaci proti žluté zimnici u osob:
cestujících do endemické oblasti nebo projíždějících endemickou oblastí nebo žijících v endemické oblasti, cestujících do jakékoli země, která při vstupu vyžaduje mezinárodní očkovací průkaz (to může nebo nemusí záviset na předchozí trase). manipulujících s potenciálně infekčním materiálem (např. personál v laboratořích).
V bodě 4. 2, 4. 3 a 4. 4 je uveden minimální věk pro vakcinaci dětí za zvláštních okolností a pokyny pro vakcinaci dalších specifických populací pacientů.
Aby bylo zajištěno dodržování předpisů o očkování a aby bylo očkování úředně uznáno, musí být vakcína proti žluté zimnici aplikována v očkovacím středisku schváleném Světovou zdravotnickou organizací (WHO) a očkování musí být zapsáno do mezinárodního očkovacího průkazu.
Potvrzení o očkování platí po dobu 10 let od 10. dne po očkování a okamžitě po přeočkování.
4. 2 Dávkování a způsob podání
Dávkování:
Základní očkování Dospělí a děti od 9 měsíců věku: jedna dávka 0, 5 ml rekonstituované vakcíny.
Děti do 9 měsíců věku: Vakcína se nesmí podat dětem mladším 6 měsíců (viz bod 4. 3).
Očkování proti žluté zimnici se obvykle nedoporučuje u dětí ve věku od 6 do 9 měsíců s výjimkou zvláštních okolností a v souladu s dostupnými oficiálními doporučeními (viz bod 4. 4).
V takovém případě je dávka stejná jako u starších dětí a dospělých.
14 Očkování by mělo být provedeno nejméně 10 dnů před vstupem do endemické oblasti, protože ochranné imunity nemusí být dosaženo dokud neuplynula minimálně tato doba.
Starší lidé Dávka je stejná jako u dospělých.
Vzhledem k vyššímu riziku vážného a potenciálně smrtelného onemocnění souvisejícího s vakcínou proti žluté zimnici u osob starších 60 let, by však měla být vakcína aplikována pouze v případě, že existuje značné a nevyhnutelné riziko získání infekce žluté zimnice (viz bod 4. 4 a 4. 8).
Přeočkování jednou dávkou 0, 5 ml se doporučuje každých 10 let u osob, které jsou v riziku expozice.
Podle mezinárodních zdravotních předpisů je pro platnost potvrzení o očkování vyžadováno přeočkování každých 10 let podáním stejné dávky jako při základním očkování.
Vakcínu se doporučuje aplikovat subkutánní cestou.
Intramuskulární podání je možné, pokud je to v souladu s platnými oficiálními doporučeními.
Při intramuskulárním podání jsou doporučenými místy aplikace anterolaterální strana stehna u kojenců a batolat (ve věku od 6 měsíců do 2 let) a deltový sval u starších dětí a dospělých.
NEAPLIKUJTE INTRAVASKULÁRNĚ
Pokyny pro rekonstituci viz bod 6. 6.
4. 3 Kontraindikace
Imunosuprese vrozená či idiopatická, nebo imunosuprese v důsledku léčby systémovými steroidy (v dávce vyšší, než je standardní dávka při lokálním použití nebo inhalaci), radioterapií nebo cytotoxickými přípravky.
Dysfunkce brzlíku v anamnéze (včetně tymomu a tymektomie).
Symptomatická HIV infekce.
Asymptomatická HIV infekce doprovázená průkazem narušené imunitní funkce (viz bod 4. 4).
Věk do 6 měsíců (viz bod 4. 2 a 4. 4).
Aktuální těžký febrilní stav.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech injekčních vakcín by měla být vždy pohotově dostupná vhodná lékařská péče a dozor pro případ vzniku anafylaxe nebo jiné vážné hypersenzitivity po podání vakcíny.
STAMARIL by měl být aplikován pouze osobám, které jsou/ budou v riziku infekce virem žluté zimnice nebo musí být očkovány v souladu s mezinárodními zdravotními předpisy.
Před zvážením podání vakcíny proti žluté zimnici je nutné pečlivě identifikovat osoby, u kterých může být vyšší riziko výskytu nežádoucích účinků po očkování (viz bod 4. 3 a níže).
Neurotropní nemoc související s vakcínou proti žluté zimnici Velmi vzácně byla po očkování hlášena neurotropní nemoc související s vakcínou proti žluté zimnici (YEL- AND), s komplikacemi nebo smrtelnými následky v některých případech (viz bod 4. 8).
Klinické projevy se objevily do jednoho měsíce po očkování a zahrnují vysokou horečku s bolestí hlavy, mohou se vyvinout do jednoho nebo více z následující stavů: zmatenost,
Doposud se toto postižení objevilo u osob po základním očkování.
Riziko se zdá být vyšší u osob starších 60 let, ale případy byly hlášeny také u mladších osob.
Viscerotropní nemoc související s vakcínou proti žluté zimnici Velmi vzácně byla po očkování hlášena viscerotropní nemoc (YEL- AVD) související s vakcínou proti žluté zimnici, která připomíná fulminantní infekci virem divokého typu (viz bod 4. 8).
Klinické projevy mohou zahrnovat horečku, únavu, myalgii, bolesti hlavy, hypotenzi a mohou se vyvinout do jednoho nebo více z následujících stavů: metabolická acidóza, svalová a jaterní cytolýza, lymfocytopenie a trombocytopenie, renální a respirační selhání.
Mortalita se pohybuje kolem 60%.
Doposud se všechny případy YEL- AVD objevily u osob po základním očkování a nastoupily do 10 dnů po očkování.
Riziko se zdá být vyšší u osob starších 60 let, ale případy byly hlášeny také u mladších osob.
Onemocnění brzlíku je považováno za další potenciální rizikový faktor (viz bod 4. 3 a 4. 8).
Imunosuprimované osoby STAMARIL nesmí být podán imunosuprimovaným osobám (viz bod 4. 3).
Pokud je imunosupresivní léčba dočasná, doporučuje se odložit očkování až do obnovení imunitních funkcí.
U pacientů užívajících systémové kortikosteroidy 14 dnů či déle, se doporučuje počkat a očkovat ne dříve než jeden měsíc po ukončení léčby.
Infekce HIV STAMARIL se nesmí aplikovat osobám se symptomatickou infekcí HIV nebo asymptomatickou infekcí HIV doprovázenou průkazem narušené imunitní funkce (viz bod 4. 3).
V současnosti však nejsou k dispozici dostatečná data, aby bylo možné stanovit imunologické parametry, které by rozlišily osoby, které by mohly být bezpečně očkovány a jež si mohou vytvořit ochrannou imunitní odpověď, od těch, u nichž by bylo očkování nebezpečné a neúčinné.
Jestliže tedy osoba s asymptomatickou HIV infekcí nevyhnutelně musí cestovat do endemické oblasti, je třeba při zvažování potenciálních rizik a přínosů očkování vzít v úvahu platné oficiální předpisy.
Děti narozené HIV pozitivním matkám Děti ve věku nejméně 6 měsíců (viz bod 4. 2 a 4. 3 a níže) mohou být očkovány, pokud je potvrzeno, že nejsou infikovány virem HIV.
U dětí s HIV infekcí, ve věku nejméně 6 měsíců, které potenciálně potřebují ochranu proti žluté zimnici, by měl o vhodnosti očkování rozhodnout specializovaný tým pediatrů.
Věk Děti ve věku 6 až 9 měsíců STAMARIL se nesmí podat dětem mladším 6 měsíců (viz bod 4. 3).
Děti ve věku 6 až 9 měsíců by měly být očkovány pouze za zvláštních okolností (např. při velkých epidemiích) a na základě aktuálního oficiálního doporučení.
Osoby starší 60 let Ve věku nad 60 let se zdá být vyšší výskyt některých závažných a potenciálně smrtelných nežádoucích reakcí (včetně systémových a neurologických reakcí trvajících déle než 48 hodin, YEL- AVD a YEL- AND).
Vakcína by proto měla být aplikována pouze osobám, u kterých je vysoké riziko nákazy žlutou zimnicí (viz výše a bod 4. 8).
Protože intramuskulární injekce může způsobit v místě vpichu hematom, STAMARIL se nesmí aplikovat intramuskulární cestou osobám s jakoukoli poruchou krvácivosti, jako je hemofilie nebo trombocytopenie, ani osobám na antikoagulační léčbě.
V těchto případech by měl být použit subkutánní způsob podání.
Tato vakcína nesmí být podána osobám se vzácnou dědičnou poruchou intolerance fruktózy.
16 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
STAMARIL nesmí být mísen v jedné injekční stříkačce s jinými vakcínami nebo léčivými přípravky.
Je- li nutné podat současně s vakcínou STAMARIL jinou injekční vakcínu( y), každá vakcína by měla být aplikována do samostatného místa (nejlépe do jiné končetiny).
STAMARIL se smí podávat současně s vakcínou proti spalničkám, je- li to v souladu s oficiálním doporučením.
STAMARIL se smí podávat současně s vakcínou obsahující tyfoidní Vi kapsulární polysacharid a/ nebo inaktivovaný virus hepatitidy A.
STAMARIL se nesmí aplikovat osobám na imunosupresivní terapii (např. cytotoxické látky, systémové steroidy, vyšší než standardní dávka lokálních nebo inhalačních steroidů nebo jiných látek). Viz bod 4. 3.
4. 6 Těhotenství a kojení
Těhotenství S přípravkem STAMARIL nebyly provedeny reprodukční studie na zvířatech a potenciální riziko pro člověka není známé.
Údaje o podání omezenému počtu těhotných žen nenaznačují žádné nežádoucí účinky přípravku STAMARIL na průběh těhotenství nebo na zdraví plodu/ novorozence.
Nicméně, přípravek STAMARIL se těhotným ženám podává jen v nutných případech a pouze po pečlivém zvážení potenciálních rizik a přínosů.
Kojení Není známo, zda se živý atenuovaný virus žluté zimnice vylučuje do zvířecího nebo lidského mateřského mléka.
Ačkoli nebyly hlášeny žádné případy přenosu viru vakcíny z kojící matky na dítě, STAMARIL by neměl být podán kojícím matkám, pokud to není nevyhnutelné.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Údaje z klinických studií V klinických studiích patřily mezi nejčastější nežádoucí účinky po aplikaci vakcíny lokální reakce, které byly hlášeny u přibližně 16% subjektů.
Následující nežádoucí účinky vycházejí z klinické studie v níž byl 106 zdravým dospělým subjektům podán STAMARIL.
Nežádoucí účinky jsou řazeny podle frekvence výskytu následujícím způsobem: velmi časté: ≥ 10% časté: ≥ 1% a < 1 0% méně časté: ≥ 0, 1% a < 1%
Poruchy nervového systému Velmi časté: bolest hlavy
Gastrointestinální poruchy Časté: nevolnost, průjem, zvracení Méně časté: břišní bolest
Poruchy pohybového systému a pojivových tkání Časté: myalgie Méně časté: artralgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: lokální reakce (včetně bolesti, zarudnutí, hematomu, zatvrdnutí, otoku) 17 Časté: pyrexie, astenie
Údaje z postmarketingových zkušeností Z postmarketingových zkušeností s používáním přípravku STAMARIL byly dále hlášeny následující nežádoucí účinky. Vycházejí ze spontánních hlášení a proto není frekvence jejich výskytu známa.
Poruchy krve a lymfatického systému Lymfadenopatie
Poruchy imunitního systému Anafylaxe, angioedém
Poruchy nervového systému Po očkování proti žluté zimnici byly hlášeny případy neurotropní nemoci (známé jako YEL- AND), v některých případech se smrtelnými následky (viz bod 4. 4).
YEL- AND se může projevit vysokou horečkou s bolestí hlavy a může se vyvinout do jednoho nebo více z následujících stavů: zmatenost, letargie, encefalitida, encefalopatie a meningitida (viz bod 4. 4.).
Byly hlášeny i další neurologické příznaky a symptomy zahrnující křeče, syndrom Guillain- Barré nebo ložiskový neurologický deficit.
Poruchy kůže a podkoží Vyrážka, kopřivka
Celkové a jinde nezařazené poruchy a lokální reakce po podání Po očkování proti žluté zimnici byly hlášeny případy viscerotropní nemoci (známé jako YEL- AVD a dříve popsané jako„ febrilní multiorgánové selhání “), v některých případech se smrtelnými následky (viz bod 4. 4).
YEL- AVD se může projevit horečkou, únavou, myalgií, bolestí hlavy, hypotenzí a může vyvinout se do jednoho nebo více následujících stavů: metabolická acidóza, svalová a jaterní cytolýza, lymfocytopenie a trombocytopenie, renální a respirační selhání.
Další informace o speciální populaci Vrozený nebo získaný imunodeficit byl identifikován jako rizikový faktor u neurotropní nemoci (viz bod 4. 3. a 4. 4).
Věk nad 60 let byl identifikován jako rizikový faktor pro YEL- AVD a YEL- AND( viz bod 4. 4).
Onemocnění brzlíku v anamnéze (viz bod 4. 3 a 4. 4) bylo identifikováno jako rizikový faktor u YEL - AVD.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: vakcína proti žluté zimnici (živá)] ATC kód:
J07B L1
STAMARIL je vakcína obsahující živý oslabený virus žluté zimnice.
Stejně jako u ostatních vakcín obsahujících živé oslabené viry dochází u zdravých příjemců k subklinické infekci s následnou tvorbou specifických lymfocytů B a T a tvorbou protilátek v krvi.
Ochranná imunita vzniká přibližně od 10. dne po očkování.
Ačkoli mezinárodní zdravotnické předpisy vyžadují přeočkování v intervalech 10 let pro zachování platnosti očkovacího potvrzení, určitá míra imunity pravděpodobně přetrvává déle než 10 let.
18 5. 2 Farmakokinetické vlastnosti
Nebyly provedeny žádné farmakokinetické studie.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Laktóza Sorbitol E420 L- histidin- hydrochlorid L- alanin Chlorid sodný Chlorid draselný Hydrogenfosforečnan sodný Dihydrogenfosforečnan draselný Chlorid vápenatý Síran hořečnatý
Rozpouštědlo:
Chlorid sodný Voda na injekci.
6. 2 Inkompatibility
Vakcína nesmí být mísena s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky Po rekonstituci se musí přípravek okamžitě podat.
6. 4 Zvláštní opatření pro uchovávání Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Prášek v injekční lahvičce (sklo typu I) se zátkou (chlorobutyl) a hliníkovým odtrhovacím víčkem + 0, 5 ml rozpouštědla v předplněné injekční stříkačce (sklo typu I), s pístovou zátkou (chlorobromobutyl), připojenou jehlou a krytem na jehlu (přírodní guma nebo polyizopren) nebo víčkem (chlorobromobutyl) – velikost balení 1, 10 nebo 20.
Následující presentace nemusí být registrovány v závislosti na zemi.
Jejich implementace bude posuzována národně.
19 0, 5 ml rozpouštědla v předplněné injekční stříkačce (sklo typu I), s pístovou zátkou (chlorobromobutyl), bez připojené jehly a s víčkem (chlorobromobutyl) – velikost balení 1, 10 nebo 20.
Prášek v injekční lahvičce (sklo typu I) se zátkou (chlorobutyl) a hliníkovým odtrhovacím víčkem + 0, 5 ml rozpouštědla v předplněné injekční stříkačce (sklo typu I), s pístovou zátkou (chlorobromobutyl), bez připojené jehly, a s víčkem (chlorobromobutyl) s 1 či 2 samostatnými jehlami přiloženými v blistru – velikost balení 1a 10.
Na trhu nemusí být všechny velikosti a typy balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Pouze pro injekční stříkačky bez připojené jehly: po sejmutí víčka stříkačky se na hrot injekční stříkačky pevně nasadí jehla a zajistí se otočením o čtvrt obrátky (90°).
Prášek se rekonstituuje přidáním rozpouštědla z předplněné injekční stříkačky do injekční lahvičky.
Injekční lahvička se protřepe a po úplném rozpuštění se získaná suspenze nasaje do téže stříkačky pro injekci.
Před podáním musí být rekonstituovaná vakcína důkladně protřepána.
Použijte okamžitě po rekonstituci.
Po rekonstituci v roztoku chloridu sodného má STAMARIL vzhled béžové až růžovobéžové injekční suspenze.
Nesmí dojít ke kontaktu s dezinfekčními prostředky, protože by mohly virus inaktivovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky, nejlépe tepelnou inaktivací nebo spálením.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
20 SOUHRN ÚDAJŮ O PŘÍPRAVKU
VÍCEDÁVKOVÁ BALENÍ
Toto balení se nevztahuje na všechny země.
Do SPC se doplní národní údaje.
21 1.
NÁZEV PŘÍPRAVKU
STAMARIL Prášek pro přípravu injekční suspenze s rozpouštědlem.
Vakcína proti žluté zimnici (živá).
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Po rekonstituci 1 dávka (0, 5 ml) obsahuje:
Virus febris flavae1 kmen 17 D- 204 (živý, oslabený) …………… ne méně než 1000 LD50 jednotek2 1 pomnožený v kuřecích embryích prostých specifických patogenů 2 statisticky stanovená smrtelná dávka u 50% testovaných zvířat
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční suspenze s rozpouštědlem.
Před rekonstitucí je prášek béžový až oranžovobéžový; rozpouštědlo je čiré a bezbarvé.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
STAMARIL je indikován k aktivní imunizaci proti žluté zimnici u osob:
cestujících do endemické oblasti nebo projíždějících endemickou oblastí nebo žijících v endemické oblasti, cestujících do jakékoli země, která při vstupu vyžaduje mezinárodní očkovací průkaz (to může nebo nemusí záviset na předchozí trase). manipulujících s potenciálně infekčním materiálem (např. personál v laboratořích).
V bodě 4. 2, 4. 3 a 4. 4 je uveden minimální věk pro vakcinaci dětí za zvláštních okolností a pokyny pro vakcinaci dalších specifických populací pacientů.
Aby bylo zajištěno dodržování předpisů o očkování a aby bylo očkování úředně uznáno, musí být vakcína proti žluté zimnici aplikována v očkovacím středisku schváleném Světovou zdravotnickou organizací (WHO) a očkování musí být zapsáno do mezinárodního očkovacího průkazu.
Potvrzení o očkování platí po dobu 10 let od 10. dne po očkování a okamžitě po přeočkování.
4. 2 Dávkování a způsob podání
Dávkování:
Základní očkování Dospělí a děti od 9 měsíců věku: jedna dávka 0, 5 ml rekonstituované vakcíny.
Děti do 9 měsíců věku: Vakcína se nesmí podat dětem mladším 6 měsíců (viz bod 4. 3).
Očkování proti žluté zimnici se obvykle nedoporučuje u dětí ve věku od 6 do 9 měsíců s výjimkou zvláštních okolností a v souladu s dostupnými oficiálními doporučeními (viz bod 4. 4).
V takovém případě je dávka stejná jako u starších dětí a dospělých.
22 Očkování by mělo být provedeno nejméně 10 dnů před vstupem do endemické oblasti, protože ochranné imunity nemusí být dosaženo dokud neuplynula minimálně tato doba.
Starší lidé Dávka je stejná jako u dospělých.
Vzhledem k vyššímu riziku vážného a potenciálně smrtelného onemocnění souvisejícího s vakcínou proti žluté zimnici u osob starších 60 let, by však měla být vakcína aplikována pouze v případě, že existuje značné a nevyhnutelné riziko získání infekce žluté zimnice (viz bod 4. 4 a 4. 8).
Přeočkování jednou dávkou 0, 5 ml se doporučuje každých 10 let u osob, které jsou v riziku expozice.
Podle mezinárodních zdravotních předpisů je pro platnost potvrzení o očkování vyžadováno přeočkování každých 10 let podáním stejné dávky jako při základním očkování.
Způsob podání:
Vakcínu se doporučuje aplikovat subkutánní cestou.
Intramuskulární podání je možné, pokud je to v souladu s platnými oficiálními doporučeními.
Při intramuskulárním podání jsou doporučenými místy aplikace anterolaterální strana stehna u kojenců a batolat (ve věku od 6 měsíců do 2 let) a deltový sval u starších dětí a dospělých.
NEAPLIKUJTE INTRAVASKULÁRNĚ
Pokyny pro rekonstituci viz bod 6. 6.
4. 3 Kontraindikace
Imunosuprese vrozená či idiopatická, nebo imunosuprese v důsledku léčby systémovými steroidy (v dávce vyšší, než je standardní dávka při lokálním použití nebo inhalaci), radioterapií nebo cytotoxickými přípravky.
Dysfunkce brzlíku v anamnéze (včetně tymomu a tymektomie).
Symptomatická HIV infekce.
Asymptomatická HIV infekce doprovázená průkazem narušené imunitní funkce (viz bod 4. 4).
Věk do 6 měsíců (viz bod 4. 2 a 4. 4).
Aktuální těžký febrilní stav.
4. 4 Zvláštní upozornění a opatření pro použití
Stejně jako u všech injekčních vakcín by měla být vždy pohotově dostupná vhodná lékařská péče a dozor pro případ vzniku anafylaxe nebo jiné vážné hypersenzitivity po podání vakcíny.
STAMARIL by měl být aplikován pouze osobám, které jsou/ budou v riziku infekce virem žluté zimnice nebo musí být očkovány v souladu s mezinárodními zdravotními předpisy.
Před zvážením podání vakcíny proti žluté zimnici je nutné pečlivě identifikovat osoby, u kterých může být vyšší riziko výskytu nežádoucích účinků po očkování (viz bod 4. 3 a níže).
Neurotropní nemoc související s vakcínou proti žluté zimnici Velmi vzácně byla po očkování hlášena neurotropní nemoc související s vakcínou proti žluté zimnici (YEL- AND), s komplikacemi nebo smrtelnými následky v některých případech (viz bod 4. 8).
Klinické projevy se objevily do jednoho měsíce po očkování a zahrnují vysokou horečku s bolestí hlavy, mohou se vyvinout do jednoho nebo více z následující stavů: zmatenost, 23 encefalitida/ encefalopatie, meningitida, ložiskové neurologické deficity nebo Guillain- Barré syndrom.
Doposud se toto postižení objevilo u osob po základním očkování.
Riziko se zdá být vyšší u osob starších 60 let, ale případy byly hlášeny také u mladších osob.
Viscerotropní nemoc související s vakcínou proti žluté zimnici Velmi vzácně byla po očkování hlášena viscerotropní nemoc (YEL- AVD) související s vakcínou proti žluté zimnici, která připomíná fulminantní infekci virem divokého typu (viz bod 4. 8).
Klinické projevy mohou zahrnovat horečku, únavu, myalgii, bolesti hlavy, hypotenzi a mohou se vyvinout do jednoho nebo více z následujících stavů: metabolická acidóza, svalová a jaterní cytolýza, lymfocytopenie a trombocytopenie, renální a respirační selhání.
Mortalita se pohybuje kolem 60%.
Doposud se všechny případy YEL- AVD objevily u osob po základním očkovaní a nastoupily do 10 dnů po očkování.
Riziko se zdá být vyšší u osob starších 60 let, ale případy byly hlášeny také u mladších osob.
Onemocnění brzlíku je považováno za další potenciální rizikový faktor (viz bod 4. 3 a 4. 8).
Imunosuprimované osoby STAMARIL nesmí být podán imunosuprimovaným osobám (viz bod 4. 3).
Pokud je imunosupresivní léčba dočasná, doporučuje se odložit očkování až do obnovení imunitních funkcí.
U pacientů užívajících systémové kortikosteroidy 14 dnů či déle, se doporučuje počkat a očkovat ne dříve než jeden měsíc po ukončení léčby.
Infekce HIV STAMARIL se nesmí aplikovat osobám se symptomatickou infekcí HIV nebo asymptomatickou infekcí HIV doprovázenou průkazem narušené imunitní funkce (viz bod 4. 3).
V současnosti však nejsou k dispozici dostatečná data, aby bylo možné stanovit imunologické parametry, které by rozlišily osoby, které by mohly být bezpečně očkovány a jež si mohou vytvořit ochrannou imunitní odpověď, od těch, u nichž by bylo očkování nebezpečné a neúčinné.
Jestliže tedy osoba s asymptomatickou HIV infekcí nevyhnutelně musí cestovat do endemické oblasti, je třeba při zvažování potenciálních rizik a přínosů očkování vzít v úvahu platné oficiální předpisy.
Děti narozené HIV pozitivním matkám Děti ve věku nejméně 6 měsíců (viz bod 4. 2 a 4. 3 a níže) mohou být očkovány, pokud je potvrzeno, že nejsou infikovány virem HIV.
U dětí s HIV infekcí, ve věku nejméně 6 měsíců, které potenciálně potřebují ochranu proti žluté zimnici, by měl o vhodnosti očkování rozhodnout specializovaný tým pediatrů.
Věk Děti ve věku 6 až 9 měsíců STAMARIL se nesmí podat dětem mladším 6 měsíců (viz bod 4. 3).
Děti ve věku 6 až 9 měsíců by měly být očkovány pouze za zvláštních okolností (např. při velkých epidemiích) a na základě aktuálního oficiálního doporučení.
Osoby starší 60 let Ve věku nad 60 let se zdá být vyšší výskyt některých závažných a potenciálně smrtelných nežádoucích reakcí (včetně systémových a neurologických reakcí trvajících déle než 48 hodin, YEL- AVD a YEL- AND).
Vakcína by proto měla být aplikována pouze osobám, u kterých je vysoké riziko nákazy žlutou zimnicí (viz výše a bod 4. 8).
Protože intramuskulární injekce může způsobit v místě vpichu hematom, STAMARIL se nesmí aplikovat intramuskulární cestou osobám s jakoukoli poruchou krvácivosti, jako je hemofilie nebo trombocytopenie, ani osobám na antikoagulační léčbě.
V těchto případech by měl být použit subkutánní způsob podání.
Tato vakcína nesmí být podána osobám se vzácnou dědičnou poruchou intolerance fruktózy.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
STAMARIL nesmí být mísen v jedné injekční stříkačce s jinými vakcínami nebo léčivými 24 přípravky.
Je- li nutné podat současně s vakcínou STAMARIL jinou injekční vakcínu( y), každá vakcína by měla být aplikována do samostatného místa (nejlépe do jiné končetiny).
STAMARIL se smí podávat současně s vakcínou proti spalničkám, je- li to v souladu s oficiálním doporučením.
STAMARIL se smí podávat současně s vakcínou obsahující tyfoidní Vi kapsulární polysacharid a/ nebo inaktivovaný virus hepatitidy A.
STAMARIL se nesmí aplikovat osobám na imunosupresivní terapii (např. cytotoxické látky, systémové steroidy, vyšší než standardní dávka lokálních nebo inhalačních steroidů nebo jiných látek).
Viz bod 4. 3.
4. 6 Těhotenství a kojení
Těhotenství S přípravkem STAMARIL nebyly provedeny reprodukční studie na zvířatech a potenciální riziko pro člověka není známé.
Údaje o podání omezenému počtu těhotných žen nenaznačují žádné nežádoucí účinky přípravku STAMARIL na průběh těhotenství nebo na zdraví plodu/ novorozence.
Nicméně, přípravek STAMARIL se těhotným ženám podává jen v nutných případech a pouze po pečlivém zvážení potenciálních rizik a přínosů.
Kojení Není známo, zda se živý atenuovaný virus žluté zimnice vylučuje do zvířecího nebo lidského mateřského mléka.
Ačkoli nebyly hlášeny žádné případy přenosu viru vakcíny z kojící matky na dítě, STAMARIL by neměl být podán kojícím matkám, pokud to není nevyhnutelné.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Studie hodnotící účinky na schopnost řídit a používat stroje nebyly provedeny.
4. 8 Nežádoucí účinky
Údaje z klinických studií V klinických studiích patřily mezi nejčastější nežádoucí účinky po aplikaci vakcíny lokální reakce, které byly hlášeny u přibližně 16% subjektů.
Následující nežádoucí účinky vycházejí z klinické studie v níž byl 106 zdravým dospělým subjektům podán STAMARIL.
Nežádoucí účinky jsou řazeny podle frekvence výskytu následujícím způsobem: velmi časté: ≥ 10% časté: ≥ 1% a < 1 0% méně časté: ≥ 0, 1% a < 1%
Poruchy nervového systému Velmi časté: bolest hlavy
Gastrointestinální poruchy Časté: nevolnost, průjem, zvracení Méně časté: břišní bolest
Poruchy pohybového systému a pojivových tkání Časté: myalgie Méně časté: artralgie
Celkové a jinde nezařazené poruchy a lokální reakce po podání Velmi časté: lokální reakce (včetně bolesti, zarudnutí, hematomu, zatvrdnutí, otoku) Časté: pyrexie, astenie
Údaje z postmarketingových zkušeností 25 Z postmarketingových zkušeností s používáním přípravku STAMARIL byly dále hlášeny následující nežádoucí účinky.
Vycházejí ze spontánních hlášení a proto není frekvence jejich výskytu známa.
Poruchy krve a lymfatického systému Lymfadenopatie
Poruchy imunitního systému Anafylaxe, angioedém
Po očkování proti žluté zimnici byly hlášeny případy neurotropní nemoci (známé jako YEL- AND), v některých případech se smrtelnými následky (viz bod 4. 4).
YEL- AND se může projevit vysokou horečkou s bolestí hlavy a může se vyvinout do jednoho nebo více z následujících stavů: zmatenost, letargie, encefalitida, encefalopatie a meningitida (viz bod 4. 4.).
Byly hlášeny i další neurologické příznaky a symptomy zahrnující křeče, syndrom Guillain- Barré nebo ložiskový neurologický deficit.
Poruchy kůže a podkoží Vyrážka, kopřivka
Celkové a jinde nezařazené poruchy a lokální reakce po podání Po očkování proti žluté zimnici byly hlášeny případy viscerotropní nemoci (známé jako YEL- AVD a dříve popsané jako„ febrilní multiorgánové selhání “), v některých případech se smrtelnými následky (viz bod 4. 4).
YEL- AVD se může projevit horečkou, únavou, myalgií, bolestí hlavy, hypotenzí a může vyvinout se do jednoho nebo více následujících stavů: metabolická acidóza, svalová a jaterní cytolýza, lymfocytopenie a trombocytopenie, renální a respirační selhání.
Další informace o speciální populaci Vrozený nebo získaný imunodeficit byl identifikován jako rizikový faktor u neurotropní nemoci (viz bod 4. 3. a 4. 4).
Věk nad 60 let byl identifikován jako rizikový faktor pro YEL- AVD a YEL- AND( viz bod 4. 4).
Onemocnění brzlíku v anamnéze (viz bod 4. 3 a 4. 4) bylo identifikováno jako rizikový faktor u YEL - AVD.
4. 9 Předávkování
Nebyl hlášen žádný případ předávkování.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
J07B L1
STAMARIL je vakcína obsahující živý oslabený virus žluté zimnice.
Stejně jako u ostatních vakcín obsahujících živé oslabené viry dochází u zdravých příjemců k subklinické infekci s následnou tvorbou specifických lymfocytů B a T a tvorbou protilátek v krvi.
Ochranná imunita vzniká přibližně od 10. dne po očkování.
Ačkoli mezinárodní zdravotnické předpisy vyžadují přeočkování v intervalech 10 let pro zachování platnosti očkovacího potvrzení, určitá míra imunity pravděpodobně přetrvává déle než 10 let.
5. 2 Farmakokinetické vlastnosti
Nebyly provedeny žádné farmakokinetické studie.
26 5. 3 Předklinické údaje vztahující se k bezpečnosti
Předklinické údaje neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Prášek:
Laktóza Sorbitol E420 L- histidin- hydrochlorid L- alanin Chlorid sodný Chlorid draselný Hydrogenfosforečnan sodný Dihydrogenfosforečnan draselný Chlorid vápenatý Síran hořečnatý
Rozpouštědlo:
Chlorid sodný Voda na injekci.
6. 2 Inkompatibility
Vakcína nesmí být mísena s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
3 roky Po rekonstituci musí být přípravek uchováván v chladničce (2°C – 8°C) a musí být podán do 6 hodin.
6. 4 Zvláštní opatření pro uchovávání Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení
Prášek (10 dávek) v injekční lahvičce (sklo typu I) se zátkou (chlorobutyl) + 5 ml rozpouštědla v injekční lahvičce (sklo typu I), se zátkou (chlorobutyl) – velikost balení 1, 10 nebo 20.
Na trhu nemusí být všechny velikosti a typy balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Prášek se rekonstituuje ve své lahvičce přidáním malého množství injekčního roztoku chloridu sodného 9 mg/ ml (0, 9%).
Lahvička se důkladně protřepe, po rozpuštění se získaná suspenze nasaje do injekční stříkačky a přidá se ke zbytku rozpouštědla.
Před podáním je nutné rekonstituovanou vakcínu důkladně protřepat.
Pro každé očkování se nasaje do injekční stříkačky 0, 5 ml.
Rekonstituce a nasátí vakcíny se musí provádět za aseptických podmínek.
Po rekonstituci má STAMARIL vzhled béžové až růžovobéžové injekční suspenze.
27 Nesmí dojít ke kontaktu s dezinfekčními prostředky, protože by mohly virus inaktivovat.
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky, nejlépe tepelnou inaktivací nebo spálením.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
28 OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
29 OZNAČENÍ NA OBALU
JEDNODÁVKOVÁ BALENÍ
30 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
STAMARIL – karton pro injekční lahvičku 0, 5 ml a injekční stříkačku – krabička 1- 10- 20
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vakcína proti žluté zimnici (živá).
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rekonstituci 1 dávka (0, 5 ml) obsahuje:
Virus febris flavae1 kmen 17 D- 204 (živý, oslabený) …………… ne méně než 1000 LD50 jednotek 2 1 pomnožený v kuřecích embryích prostých specifických patogenů 2 statisticky stanovená smrtelná dávka u 50% testovaných zvířat
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: laktóza, sorbitol, L- histidin- hydrochlorid, L- alanin, chlorid sodný, chlorid draselný, hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, chlorid vápenatý, síran hořečnatý Rozpouštědlo: chlorid sodný (0, 4%), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s rozpouštědlem Toto balení obsahuje 1 jednodávkovou injekční lahvičku + 1 předplněnou injekční stříkačku Toto balení obsahuje 10 jednodávkových injekčních lahviček + 10 předplněných injekčních stříkaček Toto balení obsahuje 20 jednodávkových injekčních lahviček + 20 předplněných injekčních stříkaček
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intramuskulární podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
31 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
< [doplní se národní údaje] > Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
32 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
STAMARIL – karton pro injekční lahvičku 0, 5 ml a injekční stříkačku bez jehly s 1 samostatnou jehlou – krabička 1- 10
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vakcína proti žluté zimnici (živá).
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rekonstituci 1 dávka (0, 5 ml) obsahuje:
Virus febris flavae1 kmen 17 D- 204 (živý, oslabený) …………… ne méně než 1000 LD50 jednotek 2 1 pomnožený v kuřecích embryích prostých specifických patogenů 2 statisticky stanovená smrtelná dávka u 50% testovaných zvířat
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: laktóza, sorbitol, L- histidin- hydrochlorid, L- alanin, chlorid sodný, chlorid draselný, hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, chlorid vápenatý, síran hořečnatý Rozpouštědlo: chlorid sodný (0, 4%), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s rozpouštědlem.
Toto balení obsahuje 1 jednodávkovou injekční lahvičku + 1 předplněnou injekční stříkačku s 1 samostatnou jehlou Toto balení obsahuje 10 jednodávkových injekčních lahviček + 10 předplněných injekčních stříkaček s 10 samostatnými jehlami
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intramuskulární podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
33 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
< [doplní se národní údaje] > Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
STAMARIL – karton pro injekční lahvičku 0, 5 ml a injekční stříkačku bez jehly se 2 samostatnými jehlami – krabička 1- 10
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vakcína proti žluté zimnici (živá).
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rekonstituci 1 dávka (0, 5 ml) obsahuje:
Virus febris flavae1 kmen 17 D- 204 (živý, oslabený) …………… ne méně než 1000 LD50 jednotek 2 1 pomnožený v kuřecích embryích prostých specifických patogenů 2 statisticky stanovená smrtelná dávka u 50% testovaných zvířat
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: laktóza, sorbitol, L- histidin- hydrochlorid, L- alanin, chlorid sodný, chlorid draselný, hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, chlorid vápenatý, síran hořečnatý Rozpouštědlo: chlorid sodný (0, 4%), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Toto balení obsahuje 1 jednodávkovou injekční lahvičku + 1 předplněnou injekční stříkačku se 2 samostatnými jehlami Toto balení obsahuje 10 jednodávkových injekčních lahviček + 10 předplněných injekčních stříkaček s 10 samostatnými jehlami
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intramuskulární podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
35 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
< [doplní se národní údaje] > Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
36 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
STAMARIL – karton pro injekční lahvičku 0, 5 ml a injekční stříkačku bez jehly – krabička - 1, 10,
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vakcína proti žluté zimnici (živá).
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rekonstituci 1 dávka (0, 5 ml) obsahuje:
Virus febris flavae1 kmen 17 D- 204 (živý, oslabený) …………… ne méně než 1000 LD50 jednotek 2 1 pomnožený v kuřecích embryích prostých specifických patogenů 2 statisticky stanovená smrtelná dávka u 50% testovaných zvířat
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: laktóza, sorbitol, L- histidin- hydrochlorid, L- alanin, chlorid sodný, chlorid draselný, hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, chlorid vápenatý, síran hořečnatý Rozpouštědlo: chlorid sodný (0, 4%), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Toto balení obsahuje 1 jednodávkovou injekční lahvičku + 1 předplněnou injekční stříkačku bez jehly Toto balení obsahuje 10 jednodávkových injekčních lahviček + 10 předplněných injekčních stříkaček bez jehly
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intramuskulární podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
37 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
< [doplní se národní údaje] > Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
STAMARIL - Jednodávková injekční lahvička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Vakcína proti žluté zimnici (živá).
2.
ZPŮSOB PODÁNÍ
K SC nebo IM podání
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka
6.
JINÉ
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Předplněná injekční stříkačka s rozpouštědlem 4 mg/ ml (0, 4%)
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro STAMARIL Chlorid sodný 0, 4% injekční roztok
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 dávka
6.
JINÉ
40 OZNAČENÍ NA OBALU
VÍCEDÁVKOVÁ BALENÍ
Toto balení se nevztahuje na všechny země.
Do označení na obalu se doplní národní údaje.
41 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
STAMARIL – karton pro lahvičku 5 ml a injekční lahvičku – krabička s 10 – doplní se národní údaje
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Vakcína proti žluté zimnici (živá).
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Po rekonstituci 1 dávka (0, 5 ml) obsahuje:
Virus febris flavae1 kmen 17 D- 204 (živý, oslabený) …………… ne méně než 1000 LD50 jednotek 2 1 pomnožený v kuřecích embryích prostých specifických patogenů 2 statisticky stanovená smrtelná dávka u 50% testovaných zvířat
3.
SEZNAM POMOCNÝCH LÁTEK
Prášek: laktóza, sorbitol, L- histidin- hydrochlorid, L- alanin, chlorid sodný, chlorid draselný, hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, chlorid vápenatý, síran hořečnatý Rozpouštědlo: chlorid sodný (0, 9%), voda na injekci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Prášek pro přípravu injekční suspenze s rozpouštědlem.
Toto balení obsahuje 10 vícedávkových lahviček + 10 injekčních lahviček.
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Subkutánní nebo intramuskulární podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
42 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem. Uchovávejte injekční lahvičku v krabičce, aby byl přípravek chráněn před světlem.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
< [doplní se národní údaje] >
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
< [doplní se národní údaje] >
13.
ČÍSLO ŠARŽE
Č. š.:
14.
KLASIFIKACE PRO VÝDEJ
< [doplní se národní údaje] > Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
STAMARIL – vícedávková lahvička - doplní se národní údaje
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
STAMARIL (nebo místní obchodní název) Prášek pro přípravu injekční suspenze s rozpouštědlem v lahvičce.
Vakcína proti žluté zimnici (živá).
2.
ZPŮSOB PODÁNÍ
K SC nebo IM podání
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 dávek
6.
JINÉ
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
Injekční lahvička s rozpouštědlem 9 mg/ ml (0, 9%) – doplní se národní údaje
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro STAMARIL Chlorid sodný 0, 9% injekční roztok
2.
ZPŮSOB PODÁNÍ
3.
POUŽITELNOST
Použitelné do:
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
10 dávek
6.
JINÉ
45 PŘÍBALOVÁ INFORMACE
JEDNODÁVKOVÁ BALENÍ
46 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Vakcína proti žluté zimnici (živá).
Přečtěte si pozorně celou příbalovou informaci dříve, než než budete vy/ vaše dítě očkováni.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STAMARIL a k čemu se používá 2.
Než začnete STAMARIL užívat 3.
Jak se STAMARIL užívá 4.
Možné nežádoucí účinky 5 Jak STAMARIL uchovávat 6.
Další informace
1.
CO JE STAMARIL A K ČEMU SE POUŽÍVÁ
STAMARIL je injekční vakcína proti závažné infekční nemoci, která se nazývá žlutá zimnice.
Žlutá zimnice se vyskytuje v některých oblastech světa a šíří se na člověka štípnutím nakažených komárů.
STAMARIL je určen k podání: osobám cestujícím do endemické oblasti nebo projíždějícím endemickou oblastí či žijícím v oblasti, kde se žlutá zimnice vyskytuje, osobám cestujícím do země, která při vstupu vyžaduje mezinárodní očkovací průkaz (to může nebo nemusí záviset na zemích již dříve navštívených během stejné cesty). osobám manipulujícím s infekčním materiálem (např. personál v laboratořích).
Pro získání platného potvrzení o očkování proti žluté zimnici je nezbytné se nechat oočkovat ve schváleném očkovacím středisku, aby mohl být vystaven mezinárodní očkovací průkaz.
Potvrzení o očkování vystavené po přeočkování (viz bod 3 níže) je platné bezprostředně po podání injekce.
2.
NEŽ ZAČNETE STAMARIL UŽÍVAT
Abyste se ujistili, že STAMARIL je vhodný pro vás nebo vaše dítě, je důležité, abyste svého lékaře nebo zdravotní sestru informovali, zda se některý z níže uvedených bodů nevztahuje na osobu, jež má být očkována.
Pokud něčemu nebudete rozumět, požádejte lékaře nebo zdravotní sestru o vysvětlení.
Neužívejte STAMARIL
Následující otázky se týkají osoby, která má být očkována a to bez ohledu na věk:
- jestliže jste alergický/ á (přecitlivělý/ á) na vajíčka, kuřecí bílkoviny nebo na kteroukoli další
složku STAMARILu nebo jestliže jste v minulosti měli závažnou reakci na předchozí očkování proti žluté zimnici.
- pokud Vám bylo řečeno, že máte z nějakého důvodu oslabenou imunitu k infekcím, např.
z důvodu onemocnění nebo léčby, která může oslabit váš imunitní systém (například kortikoidy nebo chemoterapie) 47
- jestliže jste nakaženi virem HIV a máte aktivní symptomy v důsledku infekce
- jestliže jste nakaženi virem HIV a výsledky laboratorního vyšetření ukazují, že váš imunitní
systém dostatečně nepracuje.
Lékař vám poradí, zda můžete i přesto dostat STAMARIL, a to na základě výsledků vašich krevních testů.
- jestliže máte infekci s horečkou.
Očkovaní musí být odloženo do té doby než se uzdravíte.
- Prosím všimněte si, že STAMARIL nesmí být podán dětem mladším 6 měsíců věku.
Zvláštní opatrnosti při použití přípravku STAMARIL je zapotřebí
- jestliže jste starší 60 let.
U osob starších 60 let je větší riziko jistých typů vážných, ale vzácných
reakcí na vakcínu proti žluté zimnici, které zahrnují účinky na mozek a nervy nebo onemocnění, které připomíná žlutou zimnici, s rozšířenými příznaky, které postihují většinu tělesných ústrojí.
Osobám starším 60 let je proto obvykle podána vakcína proti žluté zimnici, jen pokud budou ve značném a nevyhnutelném riziku infekce tímto virem.
- jestliže je vaše dítě ve věku od 6 do 9 měsíců.
STAMARIL může být podán dětem ve věku 6- 9
měsiců pouze ve zvláštních situacích a na základě aktuálního oficiálního doporučení.
- Jestliže jste nakaženi virem HIV, ale nemáte aktivní příznaky infekce, váš lékař vám poradí na
základě výsledků laboratorních testů, zda vám může být podán STAMARIL.
- Jestliže je vašeho dítě nakaženo virem HIV (AIDS), lékař může potřebovat udělat speciální testy
a získat speciální informace předtím než vám doporučí, zda může dítě obdržet STAMARIL.
- Jestliže trpíte poruchou krvácivosti (jako je hemofilie nebo nízká hladina krevních destiček),
nebo jestliže užíváte léky, které snižují normální srážlivost krve.
STAMARIL vám může být podán za předpokladu, že je podán pod kůži a ne do svalu (viz bod 3).
Vzájemné působení s dalšímí léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jestliže jste v nedávné době podstoupili nějakou léčbu, která by mohla oslabit váš imunitní systém, je třeba očkování proti žluté zimnici odložit, dokud laboratorní výsledky neprokáží, že se váš imunitní systém zotavil.
Váš lékař vám poradí kdy pro vás bude bezpečné nechat se oočkovat.
STAMARIL se smí podávat současně s vakcínou proti spalničkám nebo vakcínami proti tyfu (obsahující Vi kapsulární polysacharid) a/ nebo hepatitidě A.
Těhotenství a kojení Ženám, které jsou těhotné, domívají se, že by mohly být těhotné nebo pokud kojí dítě, není obvykle podán STAMARIL pokud to není nevyhnutelné.
Váš lékař nebo zdravotní sestra vám poradí, zda je nezbytné, abyste byla očkována během těhotenství nebo kojení.
Důležité informace o některých složkách STAMARILu STAMARIL obsahuje malé množství sorbitolu.
Vakcína nesmí být podána osobám, které mají vzácnou dědičnou poruchu intolerance fruktózy.
3.
JAK SE STAMARIL UŽÍVÁ
Počáteční (první) dávka vakcíny proti žluté zimnici STAMARIL by měl být podán nejméně 10 dnů předtím, než se vystavíte riziku infekce, protože vakcína nemusí poskytnout dostatečnou ochranu před 10. dnem.
Dávky přeočkování Pokud se domníváte, že jste stále v riziku infekce žlutou zimnicí (tzn. cestujete do nebo žijete v oblastech, kde může dojít k nákaže žlutou zimnicí nebo byste mohli být nakažení při své práci) je doporučováno přeočkování jednou dávkou 0, 5 mililitru každých 10 let.
48 STAMARIL by měl být obvykle podán injekčně právě pod kůži.
Alternativně může být podán injekcí do svalu, pokud je to v souladu s oficiálními předpisy v oblasti, kde žijete.
Váš lékař nebo zdravotní sestra se ujistí, že injekce STAMARILu není podána do krevní cévy.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STAMARIL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi nejčastější nežádoucí účinky (u více než 1 z 10 očkovaných dospělých) z klinických studií patří reakce kolem mista vpichu (jako je zarudnutí, modřina, bolest nebo nepříjemný pocit, otok či vznik tvrdé bulky) a bolest hlavy.
Mezi další nežádoucí účinky, které se objevily u více než jednoho ze sta naočkovaných lidí v klinické studii byly pocit nebo necitění se dobře, průjem, bolesti svalů, horečka a slabost.
Další nežádoucí účinky, které byly občas hlášeny během rutinního používání STAMARILu, zahrnovaly:
- Zduření uzlin
- Závažná alergická reakce, která může zahrnovat vyrážku, svědění nebo kopřivku na kůži, otok
obličeje, rtů, jazyka či jiných částí těla, potíže s polykáním nebo dýcháním a ztráta vědomí.
- Příznaky postihující mozek a nervy, které se objevily do jednoho měsíce po očkování a měly
v některých případech smrtelné následky.
Zahrnují vysokou horečku s bolestí hlavy a zmateností, letargii, ztuhlý krk, zápal mozku a nervových tkání.
Někdy byly pozorovány záchvaty, ztráta pohyblivosti v části nebo celém těle nebo více ohraničené poruchy pohyblivosti nebo citlivosti.
- Příznaky, které připomínají infekci virem žluté zimnice se obvykle objevují do deseti dnů po
očkování a mohou mít smrtelné následky.
Obvykle začínají pocitem únavy, horečkou, bolestmi hlavy a svalů a někdy nízkým krevním tlakem.
Mohou potom postupně vést k těžké svalové nebo jaterní poruše, poklesu určitých typů krevních buněk, který se projevuje nadměrným vznikem modřin nebo krvácením a zvýšenému riziku infekcí, a ztrátě správné činnosti ledvin a plic.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
5.
JAK STAMARIL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí STAMARIL nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičku a injekční stříkačku v krabičce, aby byl přípravek chráněn před světlem.
Použijte bezprostředně po rekonstituci.
Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
49 6.
DALŠÍ INFORMACE
Co STAMARIL obsahuje
Léčivou látkou vakcíny je virus žluté zimnice (virus febris flavae), kmen 17D- 204 (pomnožený v kuřecích vejcích), je živý, ale byl oslaben, aby nemohl způsobit žlutou zimnici u zdravých lidí.
Každá dávka půl mililitru obsahuje ne méně než 1000 LD50 jednotek viru, který je měřítkem aktivity viru u zvířat.
Pomocnými látkami jsou:
Prášek: laktóza, sorbitol, L- histidin- hydrochlorid, L- alanin, chlorid sodný, chlorid draselný, hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, chlorid vápenatý, síran hořečnatý.
Rozpouštědlo: chlorid sodný a voda na injekci.
Jak STAMARIL vypadá a co obsahuje toto balení
Vakcína je prášek na přípravu injekční suspenze v jednodávkové injekční lahvičce.
Před použitím je prášek béžové až oranžovobéžové barvy, po smísení s roztokem chloridu sodného z injekční stříkačky vzniká béžová až růžovobéžová suspenze.
STAMARIL se dodává v balení po 1, 10 a 20 kusech s jehlami nebo bez jehel.
Na trhu nemusí být všechny velikosti nebo typy balení.
Držitel rozhodnutí o registraci
< [doplní se národní údaje] > [Tato část nebude harmonizována]
Výrobce Sanofi Pasteur SA – 2 avenue Pont Pasteur 69007 – Lyon - Francie
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
< {název členského státu} > < {název léčivého přípravku} > < {název členského státu} > < {název léčivého přípravku} >
< [viz Příloha I - doplní se národní údaje] > [Pro referral proceduru, pokud vhodné]
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
< [doplní se národní údaje] >
< Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách {členského státu / název národní agentury} >
50 PŘÍBALOVÁ INFORMACE
VÍCEDÁVKOVÁ BALENÍ
Toto balení se nevztahuje na všechny země.
Do příbalové informace se doplní národní údaje.
51 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Vakcína proti žluté zimnici (živá).
Přečtěte si pozorně celou příbalovou informaci dříve, než než budete vy/ vaše dítě očkováni.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je STAMARIL a k čemu se používá 2.
Než začnete STAMARIL užívat 3.
Jak se STAMARIL užívá 4.
Možné nežádoucí účinky 5 Jak STAMARIL uchovávat 6.
Další informace
1.
CO JE STAMARIL A K ČEMU SE POUŽÍVÁ
STAMARIL je injekční vakcína proti závažné infekční nemoci, která se nazývá žlutá zimnice.
Žlutá zimnice se vyskytuje v některých oblastech světa a šíří se na člověka štípnutím nakažených komárů.
STAMARIL je určen k podání: osobám cestujícím do endemické oblasti nebo projíždějícím endemickou oblastí či žijícím v oblasti, kde se žlutá zimnice vyskytuje, osobám cestujícím do země, která při vstupu vyžaduje mezinárodní očkovací průkaz (to může nebo nemusí záviset na zemích již dříve navštívených během stejné cesty). osobám manipulujícím s infekčním materiálem (např. personál v laboratořích).
Pro získání platného potvrzení o očkování proti žluté zimnici je nezbytné se nechat oočkovat ve schváleném očkovacím středisku, aby mohl být vystaven mezinárodní očkovací průkaz.
Potvrzení o očkování vystavené po přeočkování (viz bod 3 níže) je platné bezprostředně po podání injekce.
2.
NEŽ ZAČNETE STAMARIL UŽÍVAT
Abyste se ujistili, že STAMARIL je vhodný pro vás nebo vaše dítě, je důležité, abyste svého lékaře nebo zdravotní sestru informovali, zda se některý z níže uvedených bodů nevztahuje na osobu, jež má být očkována.
složku STAMARILu nebo jestliže jste v minulosti měli závažnou reakci na předchozí očkování proti žluté zimnici.
- pokud Vám bylo řečeno, že máte z nějakého důvodu oslabenou imunitu k infekcím, např.
z důvodu onemocnění nebo léčby, která může oslabit váš imunitní systém (například kortikoidy nebo chemoterapie)
- jestliže jste nakaženi virem HIV a výsledky laboratorního vyšetření ukazují, že váš imunitní
Lékař vám poradí, zda můžete i přesto dostat STAMARIL, a to na základě výsledků vašich krevních testů.
- Prosím všimněte si, že STAMARIL nesmí být podán dětem mladším 6 měsíců věku.
- jestliže jste starší 60 let.
U osob starších 60 let je větší riziko jistých typů vážných, ale vzácných
Osobám starším 60 let je proto obvykle podána vakcína proti žluté zimnici, jen pokud budou ve značném a nevyhnutelném riziku infekce tímto virem.
- Jestliže jste nakaženi virem HIV, ale nemáte aktivní příznaky infekce, váš lékař vám poradí na
STAMARIL vám může být podán za předpokladu, že je podán pod kůži a ne do svalu (viz bod 3).
Vzájemné působení s dalšímí léčivými přípravky Prosím, informujte svého lékaře o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Jestliže jste v nedávné době podstoupili nějakou léčbu, která by mohla oslabit váš imunitní systém, je třeba očkování proti žluté zimnici odložit, dokud laboratorní výsledky neprokáží, že se váš imunitní systém zotavil.
Váš lékař vám poradí kdy pro vás bude bezpečné nechat se oočkovat.
STAMARIL se smí podávat současně s vakcínou proti spalničkám nebo vakcínami proti tyfu (obsahující Vi kapsulární polysacharid) a/ nebo hepatitidě A.
Těhotenství a kojení Ženám, které jsou těhotné, domívají se, že by mohly být těhotné nebo pokud kojí dítě, není obvykle podán STAMARIL pokud to není nevyhnutelné.
Váš lékař nebo zdravotní sestra vám poradí, zda je nezbytné, abyste byla očkována během těhotenství nebo kojení.
Důležité informace o některých složkách STAMARILu STAMARIL obsahuje malé množství sorbitolu.
Vakcína nesmí být podána osobám, které mají vzácnou dědičnou poruchu intolerance fruktózy.
3.
JAK SE STAMARIL UŽÍVÁ
Počáteční (první) dávka vakcíny proti žluté zimnici STAMARIL by měl být podán nejméně 10 dnů předtím, než se vystavíte riziku infekce, protože vakcína nemusí poskytnout dostatečnou ochranu před 10. dnem.
Dospělí (včetně starších lidí) a děti od 6 měsíců věku by měli dostat jednu dávku 0, 5 mililitru.
53 STAMARIL by měl být obvykle podán injekčně právě pod kůži.
Alternativně může být podán injekcí do svalu, pokud je to v souladu s oficiálními předpisy v oblasti, kde žijete.
Váš lékař nebo zdravotní sestra se ujistí, že injekce STAMARILu není podána do krevní cévy.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i STAMARIL nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Mezi nejčastější nežádoucí účinky (u více než 1 z 10 očkovaných dospělých) z klinických studií patří reakce kolem mista vpichu (jako je zarudnutí, modřina, bolest nebo nepříjemný pocit, otok či vznik tvrdé bulky) a bolest hlavy.
Mezi další nežádoucí účinky, které se objevily u více než jednoho ze sta naočkovaných lidí v klinické studii byly pocit nebo necitění se dobře, průjem, bolesti svalů, horečka a slabost.
Další nežádoucí účinky, které byly občas hlášeny během rutinního používání STAMARILu, zahrnovaly:
- Zduření uzlin
- Závažná alergická reakce, která může zahrnovat vyrážku, svědění nebo kopřivku na kůži, otok
obličeje, rtů, jazyka či jiných částí těla, potíže s polykáním nebo dýcháním a ztráta vědomí.
- Příznaky postihující mozek a nervy, které se objevily do jednoho měsíce po očkování a měly
v některých případech smrtelné následky.
Zahrnují vysokou horečku s bolestí hlavy a zmateností, letargii, ztuhlý krk, zápal mozku a nervových tkání.
Někdy byly pozorovány záchvaty, ztráta pohyblivosti v části nebo celém těle nebo více ohraničené poruchy pohyblivosti nebo citlivosti.
- Příznaky, které připomínají infekci virem žluté zimnice se obvykle objevují do deseti dnů po
očkování a mohou mít smrtelné následky.
Obvykle začínají pocitem únavy, horečkou, bolestmi hlavy a svalů a někdy nízkým krevním tlakem.
Mohou potom postupně vést k těžké svalové nebo jaterní poruše, poklesu určitých typů krevních buněk, který se projevuje nadměrným vznikem modřin nebo krvácením a zvýšenému riziku infekcí, a ztrátě správné činnosti ledvin a plic.
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři, zdravotní sestře nebo lékárníkovi.
5.
JAK STAMARIL UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí STAMARIL nepoužívejte po uplynutí doby použitelnosti, uvedené na krabičce.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte injekční lahvičky s práškem a rozpouštědlem v krabičce, aby byl přípravek chráněn před světlem.
Po rekonstituci musí být přípravek podán do 6 hodin.
54 Léčivé přípravky se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co STAMARIL obsahuje
Léčivou látkou vakcíny je virus žluté zimnice (virus febris flavae), kmen 17D- 204 (pomnožený v kuřecích vejcích), je živý, ale byl oslaben, aby nemohl způsobit žlutou zimnici u zdravých lidí.
Každá dávka půl mililitru obsahuje ne méně než 1000 LD50 jednotek viru, který je měřítkem aktivity viru u zvířat.
Pomocnými látkami jsou:
Prášek: laktóza, sorbitol, L- histidin- hydrochlorid, L- alanin, chlorid sodný, chlorid draselný, hydrogenfosforečnan sodný, dihydrogenfosforečnan draselný, chlorid vápenatý, síran hořečnatý.
Rozpouštědlo: chlorid sodný a voda na injekci.
Jak STAMARIL vypadá a co obsahuje toto balení
Vakcína je prášek na přípravu injekční suspenze v desetidávkové injekční lahvičce.
Před použitím je prášek béžové až oranžovobéžové barvy, po smísení s roztokem chloridu sodného z injekční lahvičky vzniká béžová až růžovobéžová suspenze.
STAMARIL se dodává v balení po 10 kusech.
Držitel rozhodnutí o registraci
< [doplní se národní údaje] > [Tato část nebude harmonizována]
Výrobce Sanofi Pasteur SA – 2 avenue Pont Pasteur 69007 – Lyon - Francie
Tento léčivý přípravek je v členských státech EHP registrován pod těmito názvy:
< {název členského státu} > < {název léčivého přípravku} > < {název členského státu} > < {název léčivého přípravku} >
< [viz Příloha I - doplní se národní údaje] > [Pro referral proceduru, pokud vhodné]
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
< [doplní se národní údaje] >
< Podrobné informace o tomto přípravku jsou uveřejněny na webových stránkách {členského státu / název národní agentury} >
55
European Medicines Agency
Londýn, 4. 7.
2006 EMEA/ 169383/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRNNÉ INFORMACE O STANOVISKU PODLE ČLÁNKU 30 SMĚRNICE RADY 2001/ 83/ ES
STAMARIL a související názvy (viz příloha I)
Živý atenuovaný virus žluté zimnice
PODKLADOVÉ INFORMACE
Účinnou látkou přípravku STAMARIL je živý atenuovaný virus žluté zimnice.
STAMARIL je virová vakcína, jejíž antigen působí profylakticky stimulováním imunitní reakce na uvedenou zimnici.
Na základě různých národních rozhodnutí v jednotlivých členských státech EU byly schváleny odlišné souhrny údajů o přípravku.
Dne 11. srpna 2005 se společnost Sanofi Pasteur MSD podle článku 30 směrnice 2001/ 83/ ES, v platném znění, obrátila jménem všech držitelů rozhodnutí o registraci (viz příloha I) na agenturu EMEA ve věci harmonizace národních souhrnů údajů o přípravku STAMARIL a souvisejících názvech.
Posuzovací řízení bylo zahájeno dne 19. září 2005.
Výbor pro humánní léčivé přípravky na základě zpráv o hodnocení vypracovaných zpravodajem a spoluzpravodajem, vědecké diskuse v rámci výboru a připomínek držitelů rozhodnutí o registraci usoudil, že poměr přínosu a rizika je pro přípravek STAMARIL a související názvy příznivý v těchto indikacích:
Aktivní imunizace proti žluté zimnici u osob starších 9 měsíců: • cestujících do endemické oblasti nebo takovou oblastí projíždějících či v ní žijících, • cestujících do země, pro níž je vyžadován mezinárodní očkovací průkaz (v závislosti nebo nezávisle na předchozí trase cesty), • manipulujících s potenciálně infekčním materiálem (např. personál v laboratořích).
Rozdíly zjištěné na počátku posuzování předložené záležitosti byly vyřešeny.
Výbor pro humánní léčivé přípravky vydal dne 27. dubna 2006 kladné stanovisko, v němž doporučil harmonizaci souhrnu údajů o přípravku STAMARIL a souvisejících názvech.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravený souhrn údajů o přípravku v příloze III.
Rozhodnutí vydala Evropská komise dne 4. července 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, MNOŽSTVÍ ÚČINNÝCH LÁTEK V LÉCÍCH, ZPŮSOBY PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH Členský stát EU/ EHP
Držitel rozhodnutí o registraci
(Smyšlený) název
Množství léčivé látky
Léková forma
Způsob podání
Rakousko
SANOFI- AVENTIS GMBH OSTERREICH SATURN Tower Leonard- Bernstein- Straße 10 A- 1220 Vienna Rakousko
Tritace 1, 25 mg- Tabletten Tritace 2, 5 mg- Tabletten Tritace 5 mg- Tabletten Tritace 10 mg- Tabletten
Tableta
Perorální podání
Rakousko
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A- 1037 Wien Rakousko
1, 25 mg 2, 5 mg 5 mg
Tobolka
Perorální podání
Rakousko
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A- 1037 Wien Rakousko
HYPREN
10 mg
Tableta
Perorální podání
Belgie
SANOFI- AVENTIS BELGIUM Culliganlaan 1C B- 1831 Diegem Belgie
Tritace 1, 25 mg, comprimés Tritace 2, 5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
1, 25 mg 2, 5 mg 5 mg 10 mg
Belgie
Aventis Pharma S. A.
Boulevard de la Plaine, 9 B- 1050 Bruxelles
Tazko 5 mg, comprimés à liberation prolongée
5 mg
Tableta s prodlouženým uvolňováním
Perorální podání
Belgie
Aventis Pharma S. A.
Boulevard de la Plaine, 9 B- 1050 Bruxelles
Tazko 2, 5 mg, comprimés à liberation prolongée
2, 5 mg
Tableta s prodlouženým uvolňováním
Perorální podání
Belgie
SANOFI- AVENTIS BELGIUM Culliganlaan 1C B- 1831 Diegem Belgie
Tritace 10
10 mg
Tobolka
Perorální podání
Belgie
NV AstraZeneca SA Egide Van Ophemstraat 110 B- 1180 Brussels
Ramace 1, 25 mg Ramace 2, 5 mg Ramace 5 mg
1, 25 mg 2, 5 mg 5 mg
Tableta
Perorální podání
2 Členský stát EU/ EHP
(Smyšlený) název
Množství léčivé látky
Léková forma
Způsob podání
SANOFI- AVENTIS BULGARIA Tritace 2. 5 EOOD
2, 5 mg 5 mg
Tableta
Alexandar Stamboliyski blvd.
103 Tritace 10 office building Sofia Tower, fl.
8, Sofia 1303 Bulharsko
2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Česká republika
Tritace 1. 25 Evropská 2590/ 33c Tritace 2. 5 16000 Praha 6 Tritace 5 Česká republika Tritace 10
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Česká republika
AVENTIS PHARMA RAMIPRIL WINTHROP DEUTSCHLAND GMBH Industriepark Höchst 65926 Frankfurt am Main Německo
1, 25 mg 2, 5 mg 5 mg
Tobolka
Perorální podání
Dánsko
SANOFI- AVENTIS DENMARK Triatec A/ S Slotsmarken 13 DK- 2970 Hoersholm Dánsko
1, 25 mg 2, 5 mg 5 mg
Tableta
Perorální podání
Dánsko
SANOFI- AVENTIS DENMARK Triatec A/ S Slotsmarken 13 DK- 2970 Hoersholm Dánsko
10 mg
Tobolka, tvrdá
Perorální podání
Estonsko
SANOFI- AVENTIS ESTONIA OÜ Cardace Pärnu mnt.
139 E/ 2 11317 Tallinn Estonsko
5 mg 10 mg
Tableta
Způsob podání
Estonsko
SANOFI- AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D- 65926 Frankfurt am Main Německo
Cardace
2, 5 mg
Tableta
Perorální podání
Finsko
SANOFI- AVENTIS OY Huopalahdentie 24 00350 Helsinki Finsko
Cardace
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Finsko
SANOFI- AVENTIS OY Huopalahdentie 24 00350 Helsinki Finsko
Cardace
10 mg
Tobolka
Perorální podání
Finsko
SANOFI- AVENTIS OY Huopalahdentie 24 00350 Helsinki Finsko
Ramipril medgenerics 1. 25 mg tabletti Ramipril medgenerics 2. 5 mg tabletti Ramipril medgenerics 5 mg tabletti Ramipril medgenerics 10 mg tabletti
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Francie
SANOFI AVENTIS FRANCE 1- 13, boulevard Romain Rolland 75014 Paris Francie
Triatec 1. 25 mg comprime Triatec 2. 5 mg comprime sécable Triatec 5 mg comprime sécable Triatec 10 mg comprime sécable Triateckit, comprime sécable Ramikit, comprime sécable
1, 25 mg 2, 5 mg 5 mg 10 mg 2, 5 mg/ 5 mg/ 10 mg 2, 5 mg/ 5 mg/ 10 mg
Francie
SANOFI AVENTIS FRANCE 1- 13, boulevard Romain Rolland 75014 Paris Francie
Triatec faible 1, 25 mg, gélule Triatec 2. 5 mg, gélule Triatec 5 mg, gélule
1, 25 mg 2, 5 mg 5 mg
Tobolka
Perorální podání
Francie
SANOFI AVENTIS FRANCE 1- 13, boulevard Romain Rolland F- 75014 Paris
RAMIPRIL WINTHROP 1. 25 MG RAMIPRIL WINTHROP 2. 5 MG, COMPRIME SECABLE
1, 25 mg 2, 5 mg
Tableta
Perorální podání
Francie
RAMIPRIL WINTHROP 5 MG,
5 mg
4 Členský stát EU/ EHP
Držitel rozhodnutí o registraci
(Smyšlený) název
Množství léčivé látky
Léková forma
Způsob podání
COMPRIME SECABLE
RAMIPRIL WINTHROP 10 MG, COMPRIME SECABLE
10 mg
Německo
SANOFI- AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D- 65926 Frankfurt am Main Německo
2, 5 mg 5 mg 10 mg 10 mg 2, 5 mg / 5mg / 10mg 2, 5 mg / 5mg / 10mg
Perorální podání
Německo
Tableta
Perorální podání
Německo
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
5 56218 Mülheim- Kärlich Německo
2, 5 mg 5 mg 10 mg 2, 5 mg / 5mg / 10mg
Německo
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
5 56218 Mülheim- Kärlich Německo
2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
5 Členský stát EU/ EHP
(Smyšlený) název
Množství léčivé látky
Léková forma
Způsob podání
Německo
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel Německo
1, 25 mg 2, 5 mg 5 mg
Tobolka, tvrdá
Perorální podání
Německo
1, 25 mg Tabletten 2, 5 mg Tabletten N 2, 5 mg Tabletten
1, 25 mg 2, 5 mg 2, 5 mg
Tableta
Perorální podání
Německo
Vedil 5 mg Tabletten Vesdil N 5 mg Tabletten Vesdil protect 10 mg Tabletten
5 mg 5 mg 10 mg
1, 25 mg 2, 5 mg 5 mg 10 mg
Perorální podání
Maďarsko
1. - 5.
Maďarsko
Tritace mite 1. 25 mg tablet Tritace 2. 5 mg tablet Tritace 5 mg tablet Tritace 10 mg tablet
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Maďarsko
SANOFI- AVENTIS PRIVATE CO LTD H- 1045 Budapest Tó u.
1. - 5.
Ramipril prevent 1. 25 mg tablet Ramipril prevent 2. 5 mg tablet Ramipril prevent 5 mg tablet Ramipril prevent 10 mg tablet
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Maďarsko Island
Zentiva HU Kft Népfürdo u. 22 1138 Budapest Maďarsko -
Ramipril - Zentiva 1. 25mg Ramipril - Zentiva 2. 5mg Ramipril - Zentiva 5mg Ramipril - Zentiva 10mg
1, 25 mg 2, 5 mg 5 mg 10 mg
6
(Smyšlený) název
Množství léčivé látky
Léková forma
Způsob podání
Tritace 10mg tablets
10 mg
Irsko
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irsko
Tritace 1. 25mg capsules Tritace 2. 5mg capsules Tritace 5mg capsules Tritace 10mg capsules
1, 25 mg 2, 5 mg 5 mg 10 mg
Tobolka
Perorální podání
Irsko
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irsko
1, 25mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Irsko
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irsko
1, 25 mg 2, 5 mg 5 mg 10 mg
Tobolka
Perorální podání
Irsko
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irsko
1, 25mg 2, 5 mg 5 mg 10 mg
Tableta
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irsko
1, 25 mg 2, 5 mg 5 mg 10 mg
Tobolka
Perorální podání
Itálie
SANOFI- AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Itálie
Triatec 1, 25 Triatec Triatec 5 Triatec
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Ramipril sanofi- aventis
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
7
Členský stát EU/ EHP
Držitel rozhodnutí o registraci
(Smyšlený) název
Množství léčivé látky
Léková forma
Způsob podání
20080 Basiglio (MI) Itálie
Unipril 5 mg compresse Unipril 10 mg compresse
5 mg 10 mg
Itálie
Polifarma S. p. A.
Viale Dell ’ Arte, 69 I – 00144 Roma Itálie
Quark Quark Quark Quark
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
sanofi- aventis Latvia SIA Kr. Valdemara 33- 8 LV1010 - Riga Lotyšsko
Cardace
2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Litva
UAB SANOFI- AVENTIS LIETUVA A.
Juozapavičiaus g.
6/ 2 LT- 09310 Vilnius Litva
Cardace
2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Lucembursko
SANOFI- AVENTIS BELGIUM Culliganlaan 1C B- 1831 Diegem Belgie
Tritace 1, 25 mg, comprimés Tritace 2, 5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Lucembursko
SANOFI- AVENTIS BELGIUM Culliganlaan 1C B- 1831 Diegem Belgie
10 mg
Tobolka
Perorální podání
Lucembursko
NV AstraZeneca SA Egide Van Ophemstraat 110 B- 1180 Brussels Belgie
1, 25 mg 2, 5 mg 5 mg
Tableta
Perorální podání
Malta
-
Holandsko
SANOFI- AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D- E (toren D en E)
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Členský stát EU/ EHP
(Smyšlený) název
Léková forma
Způsob podání
NL- 2803 PE Gouda Holandsko
SANOFI- AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D- E (toren D en E) NL- 2803 PE Gouda Holandsko
Tritace 1. 25 Tritace 2. 5 Tritace 5 Tritace 10
1, 25 mg 2, 5 mg 5 mg 10 mg
Tobolka
SANOFI- AVENTIS NORGE AS Strandveien 15 P. O. Box 133 NO- 1325 Lysaker Norsko
Triatec
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Norsko
SANOFI- AVENTIS NORGE AS Strandveien 15 P. O. Box 133 NO- 1325 Lysaker Norsko
10 mg
Tobolka
Perorální podání
Norsko
WINTHROP MEDICAMENTS 1- 13 Boulevard Romain Rolland F- 75159 Paris, Cedex 14 Francie
Tritace 2. 5 Tritace 5 Tritace 10
Tableta
Perorální podání
Portugalsko
Sanofi- Aventis Produtos Farmacêuticos, s. a.
2, 5 mg 5 mg
Tableta
Perorální podání
Léková forma
10 mg
Portugalsko
Sanofi- Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740- 244 Porto Salvo Portugalsko
1, 25 mg 2, 5 mg 5 mg 10 mg
Tobolka
Perorální podání
Rumunsko
AVENTIS PHARMA DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Německo
2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Rumunsko
SC ZENTIVA S. A.
Bulevardul Theodor Pallady, nr.
50, sector 3 Bucuresti Rumunsko
2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Slovenská republika
SANOFI- AVENTIS SLOVAKIA s. r. o.
Žilinská 7- 9 81105 Bratislava Slovenská republika
Tritace
Tableta
Perorální podání
Slovinsko
SANOFI- AVENTIS D. O. O.
Tritace 1, 25 mg teblete Tritace 2, 5 mg tablete Tritace 5 mg tablete Tritace 10 mg tablete Tritace Startset
1, 25 mg 2, 5 mg 5 mg 10 mg 2, 5 mg/ 5 mg/ 10 mg
Tableta
Perorální podání
Španělsko
SANOFI- AVENTIS S. A.
Perorální podání
10
Členský stát EU/ EHP
Držitel rozhodnutí o registraci
(Smyšlený) název
Léková forma
Způsob podání
Švédsko
sanofi- aventis AB Box 14142 167 14 Bromma Švédsko
1, 25 mg 2, 5 mg 5 mg 10 mg
2, 5 mg/ 5 mg/ 10 mg
2, 5 mg/ 5 mg/ 10 mg
WINTHROP MEDICAMENTS 1- 13, Boulevard Romain Roland F- 75014 Paris Francie
Ramipril winthrop
1, 25 mg 2, 5 mg 5 mg 10 mg
Tableta
Perorální podání
Švédsko
AstraZeneca Sverige SE- 151 85 Södertälje Švédsko
Pramace
1, 25 mg 2, 5 mg 5 mg 10 mg Zahajovací balení (1, 25 + 2, 5 +5 mg)
Tableta
Perorální podání
Švédsko
AstraZeneca Sverige SE- 151 85 Södertälje Švédsko
Pramace
10 mg
Tobolka
Perorální podání
Velká Británie
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace 1. 25 mg tablets Tritace 2. 5 mg tablets Tritace 5 mg Tablets Tritace 10 mg tablets
1, 5 mg 2, 5 mg 5 mg 10 mg
Trading as:
Sanofi- aventis One Onslow Street
11 Členský stát EU/ EHP
(Smyšlený) název
Množství léčivé látky
Léková forma
Způsob podání
Guildford Surrey GU1 4YS Velká Británie
Velká Británie
HOECHST MARION ROUSSEL LTD.
Denham Uxbridge UB9 5HP
Tritace 1. 25 mg Tritace 2. 5 mg Tritace 5 mg Tritace 10 mg
Trading as:
Aventis Pharma 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH Or Sanofi- aventis One Onslow Street Guildford Surrey GU1 4YS Velká Británie Velká Británie
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace Titration Pack
2, 5mg / 5mg/ 10mg Tableta
Perorální podání
Trading as:
Sanofi- aventis One Onslow Street Guildford Surrey GU1 4YS Velká Británie
Velká Británie
AVENTIS PHARMA LTD 50 Kings Hill Avenue
Tritace titration pack
2, 5 mg Tobolka 5, 0 mg
Perorální podání
12 Členský stát EU/ EHP
Držitel rozhodnutí o registraci
(Smyšlený) název
Léková forma
Způsob podání
Trading as:
Sanofi- aventis One Onslow Street Guildford Surrey GU1 4YS Velká Británie Velká Británie
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace Tablet Titration Pack
2, 5 mg 5, 0 mg 10 mg
Tableta
Perorální podání
Trading as:
Sanofi- aventis One Onslow Street Guildford Surrey GU1 4YS Velká Británie
14 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU TRITACE A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Tritace obsahuje ramipril, nonsulfhydrylový inhibitor angiotenzin konvertujícího enzymu druhé generace (ACE- I).
30 odst.
2 směrnice 2001/ 83/ ES, v platném znění, jelikož pro výše zmíněný léčivý přípravek není znění souhrnu údajů o přípravku shodné ve všech členských státech EU, Islandu a Norsku.
Kritické zhodnocení Výbor pro humánní léčivé přípravky (CHMP) vyhodnotil několik rozporných oblastí v údajích o přípravku Tritace a byly přijaty upravené informace o přípravku.
Hlavní oblasti vyžadující sjednocení informací byly: oddíly 4. 1, 4. 2, 4. 3, 4. 4 a 4. 6 souhrnu údajů o přípravku.
4. 1 Terapeutické indikace
Současná indikace ramiprilu při hypertenzi se mezi státy EU liší.
Výbor CHMP přijal sjednocené znění indikace:
„ Léčba hypertenze “.
Pokud jde o terapeutické indikace pro srdeční selhání, navrhl držitel rozhodnutí o registraci toto znění:
„ Léčba městnavého srdečního selhání “.
Po zvážení předchozích postupů sjednocování pro enalapril, perindopril a lisinopril přijal výbor CHMP sjednocené znění indikace:
„ Léčba symptomatického srdečního selhání “.
Indikace pro kardiovaskulární prevenci je odůvodněna výsledky studie HOPE.
Existují však rozdíly ve výsledcích získaných z různých studií (HOPE, EUROPA, PEACE a PART 2).
Zpravodajové jsou toho názoru, že by mělo být doporučeno pozměněné znění s dolní věkovou hranicí 55 let.
Nedoporučuje se výběrově zahrnout jeden sekundární parametr – mortalitu z jakékoli příčiny.
Výbor CHMP přijal toto znění:
„ Kardiovaskulární prevence: snížení kardiovaskulární morbidity a mortality u pacientů s: i) manifestním aterotrombotickým kardiovaskulárním onemocněním (anamnéza onemocnění koronárních tepen nebo iktu nebo onemocnění periferních tepen); nebo ii) diabetes s nejméně jedním kardiovaskulárním rizikovým faktorem “.
Indikace nefroprotekce představovala hlavní příčinu neshod.
Nakonec výbor CHMP schválil tuto indikaci:
„ Léčba onemocnění ledvin – počínající glomerulární diabetické nefropatie definované přítomností mikroalbuminurie, – manifestní glomerulární diabetické nefropatie definované makroproteinurií u pacientů s nejméně jedním kardiovaskulárním rizikovým faktorem, – manifestní glomerulární nediabetické nefropatie definované makroproteinurií ≥ 3g/ d. “
Indikace „ sekundární prevence po infarktu myokardu u pacientů se srdečním selháním “, navržená držitelem rozhodnutí o registraci, byla zdůvodněna na základě studie AIRE zkoumající účinnost ramiprilu při akutním infarktu myokardu.
Po zvážení dostupných údajů přijal výbor CHMP tuto indikaci:
„ Sekundární prevence po akutním infarktu myokardu: snížení mortality při akutní fázi infarktu myokardu u pacientů s klinickými příznaky srdečního selhání, které se objevily více než 48 hodin po akutním infarktu myokardu “.
4. 2 Dávkování a způsob podání
15 Hypertenze Dávku je třeba stanovit individuálně podle profilu pacienta (viz oddíl 4. 4) a kontroly jeho krevního tlaku.
Přípravek Tritace a přípravky souvisejících názvů mohou být užívány v monoterapii nebo v kombinaci s jinými třídami antihypertenzních léčivých přípravků.
Kardiovaskulární prevence Na základě mezinárodních doporučujících pokynů navrhoval držitel rozhodnutí o registraci toto znění:
Tato poznámka byla proto vypuštěna.
Časový rámec pro zvyšování dávky 2 až 4 týdny se při posouzení individuální variability zdá být vhodný.
Výbor CHMP schválil toto znění:
„ Dávka přípravku byla měla být stanovena individuálně na základě profilu pacienta (viz oddíl 4. 4) a kontroly jeho krevního tlaku.
Přípravek Tritace a přípravky souvisejících názvů mohou být užívány v monoterapii nebo v kombinaci s jinými třídami antihypertenzních léčivých přípravků. “
Léčba onemocnění ledvin Výbor CHMP schválil, aby doporučená počáteční dávka u pacientů s diabetem a mikroalbuminurií byla 1, 25 mg přípravku Tritace jednou denně.
U pacientů s diabetem a nejméně jedním kardiovaskulárním rizikem by počáteční dávka měla být 2, 5 mg jednou denně.
A konečně u pacientů s nediabetickou nefropatickou makroproteinurií ≥ 3 gm/ den je doporučená počáteční dávka 1, 25 mg přípravku Tritace jednou denně.
Symptomatické srdeční selhání Ve všech zemích, kde byla schválena indikace městnavého srdečního selhání, byla schválena doporučená počáteční dávka 0, 25 mg denně a maximální povolená dávka 10 mg denně.
Ve většině států se dávka zdvojnásobuje každé 1– 2 týdny, s výjimkou Maďarska, kde je tento interval 2– 3 týdny.
Návrhy jsou akceptovatelné s určitými úpravami.
Výbor CHMP nakonec schválil toto znění:
„ U pacientů stabilizovaných na diuretické terapii je doporučená počáteční dávka 1, 25 mg přípravku Tritace a přípravků souvisejících názvů denně a měla by být titrována zdvojnásobením dávky každý týden až dva týdny až do maximální denní dávky 10 mg.
Preferuje se podávání dvakrát denně. “
Sekundární prevence po akutním infarktu myokardu Ve všech státech, kde byla schválena indikace po infarktu myokardu, je počáteční doporučená dávka 2, 5 mg dvakrát denně.
V 6 státech je však úvodní dávka 1, 25 až 2, 5 mg dvakrát denně.
Maximální dávka je 10 mg denně.
Kroky titrace dávky a cílová dávka vycházejí z výsledků studie AIRE.
Aby držitel rozhodnutí o registraci zdůvodnil počáteční léčbu v prvních 24 hodinách po akutním infarktu myokardu v nejnižší dávce 1, 25 mg denně (která se používá jako první dávka při indikaci srdečního selhání), upozornil na vysoce průkazné důkazy v mezinárodních doporučeních týkající se přípravků s ACE- I, které jsou podávány v prvních 24 hodinách po akutním infarktu myokardu, jsou- li splněny podmínky hemodynamické stability, a také na řídící precedens znění u lisinoprilu.
Výbor CHMP konstatoval, že chybí podpůrné údaje specifické pro látku pro tento 24hodinový interval po infarktu myokardu, a schválil toto znění:
„ 48 hodin po infarktu myokardu je počáteční dávka u klinicky a hemodynamicky stabilního pacienta 2, 5 mg dvakrát denně po dobu tří dnů.
Není- li počáteční dávka 2, 5 mg tolerována, měla by být po dva dny podávána dávka 1, 25 mg dvakrát denně a pak zvýšena na 2, 5 mg a 5 mg dvakrát denně.
Nelze- li dávku zvýšit na 2, 5 mg dvakrát denně, léčba by měla být přerušena. “ (Titrace a udržovací dávka viz souhrn údajů o přípravku.)
4. 3 Kontraindikace
16 V jednom nebo několika místních souhrnech údajů o přípravku se vyskytují kontraindikace.
Celkově by mělo být znění o těhotenství a kojení upraveno v souladu s doporučeními pracovní skupiny pro farmakovigilanci, které se týkají ACE- I.
Ke kontraindikacím by mělo být přidáno toto znění:
Ramipril nesmí být užíván u pacientů s hypotenzními nebo hemodynamicky nestabilními stavy.
Výbor CHMP přijal tyto kontraindikace: – „ přecitlivělost na ramipril, kterékoli pomocné látky v přípravku nebo jakýkoli jiný inhibitor ACE (viz oddíl 6. 1), – vrozený nebo idiopatický angioedém v anamnéze, – mimotělní léčebné metody, které vedou ke kontaktu krve s negativně nabitými povrchy (viz oddíl 4. 5), – významné oboustranné zúžení ledvinné tepny nebo zúžení ledvinné tepny jediné funkční ledviny, – druhý a třetí trimestr těhotenství (viz oddíl 4. 4 a 4. 6). “
Kašel je typicky neproduktivní, trvalý a ustupuje po přerušení léčby.
Kašel vyvolaný inhibitory ACE by měl být zvažován jako součást diferenciální diagnózy kašle. “
4. 6 Těhotenství a kojení Výbor CHMP doporučil v souladu se zněním navrženým pracovní skupinou pro farmakovigilanci o používání ACE- I v těhotenství kontraindikaci přípravku pouze pro druhý a třetí trimestr těhotenství.
Společnost však k tomuto návrhu vznesla námitku a na základě údajů z registru pacientek užívajících ramipril v těhotenství předložila návrh kontraindikace přípravku v průběhu celého těhotenství.
Znění tohoto upozornění schválené pracovní skupinou pro farmakovigilanci nepodporuje ani nenavrhuje užívání inhibitorů ACE během prvního trimestru těhotenství, naopak, jakmile je těhotenství potvrzeno, musí lékař přerušit předepisování inhibitorů ACE a zahájit co nejdříve léčbu jiným antihypertenzním přípravkem, je- li to nezbytné.
Tato změna textu má zajistit, aby nebylo navrhováno okamžité umělé přerušení těhotenství, které není z hlediska dosud získaných klinických zkušeností opodstatněné.
Výbor CHMP na závěr přijal v souladu se zněním navrhovaným pracovní skupinou pro farmakovigilanci o používání ACE- I v těhotenství sjednocené znění.
Výbor CHMP přijal na základě doporučení pracovní skupiny pro farmakovigilanci sjednocené znění textu.
17 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
– předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací,
– souhrny údajů o přípravku, označení na obalu a příbalové informace, které byly předloženy držiteli rozhodnutí o registraci, byly hodnoceny na základě předložené dokumentace a vědeckých diskusí v rámci výboru,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Tritace a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
18 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
19 1.
NÁZEV PŘÍPRAVKU
TRITACE a související názvy (viz Příloha I) 1, 25 mg tablety TRITACE a související názvy (viz Příloha I) 2, 5 mg tablety TRITACE a související názvy (viz Příloha I) 5 mg tablety TRITACE a související názvy (viz Příloha I) 10 mg tablety
TRITACE a související názvy (viz Příloha I) 1, 25 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 2, 5 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 5 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 10 mg tvrdé tobolky
[viz Příloha I – má být vyplněno národně]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Má být vyplněno národně] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta Tvrdá tobolka
[Má být vyplněno národně]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Léčba hypertenze
- Kardiovaskulární prevence: snížení kardiovaskulární morbidity a mortality u pacientů:
o s manifestním aterotrombotickým kardiovaskulárním onemocněním (anamnéza onemocnění koronárních tepen nebo mozkové příhody, nebo onemocnění periferních cév) nebo o s diabetem a s nejméně jedním kardiovaskulárním rizikovým faktorem (viz bod 5. 1).
- Léčba onemocnění ledvin:
o incipientní glomerulární diabetická nefropatie definovaná přítomností mikroalbuminurie o manifestní glomerulární diabetická nefropatie definována makroproteinurií u pacientů s nejméně jedním dalším kardiovaskulárním rizikovým faktorem (viz bod 5. 1) o manifestní glomerulární nediabetická nefropatie definovaná makroproteinurií ≥ 3 g/ den (viz bod 5. 1).
- Léčba symptomatického selhání srdce
- Sekundární prevence po akutním infarktu myokardu: snížení mortality v akutní fázi infarktu
myokardu u pacientů s klinickými příznaky selhání srdce, se začátkem léčby > 48 hod po akutním infarktu myokardu
20 4. 2 Dávkování a způsob podání
Perorální podání.
Doporučuje se užívat TRITACE každý den ve stejnou denní dobu.
TRITACE je možné užívat před jídlem, spolu s jídlem anebo po jídle, protože příjem potravy nemá vliv na jeho biologickou dostupnost (viz bod 5. 2).
TRITACE je nutné polknout a zapít tekutinou.
Nesmí se kousat ani drtit.
Dospělí
Pacienti léčení diuretiky Po zahájení léčby přípravkem TRITACE může dojít k hypotenzi, která je pravděpodobnější u pacientů současně léčených diuretiky.
U těchto pacientů se doporučuje postupovat s opatrností, neboť tito pacienti mohou mít depleci objemu a/ nebo solí v organismu.
Pokud je to možné, měla by být diuretika vysazena 2- 3 dny před zahájením léčby přípravkem TRITACE (viz bod 4. 4).
U pacientů s hypertenzí, kterým nebyla diuretika vysazena, by měla být zahájena léčba přípravkem TRITACE v dávce 1, 25 mg.
Je třeba monitorovat funkce ledvin a hladinu draslíku v séru.
Následné dávkování TRITACE má být přizpůsobeno podle cílového krevního tlaku.
Hypertenze
Dávku je zapotřebí individuálně upravit podle profilu pacienta (viz bod 4. 4) a kontroly krevního tlaku.
TRITACE může být použit v monoterapii nebo v kombinaci s jinými skupinami antihypertenziv.
Úvodní dávka Léčba přípravkem TRITACE má začínat postupně s doporučenou úvodní dávkou 2, 5 mg jednou denně.
U pacientů s výrazně aktivovaným systémem renin- angiotenzin- aldosteron může nastat nadměrný pokles krevního tlaku po úvodní dávce.
U těchto pacientů se doporučuje úvodní dávka 1, 25 mg a úvodní léčba musí probíhat po dohledem lékaře (viz bod 4. 4).
Titrace a udržovací dávka Dávku je možné zdvojnásobit v časovém intervalu 2 až 4 týdnů s cílem postupně dosáhnout požadovaného krevního tlaku.
Maximální povolená dávka TRITACE je 10 mg za den.
Obvykle se dávka podává jednou denně.
Kardiovaskulární prevence
Úvodní dávka Doporučená úvodní dávka je 2, 5 mg TRITACE jednou denně.
Titrace a udržovací dávka Dávka se má postupně zvyšovat v závislosti na tom, jak pacient léčbu snáší.
Doporučuje se po jednom anebo dvou týdnech léčby dávku zdvojnásobit a po dalších dvou až třech týdnech ji zvýšit na cílovou udržovací dávku 10 mg TRITACE jednou denně.
Viz též výše dávkování u pacientů léčených diuretiky.
Léčba onemocnění ledvin
Pacienti s diabetem a mikroalbuminurií
Úvodní dávka Doporučená úvodní dávka je 1, 25 mg TRITACE jednou denně.
21 Titrace a udržovací dávka Dávka se má postupně zvyšovat v závislosti na tom, jak pacient léčbu snáší.
Doporučuje se po dvou týdnech léčby zdvojnásobit dávku na 2, 5 mg jednou denně a potom po dalších dvou týdnech na 5 mg jednou denně.
Pacienti s diabetem a ještě nejméně jedním kardiovaskulárním rizikovým faktorem
Úvodní dávka Doporučená úvodní dávka je 2, 5 mg TRITACE jednou denně.
Titrace a udržovací dávka Dávka se má postupně zvyšovat v závislosti na tom, jak pacient léčbu snáší.
Doporučuje se po jednom až dvou týdnech léčby zdvojnásobit dávku na 5 mg jednou denně a potom po dalších dvou až třech týdnech na 10 mg TRITACE jednou denně.
Cílová denní dávka je 10 mg.
Pacienti s nediabetickou nefropatií definovanou makroproteinurií ≥ 3 g/ den
Úvodní dávka Doporučená úvodní dávka je 1, 25 mg TRITACE jednou denně.
Titrace a udržovací dávka Dávka se má postupně zvyšovat v závislosti na tom, jak pacient léčbu snáší.
Doporučuje se po dvou týdnech léčby zdvojnásobit dávku na 2, 5 mg jednou denně a potom po dalších dvou týdnech na 5 mg jednou denně.
Symptomatické selhání srdce
Úvodní dávka U pacientů stabilizovaných na léčbě diuretiky se doporučuje úvodní dávka 1, 25 mg jednou denně.
Titrace a udržovací dávka Dávka TRITACE se má titrovat zdvojnásobením dávky každý jeden až dva týdny až do dosažení maximální denní dávky 10 mg.
Výhodnější je podat denní dávku ve dvou dílčích dávkách.
Sekundární prevence po akutním infarktu myokardu a se srdečním selháním
Úvodní dávka U klinicky a hemodynamicky stabilních pacientů je po 48 hodinách po infarktu myokardu úvodní dávka 2, 5 mg dvakrát denně po dobu tří dnů.
Pokud pacient netoleruje úvodní dávku 2, 5 mg, je třeba mu podat dávku 1, 25 mg dvakrát denně po dobu dvou dnů a poté zvýšit dávku na 2, 5 mg a 5 mg dvakrát denně.
Jestliže není možné dávku zvýšit na 2, 5 mg dvakrát denně, je třeba léčbu ukončit.
Viz též výše dávkování u pacientů léčených diuretiky.
Titrace a udržovací dávka Denní dávka se postupně zvyšuje zdvojnásobením dávky v intervalech jednoho až tří dnů, a to až do dosažení cílové udržovací dávky 5 mg dvakrát denně.
Je- li to možné, má být udržovací dávka rozdělena do dvou dílčích dávek za den.
Pokud nelze dávku zvýšit na 2, 5 mg dvakrát denně, je třeba léčbu ukončit.
Dosud není dostatek zkušeností s léčbou pacientů s těžkým srdečním selháním (NYHA IV) bezprostředně po infarktu myokardu.
Bude- li rozhodnuto tyto pacienty léčit, doporučuje se zahájit léčbu na dávce 1, 25 mg jednou denně a pří každém zvýšení dávky je třeba postupovat se zvýšenou opatrností.
Zvláštní skupiny pacientů
Pacienti s poruchou funkce ledvin
22 U pacientů s poruchou funkce ledvin je denní dávka založena na clearance kreatininu (viz bod 5. 2):
- Pokud je clearance kreatininu ≥ 60 ml/ min, není nutné upravovat úvodní dávku (2, 5 mg/ den);
maximální denní dávka je 10 mg;
- Pokud je clearance kreatininu v rozsahu 30- 60 ml/ min, není nutné upravovat úvodní dávku
(2, 5 mg/ den); maximální denní dávka je 5 mg;
- Pokud je clearance kreatininu v rozsahu 10- 30 ml/ min, úvodní dávka je 1, 25 mg/ den a
maximální denní dávka je 5 mg;
- U hemodialyzovaných pacientů s hypertenzí: ramipril je mírně dialyzovatelný; úvodní dávka je
1, 25 mg/ den a maximální denní dávka je 5 mg; lék je třeba podávat několik hodin po dialýze.
Pacienti s poruchou funkce jater U pacientů s poruchou funkce jater je možné léčbu přípravkem TRITACE zahájit pouze pod důsledným lékařským dohledem a maximální denní dávka je 2, 5 mg TRITACE.
Starší pacienti Úvodní dávka musí být nižší a následná titrace dávky musí být pomalejší kvůli vyšší pravděpodobnosti výskytu nežádoucích účinků, a to zejména u velmi starých a slabých pacientů.
Je třeba uvážit snížení úvodní dávky ramiprilu na 1, 25 mg.
Pediatričtí pacienti U dětí a dospívajících ve věku do 18 let se léčba přípravkem TRITACE nedoporučuje z důvodu nedostatečných údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
- Hypersenzitivita na léčivou látku nebo na kteroukoli pomocnou látku nebo na jakýkoli jiný ACE
(angiotenzin konvertující enzym) inhibitor (viz bod 6. 1)
- Angioedém v anamnéze (hereditární, idiopatický nebo angioedém při předchozím užití ACE
inhibitoru nebo antagonistů receptoru pro angiotenzin II (AIIRA)
- Extrakorporální léčba umožňující kontakt krve s negativně nabitým povrchem (viz bod 4. 5)
- Signifikantní bilaterální renální arteriální stenóza anebo renální arteriální stenóza v jediné funkční
ledvině
- Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6)
- Ramipril se nesmí používat u pacientů s hypotenzí anebo u pacientů hemodynamicky nestabilních.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní skupiny pacientů
Těhotenství: v těhotenství nesmí být zahájena léčba ACE inhibitory, jako je např. ramipril, ani antagonisty receptoru pro angiotenzin II (AIIRA).
Pokud se pokračování léčby ACE inhibitory/ antagonisty AIIR nepovažuje vysloveně za nezbytné, musí být u pacientek plánujících otěhotnění změněna léčba na alternativní antihypertenzní léčbu s prokázaným bezpečnostním profilem pro používání v době těhotenství.
Jestliže se zjistí, že je pacientka těhotná, musí být léčba ACE inhibitory/ antagonisty AIIR okamžitě ukončena a, pokud je to vhodné, musí být zahájena alternativní léčba (viz body 4. 3 a 4. 6).
Pacienti s mimořádným rizikem hypotenze
- Pacienti s výrazně aktivovaným renin- angiotenzin- aldosteronovým systémem
U pacientů s výrazně aktivovaným renin- angiotenzin- aldosteronovým systémem existuje riziko akutního výrazného poklesu krevního tlaku a zhoršení funkce ledvin v důsledku ACE inhibice, především pokud je ACE inhibitor anebo diuretikum jako doprovodná léčba podáván poprvé, anebo pokud se podává poprvé zvýšená dávka.
23
- Pacienti se závažnou hypertenzí
- Pacienti s dekompenzovaným městnavým selháním srdce
- Pacienti s hemodynamicky relevantní přítokovou nebo odtokovou překážkou v levé komoře
(např. stenóza aortální anebo mitrální chlopně)
- Pacienti s unilaterální renální arteriální stenózou, přičemž druhá ledvina je funkční
- Pacienti, kteří mají, anebo u nichž může vzniknout nedostatek tekutin a solí (včetně pacientů
užívajících diuretika)
- Pacienti s cirhózou jater a/ nebo s ascitem
- Pacienti podstupující velkou operaci nebo během anestézie látkami, které navozují hypotenzi.
Všeobecně se doporučuje před zahájením léčby upravit dehydrataci, hypovolémii nebo depleci solí (u pacientů se srdečním selháním se však úprava musí důkladně uvážit s ohledem na riziko objemového přeplnění).
- Přechodné nebo trvalé selhávání srdce po infarktu myokardu
- Pacienti s rizikem srdeční anebo mozkové ischémie v případě akutní hypotenze
Úvodní fáze léčby vyžaduje zvláštní lékařský dohled.
o Starší pacienti Viz bod 4. 2.
Operace Tam, kde je to možné, se doporučuje ukončit léčbu inhibitory angiotenzin konvertujícího enzymu, jako je např. ramipril, jeden den před operací.
Sledování renálních funkcí Před zahájením léčby a po dobu léčby, především v počátečních týdnech, musí být sledovány funkce ledvin a popřípadě upraveno dávkování.
Zvláště důkladné sledování je nutné u pacientů s poruchou funkce ledvin (viz bod 4. 2).
Riziko zhoršení funkce ledvin existuje hlavně u pacientů s městnavým selháním srdce anebo po transplantaci ledviny.
Angioedém U pacientů léčených ACE inhibitory včetně ramiprilu byl hlášen výskyt angioedému (viz bod 4. 8).
V případě angioedému musí být léčba přípravkem TRITACE ukončena.
Pacient musí být okamžitě léčen na pohotovosti.
Musí zde zůstat na pozorování nejméně 12 až 24 hodin a může být propuštěn až po úplném vymizení příznaků.
U pacientů léčených ACE inhibitory včetně TRITACE (viz bod 4. 8) byl hlášen intestinální angioedém, který se projevil bolestí břicha (s nauzeou nebo se zvracením anebo bez těchto příznaků).
Anafylaktické reakce po dobu desenzibilizace Pravděpodobnost a závažnost anafylaktických a anafylaktoidních reakcí na jed hmyzu a další alergeny se v důsledku ACE inhibice zvyšuje.
Před desenzibilizací je potřeba zvážit dočasné pozastavení léčby přípravkem TRITACE.
Hyperkalémie U některých pacientů léčených ACE inhibitory včetně TRITACE byla pozorována hyperkalémie.
K pacientům s rizikem výskytu hyperkalémie patří pacienti s renální insuficiencí, starší pacienti (> 70 let), pacienti s nekontrolovaným diabetem mellitem anebo pacienti užívající draselné soli, draslík šetřící diuretika a další léky zvyšující hladinu draslíku v plazmě, anebo stavy, jako je například dehydratace, akutní srdeční dekompenzace, metabolická acidóza.
Pokud je současné užívání výše uvedených léků považováno za potřebné, doporučuje se pravidelně sledovat hladinu draslíku v séru (viz bod 4. 5).
Neutropénie / agranulocytóza Vzácně se vyskytla neutropénie/ agranulocytóza stejně jako trombocytopénie a anémie a rovněž byl hlášen útlum kostní dřeně.
Doporučuje se sledovat počet bílých krvinek, aby bylo možné odhalit možnou leukopénii.
Častější sledování je doporučeno v počátečních fázích léčby a u pacientů
24 s poruchami funkce ledvin, u pacientů, kteří mají současně kolagenové onemocnění (např. lupus erythematodes nebo sklerodermii) a u pacientů léčených jinými přípravky, které mohou navozovat změny krevního obrazu (viz body 4. 5 a 4. 8).
Rozdíly mezi etniky ACE inhibitory způsobují vyšší výskyt angioedému u pacientů černé pleti v porovnání s ostatními.
Podobně jako další ACE inhibitory může být ramipril méně účinný při snižování krevního tlaku u pacientů černé pleti, pravděpodobně kvůli vyšší prevalenci hypertenze s nízkou hladinou reninu v černošské populaci s hypertenzí.
Kašel Při užívání ACE inhibitorů byl hlášen kašel.
Charakterizuje se jako neproduktivní, přetrvávající, a vymizí po ukončení léčby.
Kašel vyvolaný ACE inhibitorem je třeba zvážit v rámci diferenciální diagnózy kašle.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Kontraindikované kombinace
Mimotělní léčba vedoucí ke kontaktu krve s negativně nabitými povrchy, jako např. dialýza nebo hemofiltrace při použití některých vysoce propustných dialyzačních membrán (např. polyakrylonitrilové membrány), a aferéza lipoproteinů s nízkou denzitou se sulfátem dextranu z důvodu zvýšeného rizika závažných anafylaktoidních reakcí (viz bod 4. 3).
Při léčbě tohoto typu je nutné uvážit použití jiného typu dialyzační membrány, nebo léčivého přípravku z jiné skupiny antihypertenziv.
Upozornění pro použití
Soli draslíku, heparin, kalium šetřící diuretika a další přípravky zvyšující hladinu draslíku v plazmě (včetně antagonistů angiotenzinu II, trimetoprimu, takrolimu, cyklosporinu):
Může se vyskytnout hyperkalémie, proto se vyžaduje sledování hladiny draslíku v séru.
Antihypertenziva (např. diuretika) a jiné látky snižující krevní tlak (např. nitráty, tricyklická antidepresiva, anestetika, akutní požití alkoholu, baklofen, alfuzosin, doxazosin, prazosin, tamsulosin, terazosin): je třeba očekávat zvýšení rizika hypotenze (viz bod 4. 2 pro diuretika)
Doporučuje se sledovat krevní tlak.
Alopurinol, imunosupresiva, kortikosteroidy, prokainamid, cytostatika a další látky, které mohou měnit počet krvinek: zvýšená pravděpodobnost hematologických reakcí (viz bod 4. 4).
Soli lithia:
ACE inhibitory mohou snižovat vylučování lithia, a proto může být toxicita lithia vyšší.
Proto je třeba sledovat hladinu lithia.
Mohou se vyskytnout hypoglykemické reakce.
Doporučuje se sledovat hladinu glukózy v krvi.
Je třeba očekávat oslabení antihypertenzního účinku TRITACE.
Současné podání ACE inhibitorů a NSAID může mimoto vést ke zvýšenému riziku zhoršení renálních funkcí a ke zvýšení hladiny draslíku v krvi.
4. 6 Těhotenství a kojení
Nedoporučuje se užívat TRITACE v prvním trimestru těhotenství (viz bod 4. 4) a užívání ve druhém a třetím trimestru těhotenství je kontraindikováno (viz bod 4. 3).
25 Pokud jde o riziko teratogenity, epidemiologický důkaz po expozici ACE inhibitorům během prvního trimestru těhotenství nebyl přesvědčivý, přesto nelze vyloučit malé zvýšení rizika.
Pokud se pokračování léčby ACE inhibitory nepovažuje vysloveně za nezbytné, musí být u pacientek plánujících otěhotnění změněna léčba na alternativní antihypertenzní léčbu s prokázaným bezpečnostním profilem pro používání v době těhotenství.
Jestliže se zjistí, že je pacientka těhotná, musí být léčba ACE inhibitory okamžitě ukončena a, pokud je to vhodné, musí být zahájena alternativní léčba.
Je známo, že expozice léčbě ACE inhibitorem / antagonistou receptoru pro angiotenzin II (AIIRA) v době druhého a třetího trimestru způsobuje u lidí fetotoxicitu (snížená funkce ledvin, oligohydramnion, retardovaná osifikace lebky) a neonatální toxicitu (selhání ledvin, hypotenze, hyperkalémie) (viz také bod 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Dojde- li k expozici ACE inhibitorům od druhého trimestru, doporučuje se kontrola ledvin a lebky ultrazvukem.
Novorozenci, jejichž matky užívaly ACE inhibitory, musí být důkladně sledováni, jestli se u nich nevyskytuje hypotenze, oligurie nebo hyperkalémie (viz také body 4. 3 a 4. 4).
Vzhledem k nedostatku informací o používání ramiprilu během kojení (viz bod 5. 2) se ramipril nedoporučuje a je upřednostňována alternativní léčba s lépe prokázaným bezpečnostním profilem při kojení, a to hlavně v případě novorozenců nebo předčasně narozených dětí.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Některé nežádoucí účinky (např. příznaky sníženého krevního tlaku, jako je závrať) mohou zhoršit schopnost pacienta soustředit se a reagovat, a proto představují riziko v situacích, kdy jsou tyto schopnosti obzvlášť důležité (např. při řízení vozidla nebo obsluze strojů).
Může k tomu dojít především na začátku léčby anebo při přecházení z jiných léčivých přípravků na ramipril.
Po užití první dávky, stejně jako po prvním užití zvýšené dávky, se doporučuje několik hodin neřídit vozidlo a neobsluhovat stroje.
4. 8 Nežádoucí účinky
Součástí bezpečnostního profilu ramiprilu je výskyt přetrvávajícího suchého kašle a reakcí souvisejících s hypotenzí.
K závažným nežádoucím účinkům patří angioedém, hyperkalémie, zhoršení funkce ledvin nebo jater, pankreatitida, závažné kožní reakce a neutropénie/ agranulocytóza.
Frekvence nežádoucích účinků jsou definovány podle následující konvence:
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nelze zjistit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Časté
Méně časté
Vzácné
Velmi vzácné
Neznámé
Srdeční poruchy
Ischémie myokardu včetně anginy pectoris anebo infarktu myokardu, tachykardie, arytmie, palpitace, periferní edém
Poruchy krve a lymfatického systému
Eozinofilie
Snížený počet bílých krvinek (včetně neutropénie
Selhání kostní dřeně, pancytopénie, hemolytická
26
anebo agranulocytó - zy), snížený počet červených krvinek, pokles hemoglobinu, snížený počet krevních destiček
anémie
Poruchy nervového systému
Bolest hlavy, závrať
Vertigo, parestézie, ageuzie, dysgeuzie
Třes, poruchy rovnováhy
Mozková ischémie včetně mozkové příhody a tranzitorní ischemické ataky, zhoršené psychomoto - rické schopnosti, pocit pálení, parosmie
Poruchy oka
Poruchy zraku včetně zamlženého vidění
Konjunktiviti - da
Poruchy ucha a labyrintu
Zhoršený sluch, tinitus
Respirační, hrudní a mediastinální poruchy
Neproduktivní dráždivý kašel, bronchitida, sinusitida, dyspnoe
Broncho - spasmus včetně zhoršení astmatu, neprůchodný nos
Gastrointestináln í poruchy
Zánět gastrointestinální - ho traktu, poruchy trávení, břišní diskomfort, dyspepsie, průjem, nausea, zvracení
Pankreatitida (při užívání ACE inhibitorů byly velmi výjimečně hlášeny případy s fatálním průběhem), zvýšené pankreatické enzymy, angioedém tenkého střeva, bolest v horní časti břicha včetně gastritidy, zácpa, sucho v ústech
Glositida
Aftózní stomatitida
27
Poruchy ledvin a močových cest
Porucha funkce ledvin včetně akutního selhání ledvin, zvýšené vylučování moči, zhoršení preexistující proteinurie, zvýšená hladina močoviny v krvi, zvýšená hladina kreatininu v krvi
Poruchy kůže a podkožní tkáně
Vyrážka, hlavně makulopapulární
Angioedém; velmi výjimečně může být obstrukce dýchacích cest v důsledku angioedému fatální; pruritus, hyperhidróza
Exfoliativní dermatitida, kopřivka, onycholýza
Fotosenzit ivní reakce
Toxická epidermální nekrolýza, Stevens - Johnsonův syndrom, multiformní erytém, pemfigus, zhoršená psoriáza, psoriatiformní dermatitida, pemfigoidní nebo lichenoidní exantém nebo enantém, alopecie
Poruchy svalové a kosterní soustavy a pojivové tkáně
Svalový spasmus, myalgie
Artralgie
Poruchy metabolismu a výživy
Zvýšená hladina draslíku v krvi
Anorexie, snížená chuť k jídlu
Snížená hladina sodíku v krvi
Cévní poruchy
Hypotenze, snížený ortostatický krevní tlak, synkopa
Zčervenání
Vaskulární stenóza, hypoperfúze, vaskulitida
Raynaudův fenomén
Celkové poruchy a reakce v místě aplikace
Bolest na hrudi, únava
Pyrexie
Asténie
Poruchy imunitního systému
Anafylaktické nebo anafylaktoidní reakce, zvýšené antinukleární
28
protilátky
Poruchy jater a žlučových cest
Zvýšené hladiny jaterních enzymů a/ nebo konjugovaného bilirubinu
Cholestatická žloutenka, hepatocelulárn í poškození
Akutní selhání jater, cholestatická nebo cytolytická hepatitida (velmi výjimečně s fatálním průběhem)
Poruchy reprodukčního systému a prsů
Přechodná erektilní impotence, snížené libido
Gynekomasti e
Psychické poruchy
Zhoršená nálada, úzkost, nervozita, neklid, poruchy spánku včetně somnolence
Stav zmatenosti
Poruchy pozornosti
4. 9 Předávkování
K příznakům spojeným s předávkováním ACE inhibitory může patřit výrazná periferní vazodilatace (s výraznou hypotenzí, šokem), bradykardie, poruchy elektrolytů a selhání ledvin.
Pacienta je třeba důkladně monitorovat, léčba je podpůrná a symptomatická.
Navrhovaná opatření zahrnují primární detoxifikaci (výplach žaludku, podání adsorbentů) a opatření pro obnovu hemodynamické stability, včetně podání alfa- 1 adrenergních agonistů nebo podání angiotenzinu II (angiotenzinamid).
Ramiprilát, aktivní metabolit ramiprilu, se hemodialýzou obtížně odstraňuje z krevního oběhu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
ACE inhibitory, samotné, ATC kód:
C09AA05.
Mechanismus účinku
Ramiprilát, aktivní metabolit proléčiva ramiprilu, inhibuje enzym dipeptidylkarboxypeptidázu I (synonyma: angiotenzin konvertující enzym, kinináza II).
V plazmě a v tkáních tento enzym katalyzuje přeměnu angiotenzinu I na aktivní vazokonstrikční látku angiotenzin II a štěpí aktivní vazodilatátor bradykinin.
Snížená tvorba angiotenzinu II a inhibice štěpení bradykininu vede k vazodilataci.
Protože angiotenzin II stimuluje také uvolňování aldosteronu, vyvolává ramiprilát snížení sekrece aldosteronu.
Průměrná odpověď na monoterapii ACE inhibitorem byla nižší u pacientů černé pleti (afrokaribská populace) s hypertenzí (obvykle jde o populaci s nízkoreninovou hypertenzí) než u pacientů jiné barvy pleti.
Farmakodynamické účinky
Antihypertenzní vlastnosti:
Podání ramiprilu vyvolává výrazné snížení periferní arteriální rezistence.
Podávání ramiprilu
29 pacientům s hypertenzí vede ke snížení krevního tlaku vleže a vstoje bez kompenzace zvýšením tepové frekvence.
U většiny pacientů dochází po jednorázovém perorálním podání k nástupu antihypertenzího účinku během 1 až 2 hodin, maximálního účinku je obvykle dosaženo během 3 až 6 hodin a obvykle trvá 24 hodin.
Maximální antihypertenzní účinek při kontinuálním podávání ramiprilu je obvykle pozorován po 3 až 4 týdnech.
Bylo prokázáno, že antihypertenzní účinek přetrvává při dlouhodobém podávání po dobu 2 let.
Náhlé vysazení ramiprilu nevyvolává rychlý a výrazný vzestup krevního tlaku.
Selhání srdce:
Kromě konvenční léčby diuretiky a volitelnými srdečními glykosidy byla prokázána účinnost ramiprilu u pacientů s funkční třídou II- IV New York Heart Association.
Lék měl prospěšné účinky na hemodynamiku srdce (snížený plnicí tlak levé a pravé komory, snížená celková periferní vaskulární rezistence, zvýšený srdeční výdej a zlepšení srdečního indexu).
Také byla snížena neuroendokrinní aktivace.
Klinická účinnost a bezpečnost
Kardiovaskulární prevence/ Nefroprotekce
Byla provedena preventivní placebem kontrolovaná studie (studie HOPE), která zahrnovala více než 9200 pacientů, jimž byl ke standardní léčbě přidáván ramipril.
Do studie byli zařazeni pacienti se zvýšeným kardiovaskulárním rizikem buď po aterotrombotickém kardiovaskulárním onemocnění (koronární onemocnění srdce v anamnéze, mozková příhoda nebo onemocnění periferních cév), anebo s diabetem mellitem a nejméně ještě jedním přídatným rizikovým faktorem (prokázaná mikroalbuminurie, hypertenze, zvýšená hladina celkového cholesterolu, nízká hladina HDL cholesterolu anebo kouření cigaret).
Studie prokázala, že ramipril statisticky významně snižuje incidenci infarktu myokardu, úmrtí z kardiovaskulárních příčin a z důvodu mozkové příhody, samotných a kombinovaných (primárně kombinované události).
Studie HOPE: hlavní výsledky
Ramipril
Placebo Relativní riziko (95% interval spolehlivosti
p - hodnota
%
%
Všichni pacienti
n=4 645
N=4 652
Primárně kombinované události Infarkt myokardu Úmrtí z kardiovaskulární příčiny Mozková příhoda
14, 0 9, 9 6, 1 3, 4
17, 8 0, 78 (0, 70- 0, 86) 12, 3 0, 80 (0, 70- 0, 90) 8, 1 0, 74 (0, 64- 0, 87) 4, 9 0, 68 (0, 56- 0, 84)
< 0, 001 < 0, 001 < 0, 001 < 0, 001
Sekundární cíle
Úmrtí z jakékoli příčiny Potřeba revaskularizace Hospitalizace kvůli nestabilní angině pectoris
10, 4 16, 0 12, 1
12, 2 0, 84 (0, 75- 0, 95) 18, 3 0, 85 (0, 77- 0, 94) 12, 3 0, 98 (0, 87- 1, 10)
0, 005 0, 002 NS
Hospitalizace kvůli selhání srdce Komplikace související s diabetem
3, 2 6, 4
3, 5 0, 88 (0, 70- 1, 10) 7, 6 0, 84 (0, 72- 0, 98)
0, 25 0, 03
Studie MICRO- HOPE, předdefinovaná podstudie studie HOPE, zkoumala účinek přidání ramiprilu 10 mg k současnému léčebnému režimu v porovnání s placebem u 3577 pacientů ve věku ≥ 55 let (bez omezení horní hranice věku) s převahou pacientů s diabetem 2. typu (a alespoň jedním dalším kardiovaskulárním rizikovým faktorem), s normálním anebo s vysokým tlakem.
30 Primární analýza ukázala, že u 117 (6, 5%) pacientů, kteří ve studii užívali ramipril, a u 149 (8, 4%) pacientů užívajících placebo se rozvinula zjevná nefropatie, což odpovídalo RRR 24%; 95% CI [3 - 40], p = 0, 027.
Multicentrická, randomizovaná, dvojitě zaslepená, placebem kontrolovaná klinická studie REIN se dvěma paralelními skupinami byla zaměřena na vyhodnocení účinku léčby ramiprilem na rychlost poklesu glomerulární filtrace (GFR).
Studie zahrnovala 352 normotenzních nebo hypertenzních pacientů (ve věku 18- 70 let), kteří měli mírnou (tj. průměrnou exkreci proteinu v moči > 1 a < 3 g/ 24 h) nebo těžkou proteinurii (≥ 3 g/ 24 h) zapříčiněnou chronickou nediabetickou nefropatií.
Obě skupiny pacientů byly prospektivně stratifikovány.
Základní analýza pacientů s nejtěžší proteinurií (v této skupině pacientů byla studie předčasně ukončena kvůli benefitu ve skupině s ramiprilem) ukázala, že průměrná rychlost poklesu GFR za měsíc byla nižší při užívání ramiprilu v porovnání s placebem; - 0, 54 (0, 66) proti - 0, 88 (1, 03) ml/ min/ měsíc, p = 0, 038.
Rozdíl mezi skupinami byl 0, 34 [0, 03- 0, 65] za měsíc a kolem 4 ml/ min/ rok; 23, 1% pacientů ve skupině s ramiprilem dosáhlo kombinovaný sekundární výstupní bod zdvojnásobení výchozí koncentrace kreatininu v séru a/ nebo konečného stádia onemocnění ledvin (“ end- stage of renal disease ” - ESRD) (potřeba dialýzy nebo transplantace ledvin), zatímco ve skupině s placebem to bylo 45, 5% pacientů (p = 0, 02).
Sekundární prevence po akutním infarktu myokardu
Do studie AIRE bylo zařazeno více než 2 000 pacientů s přechodnými/ přetrvávajícimi klinickými příznaky srdečního selhání po zjištěném infarktu myokardu.
Léčba ramiprilem byla zahájena 3 až 10 dní po akutním infarktu myokardu.
Studie ukázala, že po uplynutí času sledování v průměru 15 měsíců byla mortalita u pacientů léčených ramiprilem 16, 9% oproti 22, 6% u pacientů, kteří dostávali placebo.
Znamená to, že absolutní snížení mortality bylo 5, 7% a snížení relativního rizika 27% (95% CI [11- 40%]).
5. 2 Farmakokinetické vlastnosti
Farmakokinetika a metabolismus Absorpce
Ramipril se po perorálním podání rychle vstřebává z gastrointestinálního traktu: maximální plazmatické koncentrace ramiprilu je dosaženo v průběhu jedné hodiny.
Na základě údajů analýzy moče je rozsah absorpce nejméně 56% a absorpce není významně ovlivněna přítomností potravy v gastrointestinálním traktu.
Biologická dostupnost aktivního metabolitu ramiprilátu je po perorálním podání 2, 5 mg a 5 mg ramiprilu 45%.
Maximální plazmatické koncentrace ramiprilátu, jediného aktivního metabolitu ramiprilu, je dosaženo 2- 4 hodiny po užití ramiprilu.
Distribuce Na sérové proteiny se vyvazuje přibližně 73% ramiprilu a v případě ramiprilátu je to přibližně 56%.
Metabolismus Ramipril se téměř úplně metabolizuje na ramiprilát a ester diketopiperazinu, kyselinu diketopiperazinovou a glukuronidy ramiprilu a ramiprilátu.
Eliminace Metabolity jsou primárně vylučovány ledvinami.
Pokles plazmatické koncentrace ramiprilátu je vícefázový.
Pro svou silnou saturovatelnou vazbu na ACE a slabou disociaci z enzymu má ramiprilát prodlouženou terminální eliminační fázi při velmi nízkých plazmatických koncentracích.
31 Po vícenásobných dávkách ramiprilu podávaných jednou denně byl účinný poločas koncentrace ramiprilátu 13- 17 hodin po dávkách 5- 10 mg a delší po nižších dávkách 1, 25- 2, 5 mg.
Tento rozdíl souvisí se saturovatelnou kapacitou enzymu vázat ramiprilát.
Účinek opakovaných dávek však není znám.
Pacienti se selháním ledvin (viz bod 4. 2) U pacientů se zhoršenou funkcí ledvin je renální exkrece ramiprilátu snížená a renální clearance ramiprilátu proporčně souvisí s clearance kreatininu.
To má za následek zvýšenou plazmatickou koncentraci ramiprilátu, která klesá pomaleji než u pacientů s normální funkcí ledvin.
Pacienti se zhoršenou funkcí jater (viz bod 4. 2) U pacientů se zhoršenou funkcí jater je metabolismus ramiprilu na ramiprilát opožděný kvůli snížené aktivitě jaterních esteráz a plazmatická hladina ramiprilu je u těchto pacientů zvýšená.
Maximální koncentrace ramiprilátu u těchto pacientů se však neliší od pacientů s normální funkcí jater.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Na akutní toxicitu u hlodavců a psů se perorální podání ramiprilu ukázalo jako nedostatečné.
Studie s chronickým perorálním podáváním byly prováděny na potkanech, psech a opicích.
U těchto tří druhů byly zjištěny změny hodnot plazmatických elektrolytů a změny krevního obrazu.
V důsledku farmakodynamické aktivity ramiprilu bylo zaznamenáno výrazné zvětšení juxtaglomerulárního aparátu u psa a opice, od denních dávek 250 mg/ kg/ den.
Potkani tolerovali denní dávky 2 mg/ kg/ den, psi 2, 5 mg/ kg/ den a opice 8 mg/ kg/ den bez škodlivých účinků.
Toxikologické studie reprodukce u potkana, králíka a opice neprokázaly žádné teratogenní vlastnosti.
Fertilita nebyla u potkanů zhoršená u samic ani u samců.
Podání ramiprilu samicím potkanů ve fetálním období a v období laktace způsobilo nevratné poškození ledvin (dilatace ledvinné pánvičky) u mláďat při denních dávkách 50 mg/ kg tělesné hmotnosti nebo vyšších.
Rozsáhlé testování mutagenity s použitím několika testovacích systémů neprokázalo mutagenní ani genotoxické vlastnosti ramiprilu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[Má být vyplněno národně]
Inkompatibility
[Má být vyplněno národně]
Doba použitelnosti
[Má být vyplněno národně]
Zvláštní opatření pro uchovávání
[Má být vyplněno národně]
Druh obalu a velikost balení
[Má být vyplněno národně]
6. 6 Zvláštní opatření pro likvidaci přípravku
32 Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Má být vyplněno národně] {Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[Má být vyplněno národně]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Má být vyplněno národně]
10.
DATUM REVIZE TEXTU
[Má být vyplněno národně]
33 OZNAČENÍ NA OBALU
34 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TRITACE a související názvy (viz Příloha I) 1, 25 mg tablety TRITACE a související názvy (viz Příloha I) 2, 5 mg tablety TRITACE a související názvy (viz Příloha I) 5 mg tablety TRITACE a související názvy (viz Příloha I) 10 mg tablety
TRITACE a související názvy (viz Příloha I) 1, 25 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 2, 5 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 5 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 10 mg tvrdé tobolky
[Viz Příloha I – má být vyplněno národně]
ramiprilum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Má být vyplněno národně]
3.
SEZNAM POMOCNÝCH LÁTEK
[Má být vyplněno národně]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tableta Tvrdá tobolka
[Má být vyplněno národně]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K perorálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Má být vyplněno národně]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – má být vyplněno národně]
{Název a adresa} {Tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Má být vyplněno národně]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Má být vyplněno národně]
15.
NÁVOD K POUŽITÍ
[Má být vyplněno národně]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Má být vyplněno národně]
36 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TRITACE a související názvy (viz Příloha I) 1, 25 mg tablety TRITACE a související názvy (viz Příloha I) 2, 5 mg tablety TRITACE a související názvy (viz Příloha I) 5 mg tablety TRITACE a související názvy (viz Příloha I) 10 mg tablety
TRITACE a související názvy (viz Příloha I) 1, 25 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 2, 5 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 5 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 10 mg tvrdé tobolky
[Viz Příloha I – má být vyplněno národně]
ramiprilum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – má být vyplněno národně]
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
37 PŘÍBALOVÁ INFORMACE
38 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
TRITACE a související názvy (viz Příloha I) 1, 25 mg tablety TRITACE a související názvy (viz Příloha I) 2, 5 mg tablety TRITACE a související názvy (viz Příloha I) 5 mg tablety TRITACE a související názvy (viz Příloha I) 10 mg tablety
TRITACE a související názvy (viz Příloha I) 1, 25 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 2, 5 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 5 mg tvrdé tobolky TRITACE a související názvy (viz Příloha I) 10 mg tvrdé tobolky
ramiprilum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Mohl by jí ublížit, a to i
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je TRITACE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete TRITACE užívat 3.
Jak se TRITACE užívá 4.
Možné nežádoucí účinky 5 Jak TRITACE uchovávat 6.
Další informace
1.
CO JE TRITACE A K ČEMU SE POUŽÍVÁ
TRITACE obsahuje léčivou látku, která se nazývá ramipril.
Patří do skupiny léků nazývaných ACE inhibitory (inhibitory enzymu konvertujícího angiotenzin).
TRITACE účinkuje takto: • snižuje ve Vašem těle tvorbu látek, které Vám mohou zvyšovat krevní tlak • uvolňuje a rozšiřuje Vám krevní cévy • ulehčuje Vašemu srdci udržování krevního oběhu v těle.
TRITACE se může používat: • k léčbě vysokého krevního tlaku (hypertenze) • ke snížení rizika, že dostanete srdeční záchvat nebo mozkovou mrtvici • ke snížení rizika nebo zpomalení zhoršujících se problémů s ledvinami (bez ohledu na to, jestli máte cukrovku nebo ne) • k léčbě srdce, pokud nemůže pumpovat dostatečné množství krve do těla (srdeční selhání) • jako léčba následující po srdečním záchvatu (infarkt myokardu) komplikovaném srdečním selháním.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TRITACE UŽÍVAT
39 Neužívejte TRITACE: • jestliže jste alergický/ á (přecitlivělý/ á) na ramipril, kterýkoli jiný ACE inhibitor nebo na kteroukoli další složku přípravku TRITACE uvedenou v bodě 6.
„ angioedém “.
Příznakem může být svědění, kopřivka, červené skvrny na rukou, nohou anebo na hrdle, otok hrdla a jazyka, otok okolo očí a rtů, potíže s dýcháním nebo s polykáním. • pokud chodíte na dialýzu nebo na jiný druh krevní filtrace.
Léčba přípravkem TRITACE pro Vás nemusí být vhodná v závislosti na tom, jaký přístroj se při dialýze používá • pokud máte potíže s ledvinami, spočívající ve sníženém zásobování ledvin krví (tzv. renální arteriální stenóza) • v období posledních 6 měsíců těhotenství (viz bod níže “ Těhotenství a kojení ”) • pokud máte abnormálně nízký anebo nestabilní krevní tlak.
To musí posoudit lékař.
Pokud se Vás týká cokoli z výše uvedeného, neužívejte TRITACE.
Nejste- li si jistý( á), zeptejte se svého lékaře dříve, než začnete TRITACE užívat.
Zvláštní opatrnosti při použití TRITACE je zapotřebí Dříve než začnete užívat tento lék, ověřte si u svého lékaře: • jestli nemáte problém se srdcem, játry nebo ledvinami • jestli nemáte velký úbytek solí nebo tekutin v těle (způsobený zvracením, průjmem, větším pocením než obvykle, dietou s omezeným příjmem soli, dlouhodobým užíváním diuretik (odvodňovací tablety) nebo dialýzou) • jestli nebudete muset podstoupit léčbu na snížení alergie na štípnutí včelou nebo vosou (desenzibilizace) • zda Vám nebude v dohledné době podáváno anestetikum.
Podává se kvůli operaci nebo zubnímu zákroku.
Může být zapotřebí přerušit léčbu přípravkem TRITACE jeden den předem - poraďte se proto se svým lékařem • zda nemáte v krvi vysoké množství draslíku (prokazuje se krevními testy) • jestli nemáte kolagenní onemocnění cév, jako je sklerodermie nebo systémový lupus erythematodes • pokud si myslíte, že jste těhotná (nebo byste mohla otěhotnět), musíte o tom informovat lékaře.
Po dobu prvních tří měsíců těhotenství se užívání přípravku TRITACE nedoporučuje a jeho užívání po 3. měsíci těhotenství může způsobit závažné poškození Vašeho dítěte, viz bod níže „ Těhotenství a kojení “.
Děti U dětí a dospívajících ve věku do 18 let se užívání přípravku TRITACE nedoporučuje vzhledem k nedostatku informací pro tuto věkovou skupinu pacientů.
Pokud se Vás týká cokoli z výše uvedeného nebo si nejste jistý( á), zeptejte se svého lékaře dříve, než začnete TRITACE užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu (včetně rostlinných přípravků).
Je to kvůli tomu, že TRITACE může ovlivnit způsob účinku jiných léků a současně některé léky mohou ovlivnit způsob účinku TRITACE.
Jestliže užíváte některý z následujících léků, oznamte to, prosím, svému lékaři.
Tyto léky mohou zeslabit účinek přípravku TRITACE. • Léčivé přípravky, které se užívají k úlevě od bolesti a proti zánětu (např. nesteroidní protizánětlivé léky (tzv.
40 • Léčivé přípravky, které se užívají k léčbě nízkého krevního tlaku, šoku, srdečního selhání, astmatu nebo alergií, jako je například efedrin, noradrenalin nebo adrenalin.
Lékař Vám zkontroluje krevní tlak.
Jestliže užíváte některý z následujících léků, oznamte to, prosím, svému lékaři.
NSAIDs), jako je ibuprofen nebo indometacin a kyselina acetylsalicylová) • Protinádorové léky (chemoterapie) • Léky, které brání organismu odmítat orgány po transplantaci, například cyklosporin • Diuretika (odvodňovací tablety), jako je například furosemid • Léky, které Vám mohou zvýšit množství draslíku v krvi, například spironolakton, triamteren, amilorid, draselné soli a heparin (na ředění krve) • Steroidní léky proti zánětu, jako je např. prednisolon • Alopurinol (používá se na snížení hladiny kyseliny močové v krvi) • Prokainamid (používá se při problémech se srdečním rytmem).
Jestliže užíváte některý z následujících léků, oznamte to, prosím, svému lékaři.
TRITACE může mít vliv na jejich účinek. • Léky na cukrovku, jako jsou například ústy podávané léky snižující hladinu cukru v krvi a inzulín.
TRITACE může snížit množství cukru v krvi.
Pečlivě si sledujte hladinu cukru v krvi po dobu užívání léku TRITACE. • Lithium (používá se při problémech s duševním zdravím).
TRITACE Vám může zvýšit množství lithia v krvi.
Lékař Vám musí důkladně sledovat hladinu lithia v krvi.
Pokud se Vás týká cokoli z výše uvedeného (nebo si nejste jistý( á)), řekněte to svému lékaři dříve, než začnete TRITACE užívat.
Užívání TRITACE s jídlem a alkoholem • Konzumace alkoholu při léčbě přípravkem TRITACE může způsobit, že budete pociťovat závrať nebo se Vám bude točit hlava.
Jestliže potřebujete vědět, kolik alkoholu můžete zkonzumovat v období, kdy užíváte TRITACE, proberte to se svým lékařem, protože alkohol může znásobit účinek léků snižujících krevní tlak. • TRITACE se může užívat spolu s jídlem nebo bez jídla.
Těhotenství a kojení Pokud si myslíte, že jste těhotná (nebo byste mohla otěhotnět), musíte o tom informovat lékaře.
Po dobu prvních 12 týdnů těhotenství se TRITACE nemá užívat a po 13. týdnu těhotenství jej dokonce nesmíte užívat vůbec, protože jeho užívání v těhotenství může být pro Vaše dítě škodlivé.
Otěhotníte- li během léčby přípravkem TRITACE, okamžitě to řekněte svému lékaři.
Přechod na jinou vhodnou alternativní léčbu se má uskutečnit ještě před plánovaným otěhotněním.
Pokud kojíte, nesmíte TRITACE užívat.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Při léčbě přípravkem TRITACE můžete pociťovat závrať.
Je to pravděpodobnější na začátku léčby přípravkem TRITACE, nebo pokud začínáte užívat vyšší dávku.
Pokud se u Vás vyskytne závrať, neřiďte ani neobsluhujte žádné stroje.
3.
JAK SE TRITACE UŽÍVÁ
Vždy užívejte TRITACE přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
41 Užívání tohoto léčivého přípravku • Lék užívejte ústy každý den ve stejnou denní dobu. • Tablety/ tobolky spolkněte vcelku a zapijte je tekutinou. • Tablety/ tobolky nedrťte ani nežvýkejte.
Jaké množství léku je třeba užívat
Léčba vysokého krevního tlaku • Obvyklá úvodní dávka je 1, 25 mg nebo 2, 5 mg jednou denně. • Lékař Vám bude denní dávku upravovat, dokud nebude Váš krevní tlak po kontrolou. • Maximální dávka je 10 mg jednou denně. • Jestliže už užíváte diuretika (odvodňovací tablety), může Vám lékař před zahájením léčby přípravkem TRITACE diuretika vysadit anebo snížit jejich množství, které budete užívat.
Na snížení rizika srdečního záchvatu nebo mozkové mrtvice • Obvyklá úvodní dávka je 2, 5 mg jedenkrát denně. • Lékař může posléze rozhodnout o zvýšení množství léku, které budete užívat. • Obvyklá dávka je 10 mg jednou denně.
Léčba na snížení nebo oddálení zhoršení problémů s ledvinami • Úvodní dávka může být 1, 25 mg nebo 2, 5 mg jednou denně. • Lékař Vám postupně upraví množství, které budete užívat. • Obvyklá dávka je 5 mg nebo 10 mg jedenkrát denně.
Léčba srdečního selhání • Obvyklá úvodní dávka je 1, 25 mg jedenkrát denně. • Lékař Vám postupně upraví množství, které budete užívat. • Maximální dávka je 10 mg denně.
Je lépe užít ji ve dvou dílčích dávkách.
Léčba po srdečním záchvatu • Obvyklá úvodní dávka je 1, 25 mg jednou denně až 2, 5 mg dvakrát denně. • Lékař Vám postupně upraví množství, které budete užívat. • Obvyklá dávka je 10 mg denně.
Je lépe užít ji ve dvou dílčích dávkách.
Starší pacienti Lékař Vám sníží úvodní dávku a léčbu Vám bude upravovat pomaleji.
Jestliže jste užil( a) více TRITACE, než jste měl( a) Informujte svého lékaře nebo se odeberte rovnou na pohotovost do nejbližší nemocnice.
Cestou do nemocnice neřiďte – požádejte někoho o odvoz, nebo si zavolejte sanitku.
Vezměte si s sebou balení léku, aby lékař věděl, co jste užil( a).
Jestliže jste zapomněl( a) užít TRITACE • Jestliže vynecháte dávku, užijte až dávku, která má následovat, a to v obvyklém čase. • Neužívejte dvojnásobnou dávku, abyste nahradil( a) vynechanou tabletu/ tobolku.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i TRITACE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Přestaňte užívat TRITACE a jděte rovnou k lékaři, pokud zpozorujete jakýkoli z následujících závažných nežádoucích účinků – možná bude nutné poskytnout Vám neodkladnou lékařskou pomoc: • Otok tváře, rtů nebo hrdla, což může způsobit obtíže s polykáním nebo s dýcháním, stejně jako svědění a vyrážka.
Může se jednat o příznaky těžké alergické reakce na TRITACE.
42 • Závažné kožní reakce, ke kterým patří vyrážka, vředy v ústech, zhoršení stávajícího kožního onemocnění, zčervenání, puchýře anebo olupování kůže (jako je Stevens- Johnsonův syndrom, toxická epidermální nekrolýza nebo multiformní erytém).
Okamžitě informujte svého lékaře, pokud zaznamenáte: • Zrychlený srdeční tep, nepravidelný nebo zesílený srdeční tep (palpitace), bolest na hrudi, tlak na hrudníku nebo těžší problémy včetně srdečního záchvatu a mozkové příhody • Ztížené dýchání nebo kašel.
Může jít o příznaky plicních problémů. • Snadno se tvořící modřiny, krvácení trvající delší dobu než obvykle, jakékoli krvácení (např. krvácení z dásní), skvrny na kůži skládající se z červených teček nebo častější výskyt infekcí než obvykle, bolest v krku a horečku, pocit únavy, mdloby, závrať nebo bledost pokožky.
Může jít o příznaky problémů s krví nebo kostní dření. • Silnou bolest žaludku, která může vystřelovat do zad.
Může to být příznak pankreatitidy (zánět slinivky břišní). • Horečku, zimnici, únavu, ztrátu chuti k jídlu, bolest žaludku, pocit na zvracení, zežloutnutí kůže nebo očí (žloutenka).
Může jít o příznaky problémů s játry, jako je např. hepatitida (zánět jater) nebo poškození jater.
Pokud některý nežádoucí účinek přechází do těžší formy nebo trvá déle než několik dní, řekněte to, prosím, svému lékaři.
Časté (projevují se u méně než 1 z 10 pacientů) • Bolest hlavy nebo pocit únavy • Pocit závrati.
Výskyt je pravděpodobnější na začátku léčby přípravkem TRITACE nebo když začnete užívat vyšší dávku. • Mdloby, hypotenze (abnormálně nízký krevní tlak), zejména pokud se rychle postavíte anebo si rychle sednete. • Suchý, dráždivý kašel, zánět vedlejších nosních dutin (sinusitida) nebo zánět průdušek (bronchitida), ztížené dýchání • Bolest žaludku nebo střev, průjem, špatné trávení, pocit na zvracení nebo zvracení • Kožní vyrážka, která může i nemusí vyčnívat z kůže • Bolest na hrudníku • Křeče ve svalech nebo bolest svalů • Více draslíku v krvi (prokázané krevními testy) než obvykle.
Může jít o příznak toho, že Vaše tělo zadržuje více vody než obvykle. • Zčervenání • Rozmazané vidění • Bolest kloubů
43 • Horečka • Impotence u mužů, snížená sexuální touha u mužů i žen • Zvýšený počet určitého druhu bílých krvinek (tzv. eozinofilie), což se zjistí krevním testem • Změna funkce jater, slinivky nebo ledvin prokázaná krevním testem.
Vzácné (projevují se u méně než 1 z 1 000 pacientů) • Pocit nejistoty nebo zmatenosti • Červený a oteklý jazyk • Silné popraskání nebo odlupování kůže, svědící, boulovitá vyrážka • Problémy s nehty (například uvolňování nebo odlučování nehtů z nehtového lůžka) • Kožní vyrážka nebo modřiny • Skvrny na kůži a studené končetiny • Červené, svědící, oteklé oči nebo slzení • Porucha sluchu a zvonění v uších • Pocit slabosti • Pokles počtu červených krvinek, bílých krvinek nebo krevních destiček nebo množství hemoglobinu – prokazuje se krevními testy.
Velmi vzácné (projevují se u méně než 1 z 10 000 pacientů) • vyšší citlivost na sluneční záření než obvykle.
Další hlášené nežádoucí účinky:
Pokud některý z následujících nežádoucích účinků přechází do těžší formy nebo trvá déle než několik dní, řekněte to, prosím, svému lékaři. • Problémy se soustředěním • Otok úst • Příliš málo krvinek v krvi - prokázáno krevním testem • Méně sodíku v krvi než obvykle – prokázáno krevním testem • Prsty na rukou a nohou mění barvu, pokud jsou studené, a když se posléze opět zahřejí, brní nebo jsou bolestivé (Raynaudův fenomén) • Zvětšení prsů u mužů • Zpomalené nebo zhoršené reakce • Pocit pálení • Změny vnímání vůně • Vypadávání vlasů Pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TRITACE UCHOVÁVAT
[Má být vyplněno národně]
6.
DALŠÍ INFORMACE
Co TRITACE obsahuje [Má být vyplněno národně] Jak TRITACE vypadá a co obsahuje toto balení Tablety, tvrdé tobolky [Má být vyplněno národně]
Držitel rozhodnutí o registraci a výrobce [Viz Příloha I - má být vyplněno národně]
44 {Název a Adresa} < {tel} > < {fax} > < {e- mail} >
Léčivý přípravek je schválen v členských státech Evropského hospodářského prostoru (EHP) pod následujícími názvy:
Rakousko:
Tritace 1. 25 mg Tabletten, Tritace 2. 5 mg Tabletten, Tritace 5 mg Tabletten, Tritace 10 mg Tabletten Hypren 1. 25 mg Kapseln, Hypren 2. 5 mg Kapseln, Hypren 5 mg Kapseln, Hypren 10 mg Tabletten
Belgie:
Tritace 1. 25 mg tabletten/ comprimés / Tabletten, Tritace 2. 5 mg tabletten/ comprimés / Tabletten, Tritace 5 mg tabletten/ comprimés / Tabletten, Tritace 10 mg tabletten/ comprimés / Tabletten, Tritace 10 mg capsules/ gellules/ Kapseln Ramace 1. 25 mg tabletten/ comprimés / Tabletten, Ramace 2. 5 mg tabletten/ comprimés / Tabletten, Ramace 5 mg tabletten/ comprimés / Tabletten
Bulharsko:
Tritace 2. 5 mg таблетки, Tritace 5 mg таблетки, Tritace 10 mg таблетки
Kypr:
Triatec 2. 5 mg δισκία, Triatec 5 mg δισκία, Triatec 10 mg δισκία
Česká republika:
Tritace 1. 25 mg tablety, Tritace 2. 5 mg tablety, Tritace 5 mg tablety, Tritace 10 mg tablety Ramipril Winthrop 1. 25 mg tobolky, Ramipril Winthrop 2. 5 mg tobolky, Ramipril Winthrop 5 mg tobolky,
Dánsko:
Triatec 1. 25 mg tabletter, Triatec 2. 5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg kapsler
Estonsko:
Cardace 2. 5 mg tabletid, Cardace 5 mg tabletid, Cardace 10 mg tabletid
Finsko:
Cardace 1. 25 mg tabletit, Cardace 2. 5 mg tabletit, Cardace 5 mg tabletit, Cardace 10 mg tabletit, Cardace 10 mg kapselit Ramipril Medgenerics 1. 25 mg tabletit, Ramipril Medgenerics 2. 5 mg tabletit, Ramipril Medgenerics 5 mg tabletit, Ramipril Medgenerics 10 mg tabletit
Francie:
Triatec 1. 25 mg comprimés, Triatec 2. 5 mg comprimés, Triatec 5 mg comprimés, Triatec 10 mg comprimés Triateckit 2. 5 mg comprimés, Triateckit 5 mg comprimés, Triateckit 10 mg comprimés Ramikit 2. 5 mg comprimés, Ramikit 5 mg comprimés, Ramikit 10 mg comprimés Triatec faible 1. 25 mg gélules Triatec 2. 5 mg gélules, Triatec 5 mg gélules Ramipril Winthrop 1. 25 mg comprimés, Ramipril Winthrop 2. 5 mg comprimés, Ramipril Winthrop 5 mg comprimés, Ramipril Winthrop 10 mg comprimés
Německo:
Delix 2. 5 mg Tabletten, Delix 5 mg Tabletten, Delix 10 mg Tabletten 45 Delix Protect Startset Ramilich 2. 5 mg Tabletten, Ramilich 5 mg Tabletten, Ramilich 10 mg Tabletten Ramilich Startset Delix 1. 25 mg Tabletten, Delix 1. 25 mg Kapseln, Delix 2. 5 mg Kapseln, Delix 5 mg Kapseln, Delix 10 mg Kapseln Vesdil 1. 25 mg Kapseln, Vesdil 2. 5 mg Kapseln, Vesdil 5 mg Kapseln, Vesdil 1. 25 mg Tabletten, Vesdil 2. 5 mg Tabletten Vesdil N 2. 5 mg Tabletten, Vesdil N 5 mg Tabletten Vedil 5 mg Tabletten Vesdil Protect 10 mg Tabletten
Řecko:
Triatec 1. 25 mg δισκία, Triatec 2. 5 mg δισκία, Triatec 5 mg δισκία
Maďarsko:
Tritace Mite 1. 25 mg tabletta Tritace 2. 5 mg tabletta, Tritace 5 mg tabletta, Tritace 10 mg tabletta Ramipril Prevent 1. 25 mg tabletta, Ramipril Prevent 2. 5 mg tabletta, Ramipril Prevent 5 mg tabletta, Ramipril Prevent 10 mg tabletta Ramiwin 1. 25 mg tabletta, Ramiwin 2. 5 mg tabletta, Ramiwin 5 mg tabletta, Ramiwin 10 mg tabletta
Irsko:
Tritace 1. 25 mg tablets, Tritace 2. 5 mg tablets, Tritace 5 mg tablets, Tritace 10 mg tablets, Tritace 1. 25 mg capsules, Tritace 2. 5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules Loavel 1. 25 mg tablets, Loavel 2. 5 mg tablets, Loavel 5 mg tablets, Loavel 10 mg tablets, Loavel 1. 25 mg capsules, Loavel 2. 5 mg capsules, Loavel 5 mg capsules, Loavel 10 mg capsules Ramipril 1. 25 mg tablets, Ramipril 2. 5 mg tablets, Ramipril 5 mg tablets, Ramipril 10 mg tablets, Ramipril 1. 25 mg capsules, Ramipril 2. 5 mg capsules, Ramipril 5 mg capsules, Ramipril 10 mg capsules
Itálie:
Triatec 1. 25 mg compresse, Triatec 2. 5 mg compresse, Triatec 5 mg compresse, Triatec 10 mg compresse Ramipril sanofi- aventis 2. 5 mg compresse, Ramipril sanofi- aventis 5 mg compresse, Ramipril sanofi - aventis 10 mg compresse Unipril 1. 25 mg compresse, Unipril 2. 5 mg compresse, Unipril 5 mg compresse, Unipril 10 mg compresse Quark 1. 25 mg compresse, Quark 2. 5 mg compresse, Quark 5 mg compresse, Quark 10 mg compresse
Lotyšsko:
Cardace 2. 5 mg tabletes, Cardace 5 mg tabletes, Cardace 10 mg tabletes
Litva:
Cardace 2. 5 mg tabletės, Cardace 5 mg tabletės, Cardace 10 mg tabletės
Lucembursko:
Tritace 1. 25 mg tabletten/ comprimés / Tabletten, Tritace 2. 5 mg tabletten/ comprimés / Tabletten, Tritace 5 mg tabletten/ comprimés / Tabletten, Tritace 10 mg tabletten/ comprimés / Tabletten, Tritace 10 mg capsules/ gellules/ Kapseln Ramace 1. 25 mg tabletten/ comprimés / Tabletten, Ramace 2. 5 mg tabletten/ comprimés / Tabletten, Ramace 5 mg tabletten/ comprimés / Tabletten
Holandsko:
Tritace 1. 25 mg tabletten, Tritace 2. 5 mg tabletten, Tritace 5 mg tabletten, Tritace 10 mg tabletten, Tritace 1. 25 mg capsules, Tritace 2. 5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules
Norsko:
46 Triatec 1. 25 mg tabletter, Triatec 2. 5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec 10 mg capsules, Ramipril Winthrop 1. 25 mg tabletter, Ramipril Winthrop 2. 5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter
Polsko:
Tritace 2. 5 mg tabletki, Tritace 5 mg tabletki, Tritace 10 mg tabletki
Portugalsko:
Triatec 1. 25 mg comprimidos, Triatec 2. 5 mg comprimidos, Triatec 5 mg comprimidos, Triatec 10 mg comprimidos, Triatec 1. 25 mg cápsulas, Triatec 2. 5 mg cápsulas, Triatec 5 mg cápsulas, Triatec 10 mg cápsulas
Rumunsko:
Tritace 2. 5 mg comprimate, Tritace 5 mg comprimate, Tritace 10 mg comprimate Zenra 2. 5 mg comprimate, Zenra 5 mg comprimate, Zenra 10 mg comprimate
Slovenská republika:
Tritace 1. 25 mg tablety, Tritace 2. 5 mg tablety, Tritace 5 mg tablety, Tritace 10 mg tablety
Slovinsko:
Tritace 1. 25 mg tablete, Tritace 2. 5 mg tablete, Tritace 5 mg tablete, Tritace 10 mg tablete
Španělsko:
Acovil 1. 25 mg comprimidos, Acovil 2. 5 mg comprimidos, Acovil 5 mg comprimidos, Acovil 10 mg comprimidos
Švédsko:
Triatec 1. 25 mg tabletter, Triatec 2. 5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec Hope tabletter Triatec start tabletter Ramipril Winthrop 1. 25 mg tabletter, Ramipril Winthrop 2. 5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter Pramace 1. 25 mg tabletter, Pramace 2. 5 mg tabletter, Pramace 5 mg tabletter, Pramace 10 mg tabletter, Pramace 10 mg kapslar
Velká Británie Tritace 1. 25 mg tablets, Tritace 2. 5 mg tablets, Tritace 5 mg tablets, Tritace 10 mg tablets, Tritace 1. 25 mg capsules, Tritace 2. 5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules Tritace Titration Pack capsules, Tritace Titration Pack tablets
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Tato příbalová informace neobsahuje všechny údaje o Vašem léku.
Pokud máte jakékoli otázky nebo si něčím nejste jistý( á), zeptejte se svého lékaře nebo lékárníka.
47
European Medicines Agency
EMEA/ 202959/ 2009
Otázky a odpovědi týkající se posuzovacího řízení pro přípravek Tritace tablety a tvrdé tobolky obsahující ramipril 1, 25 mg, 2, 5 mg, 5 mg a 10 mg
Evropská agentura pro léčivé přípravky (EMEA) dokončila přezkum přípravku Tritace.
Výbor pro humánní léčivé přípravky (CHMP) agentury EMEA dospěl k závěru, že je v rámci Evropské unie (EU) a Evropského hospodářského prostoru (EHP) potřebné sjednotit informace o předepisování přípravku Tritace.
Přezkoumání bylo provedeno jako posuzovací řízení podle článku 30 1.
Co je Tritace?
Tritace se používá k léčbě hypertenze a symptomatického srdečního selhání.
Přípravek Tritace je rovněž používán k prevenci kardiovaskulárního onemocnění u pacientů s kardiovaskulárním rizikem (jako jsou pacienti, kteří již prodělali onemocnění koronárních tepen) a k prevenci dalšího infarktu (akutního infarktu myokardu) u pacientů, kteří již jeden prodělali.
Léčivá látka v přípravku Tritace, ramipril, je inhibitor angiotenzin konvertujícího enzymu (ACE).
Inhibitory ACE snižují tvorbu angiotenzinu II, silného vazokonstriktoru (látky, která zužuje krevní cévy).
Když se tvorba angiotenzinu II sníží, krevní cévy se uvolní a rozšíří.
Díky tomu pumpuje srdce krev mnohem snadněji, a protože krev je pumpována do větších cest a skrze ně, průtok krve se zvyšuje.
Nejprve byl zaregistrován ve Francii a poté v těchto státech:
Rakousko, Belgie, Bulharsko, Kypr, Česká republika, Dánsko, Estonsko, Finsko, Francie, Německo, Řecko, Maďarsko, Irsko, Itálie, Lotyšsko, Litva, Lucembursko, Nizozemsko, Norsko, Polsko, Portugalsko, Rumunsko, Slovensko, Slovinsko, Španělsko, Švédsko a Spojené království.
Přípravek Tritace může být v EU a v EHP k dispozici také pod jinými názvy:
Triatec, Triatec Hope, Cardace, Delix, Delix Protect, Delix Protect Startset, Delix P, Ramipril Winthrop, Ramipril Prevent, Loavel, Ramiwin, Ramipril Medgenerics, Ramilich, Tritace Titration, Acovil, Tritace Mite, Triateckit, Ramikit, Hypren, Ramace, Vesdil, Vesdil Protect, Ramipril- Zentiva, Unipril, Quark, Zenra, Pramace.
Přípravek prodává společnost Sanofi- aventis.
Proč byl přípravek Tritace přezkoumáván?
Přípravek Tritace je v Evropské unii (EU) registrován na základě vnitrostátních postupů.
Tato skutečnost vedla k odlišnostem mezi členskými státy, pokud jde o způsob jeho použití, což se projevilo rozdíly v jednotlivých souhrnech údajů o přípravku, označení na obalu a příbalových informacích ve státech, kde je tento přípravek na trhu.
Koordinační skupina pro vzájemné uznávání a decentralizované postupy – humánní léčivé přípravky rozhodla, že přípravek Tritace má projít procesem sjednocování.
Dne 3. ledna 2008 předložila Evropská komise záležitost Výboru pro humánní léčivé přípravky (CHMP) za účelem sjednocení rozhodnutí o registraci pro přípravek Tritace v EU a EHP.
1 Článek 30 směrnice 2001/ 83/ ES, v platném znění, předložení záležitosti k posouzení na základě přijetí rozdílných rozhodnutí členskými státy.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jaké jsou závěry výboru CHMP?
Na základě předložených údajů a vědeckých diskusí v rámci výboru dospěl výbor CHMP k názoru, že v rámci EU by mělo být sjednoceno znění souhrnů údajů o přípravku, označení na obalu a příbalových informací.
Byly sjednoceny tyto oblasti:
4. 1 Terapeutické indikace
Sekundární prevence po akutním infarktu myokardu: snížení mortality v akutní fázi infarktu myokardu u pacientů s klinickými známkami srdečního selhání, které se objevily více než 48 hodin po akutním infarktu myokardu.
Výbor CHMP rovněž konstatoval, že přípravek Tritace má v některých zemích indikaci nefroprotekce.
Léčba onemocnění ledvin • počínající glomerulární diabetické nefropatie definované přítomností mikroalbuminurie, • manifestní glomerulární diabetické nefropatie definované makroproteinurií u pacientů s nejméně jedním kardiovaskulárním rizikovým faktorem, • manifestní glomerulární nediabetické nefropatie definované makroproteinurií ≥ 3 g/ den.
4. 2 Dávkování a způsob podání
Pro každou indikaci je dávkování uvedeno jako počáteční dávka, titrační schéma, udržovací dávka a maximální dávka.
4. 3 Kontraindikace
Výbor CHMP schválil šest kontraindikací: • Hypersenzitivita na léčivou látku, na kteroukoli pomocnou látku nebo kterékoli jiné inhibitory ACE (angiotenzin konvertujícího enzymu) (viz oddíl 6. 1) • Angioedém v anamnéze (vrozený, idiopatický nebo v důsledku předchozího angioedému způsobeného inhibitory ACE nebo antagonisty receptorů pro angiotenzin II (AIIRA) • Mimotělní léčebné metody, které vedou ke kontaktu krve s negativně nabitými povrchy (viz oddíl 4. 5) • Významné oboustranné zúžení ledvinné tepny nebo zúžení ledvinné tepny jediné funkční ledviny • Druhý a třetí trimestr těhotenství (viz oddíly 4. 4 a 4. 6) • Ramipril nesmí být podáván pacientům s hypotenzními nebo hemodynamicky nestabilními stavy.
Výbor CHMP poznamenal, že kontraindikace byly uvedeny v jednom nebo několika místních souhrnech údajů o přípravku.
Ramipril nesmí být podáván pacientům s hypotenzními nebo hemodynamicky nestabilními stavy.
Strana 2/ 3 4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Výbor CHMP rozhodl zahrnout do tohoto oddílu sjednocené znění: • Těhotenství:
Léčba inhibitory ACE, jako je ramipril nebo antagonisté receptorů pro angiotenzin II (AIIRA), by neměla být zahájena v průběhu těhotenství.
Pokud není nepřetržitá léčba inhibitory ACE nebo antagonisty receptorů pro angiotenzin II (AIIRA) považována za nezbytnou, měla by být u pacientek, které plánují těhotenství, nasazena alternativní antihypertenzní léčba, u níž byl stanoven profil bezpečnosti pro užívání během těhotenství.
V případě potvrzení těhotenství by měla být léčba inhibitory ACE nebo antagonisty receptorů pro angiotenzin II (AIIRA) okamžitě přerušena a v případě potřeby zahájena alternativní léčba (viz oddíly 4. 3 a 4. 6). • Hypotenze a dysfunkce ledvin po akutním infarktu myokardu se v cílové populaci ve studii AIRE objevovaly častěji u ramiprilu než u placeba.
Doporučuje se, aby léčba inhibitory angiotenzin konvertujícího enzymu, jako je ramipril, byla přerušena jeden den před chirurgickým zákrokem, pokud je to možné. • Hyperkalemie • Neutropenie/ agranulocytóza • Kašel
4. 6 Těhotenství a kojení
Výbor CHMP doporučil kontraindikaci přípravku pouze pro druhý a třetí trimestr těhotenství, což je v souladu s doporučením pracovní skupiny pro farmakovigilanci výboru CHMP ohledně používání inhibitorů ACE v těhotenství.
Evropská komise vydala příslušné rozhodnutí dne 6. března 2009.
Zpravodaj:
Spoluzpravodaj:
Datum zahájení posuzovacího řízení:
Datum poskytnutí odpovědí společnosti:
Datum vydání stanoviska:
János Borvendég (HU) 24. ledna 2008 28. dubna 2008, 24. října 2008 18. prosince 2008
Strana 3/ 3
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, MNOŽSTVÍ ÚČINNÝCH LÁTEK V LÉCÍCH, ZPŮSOBY PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát EU/ EEA
Držitel rozhodnutí o registraci
(Smyšlený) název
Množství léčivé látky Léková forma
Způsob podání
Rakousko
SANOFI- AVENTIS GMBH OSTERREICH
Tritazide 25 mg/ 125 mg Tabletten
2, 5 mg/ 12, 5 mg Tableta
Perorální podání
SATURN Tower Leonard- Bernstein- Straße 10 A- 1220 Vienna Rakousko
AstraZeneca Österreich GmbH Schwarzenbergplatz 7
HYPREN PLUS 2, 5 mg / 12, 5 mg
Tablety
Perorální podání
A- 1037 Wien Rakousko
HYPREN PLUS FORTE 5 mg/ 25 mg
Belgie
Sanofi- aventis Belgium Culliganlaan 1C 1831 Diegem Belgie
TRITAZIDE 5 mg – 25 mg, 5 mg / 25 mg tabletten
Tableta
Perorální podání
Bulharsko
AVENTIS PHARMA DEUTSCHLAND GMBH D- 65926 Frankfurt am Main, Německo
TRITACE 2. 5 PLUS 2, 5 mg/ 12, 5 mg
Tableta
Perorální podání
Bulharsko
SANOFI- AVENTIS BULGARIA EOOD Alexandar Stamboliyski blvd.
103 office building Sofia Tower, fl.
8, Sofia 1303 Bulharsko
TRITACE 2. 5 PLUS 2, 5 mg/ 12, 5 mg TRITACE 5 PLUS 5 mg/ 25 mg
Tableta
Perorální podání
Kypr
SANOFI- AVENTIS KYPR LTD 14, Charalambou Mouskou street 2015 – Nicosia Kypr
TRIATEC PLUS 5 mg/ 25 mg
Tableta
Perorální podání
Česká republika
sanofi- aventis, s. r. o.
Evropská 2590/ 33c 16000 Praha 6 Česká republika
TRITAZIDE 2. 5/ 12. 5mg 2, 5 mg/ 12, 5mg TRITAZIDE 5/ 25mg 5 mg/ 25 mg
Tableta
Perorální podání
Dánsko
sanofi- aventis Denmark A/ S Slotsmarken 13 2970 Hørsholm
TRIATEC COMP 5 mg/ 25 mg
Tableta
Perorální podání
2 Dánsko Estonsko
SANOFI- AVENTIS DEUTSCHLAND GMBH 65926 Frankfurt am Main Německo
CARDACE COMP
2, 5 mg/ 12, 5mg
Tableta
Perorální podání
Estonsko
SANOFI- AVENTIS ESTONIA OÜ Pärnu mnt.
139 E/ 2 11317 Tallinn Estonsko
CARDACE PLUS
5 mg/ 25 mg
Tableta
Perorální podání
Finsko
SANOFI- AVENTIS OY Huopalahdentie 24 00350 Helsinki Finsko
CARDACE COMP
2, 5 mg/ 12, 5mg
Tableta
Perorální podání
Francie
SANOFI- AVENTIS France 1- 13, boulevard Romain Rolland 75014 Paris Francie
COTRIATEC
5 mg/ 12, 5 mg
Tableta
Perorální podání
Německo
SANOFI- AVENTIS DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Německo
Delix 2, 5 plus Delix 5 plus
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
5
2, 5 mg/ 12, 5 mg
Tableta
Perorální podání
56218 Mülheim- Kärlich Německo
Ramilich comp 5 mg / 25 mg Tabletten
5 mg/ 25 mg
Německo
WINTHROP ARZNEIMITTEL GMBH Urmitzer Str.
5
RamiWin comp 2. 5 mg/ 12. 5 mg Tabletten
2, 5 mg/ 12, 5 mg
Tableta
Perorální podání
56218 Mülheim- Kärlich Německo
RamiWin comp 5 mg/ 25 mg Tabletten
5 mg/ 25 mg
Německo
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel Německo
Vesdil 2. 5 Plus Vesdil 5 Plus
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
Řecko
SANOFI- AVENTIS AEBE 348, Syggrou Avenue
TRIATEC PLUS TRIATEC PLUS
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
Maďarsko
SANOFI- AVENTIS PRIVATE CO LTD H- 1045 Budapest Tó u.
1. - 5.
TRITACE HCT 2. 5/ 12. 5 Tabletta
2, 5 mg/ 12, 5 mg
Tableta
Perorální podání
Maďarsko
TRITACE HCT 5/ 25 Tabletta
2, 5 mg/ 12, 5 mg
Tableta
Perorální podání
Island
1138 Budapest Maďarsko -
RAMIPRIL HCT – ZENTIVA 5mg/ 25mg
5 mg/ 25 mg
Irsko
sanofi- aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irsko
TRITAZIDE Tablets 2. 5mg/ 12. 5mg
2, 5 mg/ 12, 5 mg
Tableta
Perorální podání
Itálie
SANOFI- AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Itálie
TRIATEC HCT 2. 5 TRIATEC HCT 5
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
Itálie
SANOFI- AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Itálie
RAMIPRIL E IDROCLORITIAZIDE SANOFI- AVENTIS 2. 5mg/ 12. 5mg RAMIPRIL E IDROCLORITIAZIDE SANOFI- AVENTIS 5mg/ 25mg
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
Itálie
AstraZeneca S. p. A Palazzo Volta Via Francesco Sforza
UNIPRIL DIUR 2. 5 mg + 12. 5 mg compresse
2, 5 mg/ 12, 5 mg
Tableta
Perorální podání
20080 Basiglio (MI) Itálie
UNIPRILDIUR 5mg + 25 mg compresse
5 mg/ 25 mg
Itálie
POLIFARMA SPA Viale dell' Arte 69 00144 Roma Itálie
IDROQUARK IDROQUARK
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
4 Lotyšsko Litva
- -
Lucembursko
Sanofi- aventis Belgium Culliganlaan 1C 1831 Diegem Belgie
TRITAZIDE
5 mg/ 25 mg
Tableta
Perorální podání
Malta
-
Holandsko
SANOFI- AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D- E (toren D en E) NL- 2803 PE Gouda Holandsko
TRITAZIDE Tabletten 5mg/ 25mg
5 mg/ 25 mg
Tableta
Perorální podání
P. O.
Box 2043 NL- 2800 BD Gouda Holandsko
-
Polsko
SANOFI- AVENTIS DEUTSCHLAND GMBH D- 65926 Frankfurt am Main Německo
TRITACE 2. 5 COMB TRITACE 5 COMB
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
Portugalsko
Sanofi- Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740- 244 Porto Salvo Portugalsko
RAMICOR D 2. 5 RAMICOR D 5
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
Portugalsko
Sanofi- Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740- 244 Porto Salvo Portugalsko
TRIATEC COMPOSTO TRIATEC COMPOSTO FORTE
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
5 Rumunsko
AVENTIS PHARMA DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Německo
TRITACE 2. 5 PLUS TRITACE 5 PLUS
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
Slovenská republika
SANOFI- AVENTIS SLOVAKIA s. r. o., Žilinská 7- 9 81105 Bratislava Slovenská republika
TRITAZIDE TRITAZIDE
2, 5 mg / 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
Slovinsko
SANOFI- AVENTIS D. O. O.
Dunajska cesta 119
TRITAZIDE 2. 5 5 mg / 12, 5 mg tablete
2, 5 mg/ 12, 5 mg
Tableta
Perorální podání
Španělsko
1000 Ljubljana Slovinsko -
TRITAZIDE 5 mg / 25 mg tablete
5 mg/ 25 mg
Švédsko
sanofi- aventis AB Box 14142 167 14 Bromma Švédsko
TRIATEC COMP MITE TRIATEC COMP
2, 5 mg/ 12, 5 mg 5 mg/ 25 mg
Tableta
Perorální podání
Velká Británie
-
6 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
7 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU TRITAZIDE A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Tritazide obsahuje ramipril, nonsulfhydrylový inhibitor angiotensin konvertujícího enzymu druhé generace (ACE- I) a hydrochlorthiazid (HCTZ), thiazidové diuretikum.
2 směrnice 2001/ 83/ ES, v platném znění, jelikož pro výše zmíněný léčivý přípravek není znění souhrnu údajů o přípravku shodné ve všech členských státech EU, Islandu a Norsku.
Kritické hodnocení Výbor pro humánní léčivé přípravky (CHMP) vyhodnotil několik rozporných oblastí v údajích o přípravku Tritazide a byly přijaty upravené informace o přípravku.
Hlavní oblasti vyžadující sjednocení informací byly tyto:
4. 1 Terapeutické indikace
Tato kombinace je ve všech členských státech, kde je přípravek schválen, určena pro léčbu hypertenze, ačkoliv bylo zaznamenáno užívání výrazů esenciální hypertenze, arteriální hypertenze a arteriální esenciální hypertenze.
Výbor CHMP upozornil na skutečnost, že tato indikace je omezena na esenciální hypertenzi a že role indikací přípravku spočívá v přídavné léčbě v případě selhání monoterapie.
Kombinace dávek 2, 5 mg/ 12, 5 mg snížila v porovnání s léčbou jednotlivými složkami přípravku významněji krevní tlak a kombinace dávek 5 mg/ 25 mg měla lepší léčivý účinek než dvojnásobná dávka ramiprilu (10 mg).
Výbor CHMP přijal na základě zhodnocení skutečnosti, že nebyly zaznamenány žádné obavy týkající se bezpečnosti, účinnosti a klinických nežádoucích účinků kombinace ramiprilu/ HCTZ podávané pacientům, kteří nereagovali na léčbu samotným HCTZ a ramiprilem, dvě následující sjednocená znění indikací přípravku:
- léčba esenciální hypertenze,
- tato fixní kombinace dávek léčivých přípravků je indikována u pacientů, u kterých se krevní tlak
dostatečně neupraví po podání samotného ramiprilu nebo hydrochlorthiazidu.
4. 2 Dávkování a způsob podání
U většiny pacientů je počáteční dávka přípravku shodná, ale vzhledem k následné titraci existují v dávkování rozdíly (ve frekvenci zvyšování dávky i maximální denní dávce).
Vzhledem k nedostatku údajů ze studií, které se týkají hodnocení jednotlivých kroků titrace dávky kombinace přípravků, bylo dávkování přípravku Tritazide pozměněno.
Výbor CHMP přijal sjednocené znění:
„ Dávka přípravku byla měla být individuální na základě profilu pacienta (viz oddíl 4. 4) a kontroly krevního tlaku.
Podávání fixní kombinace ramiprilu a hydrochlorthiazidu se obvykle doporučuje až po titraci dávky s použitím jednoho z léčivých přípravků obsažených v přípravku Tritazide.
Podávání přípravku Tritazide a přípravků souvisejících názvů by mělo být zahájeno nejnižší možnou dávkou.
Pokud je to nezbytné, lze za účelem dosažení cílové hodnoty krevního tlaku dávku přípravku postupně zvyšovat; maximální přípustná dávka je 10 mg ramiprilu a 25 mg hydrochlorthiazidu denně. “
4. 3 Kontraindikace
Většina kontraindikací souvisí s používáním ramiprilu jako součásti přípravku Tritazide.
Seznam kontraindikací přípravku Tritazide je rozšířen o kontraindikace hydrochlorthiazidu.
Součástí některých souhrnů údajů o přípravku byly i některé kontraindikace týkající se HCTZ, které však
8 nebyly navrženy pro sjednocené znění souhrnu údajů o přípravku.
- přecitlivělost na účinnou látku nebo jakýkoliv jiný inhibitor ACE (angiotensin konvertující enzym),
hydrochlorthiazid, jiná thiazidová diuretika, sulfonamidy nebo na jakoukoliv inertní složku přípravku Tritazide a přípravků souvisejících názvů (viz oddíl 6. 1),
- vrozený nebo idiopatický angioedém v anamnéze,
- mimotělní léčebné metody vedoucí ke kontaktu krve s negativně nabitými povrchy (viz oddíl 4. 5),
- významné oboustranné zúžení ledvinné tepny nebo zúžení ledvinné tepny jediné funkční ledviny,
- druhý a třetí trimestr těhotenství (viz oddíl 4. 4 a 4. 6),
- kojení (viz oddíl 4. 6),
- závažné poškození ledvinných funkcí s hodnotou clearance kreatininu pod 30 ml/ min u
- klinicky významné poruchy elektrolytové rovnováhy, jež může léčba přípravkem Tritazide zhoršit (viz
oddíl 4. 4),
- závažné poškození jaterních funkcí, jaterní encefalopatie.
4. 4 Zvláštní upozornění a opatření pro použití
Výbor CHMP přijal v rámci tohoto procesu upozornění týkající se primárního hyperaldosteronismu, a proto přijal následující sjednocené znění:
„ Kombinace ramiprilu a hydrochlorthiazidu není volbou léčby u pacientů s primárním hyperaldosteronismem.
Jestliže je kombinace ramiprilu a hydrochlorthiazidu podávána pacientům, kteří trpí primárním hyperaldosteronismem, je nutné pečlivě sledovat plazmatické hladiny draslíku. “ Výbor CHMP také považoval na základě dříve sjednoceného upozornění pro ACE- I za významné zařadit do souhrnů údajů o přípravku odstavec týkající se kašle:
„ Při používání inhibitorů ACE byl u pacientů zaznamenán výskyt kašle.
Kašel je typicky neproduktivní, trvalý a ustoupí po přerušení léčby.
Kašel vyvolaný inhibitory ACE by měl být součástí diferenciální diagnózy kašle. “
Výbor CHMP přijal v rámci tohoto oddílu (viz souhrn údajů o přípravku) také sjednocené znění týkající se těhotenství a kojení.
4. 5 Interakce
Seznam přípravků, které interagují nebo mohou interagovat s přípravkem Tritazide, je přijatelný.
Výbor CHMP přijal v rámci tohoto oddílu navržené interakce.
4. 6 Těhotenství a kojení
Výbor CHMP doporučil v souladu s pokyny pracovní skupiny pro farmakovigilanci (PhVWP) o používání ACE- I v těhotenství kontraindikace přípravku pouze pro druhý a třetí trimestr těhotenství.
Společnost však tento návrh odmítla a na základě údajů z registru pacientek užívajících ramipril v těhotenství předložila návrh kontraindikace přípravku během trvání celého těhotenství.
Znění tohoto upozornění schválené pracovní skupinou pro farmakovigilanci nepodporuje ani nenavrhuje užívání inhibitorů ACE během prvního trimestru těhotenství a naopak, pokud je diagnostikováno těhotenství, musí lékař užívání inhibitorů ACE přerušit a zahájit co nejdříve léčbu jiným antihypertenzním přípravkem, je- li to nezbytné.
Tato změna textu má zajistit, aby nebylo navrhováno okamžité umělé přerušení těhotenství, které není z hlediska dosud získaných klinických zkušeností opodstatněné.
Výbor CHMP závěrem přijal v souladu s pokyny pracovní skupiny pro farmakovigilanci o používání ACE- I v těhotenství sjednocené znění textu.
Výbor CHMP přijal na základě doporučení pracovní skupiny pro farmakovigilanci sjednocené znění textu:
„ Podávání přípravku Tritazide se nedoporučuje během prvního trimestru těhotenství (viz oddíl 4. 4) a je kontraindikováno během druhého a třetího trimestru těhotenství (viz 4. 3).
9 Epidemiologické údaje týkající se rizika teratogenity inhibitorů ACE během prvního trimestru těhotenství nebyly přesvědčivé a malé zvýšení rizika nelze vyloučit.
Pokud je diagnostikováno těhotenství, je třeba léčbu inhibitory ACE okamžitě přerušit a zahájit alternativní léčbu, je- li to nezbytné.
Expozice inhibitorům ACE či antagonistům receptoru pro angiotensin II (AIIRA) během druhého a třetího trimestru těhotenství vyvolává lidskou fetotoxicitu (snížení ledvinných funkcí, oligohydramnion, zpomalení osifikace lebky) a novorozeneckou toxicitu (ledvinné selhání, hypotenze, hyperkalémie).
(Viz také oddíl 5. 3 „ Předklinické údaje vztahující se k bezpečnosti “.) Pokud došlo k expozici inhibitorům ACE od druhého trimestru těhotenství, doporučuje se provést ultrasonografické vyšetření ledvinných funkcí a lebky plodu.
Kojenci, jejichž matky užívaly v těhotenství inhibitory ACE, by měli být důkladně sledováni pro možný vznik hypotenze (viz také oddíl 4. 3 a oddíl 4. 4). “
10 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
- předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku, označení
na obalu a příbalových informací,
- souhrny údajů o přípravku, označení na obalu a příbalové informace navrhované držiteli rozhodnutí
o registraci byly hodnoceny na základě předložené dokumentace a vědecké diskuze v rámci výboru,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Tritazide a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
11 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 1.
NÁZEV PŘÍPRAVKU
TRITAZIDE a související názvy (viz Příloha I) 2, 5 mg/ 12, 5 mg tablety TRITAZIDE a související názvy (viz Příloha I) 5 mg/ 12, 5 mg tablety TRITAZIDE a související názvy (viz Příloha I) 5 mg/ 25 mg tablety
[viz Příloha I – má být vyplněno národně]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
[Má být vyplněno národně] Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta
[Má být vyplněno národně]
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Léčba hypertenze.
Fixní kombinovaná dávka je indikována u pacientů, jejichž krevní tlak není možné spolehlivě kontrolovat pouze ramiprilem nebo pouze hydrochlorothiazidem.
4. 2 Dávkování a způsob podání
Perorální podání.
Doporučuje se užívat TRITAZIDE jednou denně, každý den ve stejnou denní dobu, nejlépe ráno.
TRITAZIDE je možné užívat před jídlem, spolu s jídlem anebo po jídle, protože příjem potravy nemá vliv na jeho biologickou dostupnost (viz bod 5. 2).
TRITAZIDE je nutné polknout a zapít tekutinou.
Nesmí se kousat ani drtit.
Dospělí Dávku je třeba individuálně přizpůsobit podle profilu pacienta (viz bod 4. 4) a na základě krevního tlaku.
Podávání kombinovaných tablet s fixní dávkou ramiprilu a hydrochlorothiazidu se doporučuje obvykle po titraci dávky s jednou ze složek.
Léčba přípravkem TRITAZIDE má začínat na nejnižší doporučené dávce.
V případě potřeby je možné dávku postupně zvyšovat až do dosažení požadované úrovně krevního tlaku.
Maximální povolená denní dávka je 10 mg ramiprilu a 25 mg hydrochlorothiazidu za den.
Zvláštní skupiny pacientů
Pacienti léčení diuretiky U pacientů současně léčených diuretiky je zapotřebí zvýšená opatrnost, protože se v začátcích léčby může vyskytnout hypotenze.
Před začátkem léčby přípravkem TRITAZIDE je nutné zvážit snížení dávek diuretik anebo léčbu diuretiky přerušit.
13 Pacienti s poruchou funkce ledvin Při závažném poškození ledvin je TRITAZIDE kontraindikován, protože obsahuje hydrochlorothiazid (clearance kreatininu < 30 ml/ min) (viz bod 4. 3).
U pacientů se zhoršenou funkcí ledvin může být zapotřebí snížit dávku TRITAZIDE.
Pacientům, kteří mají clearance kreatininu v rozsahu 30 - 60 ml/ min, by měla být podávána dávka s nejnižší fixní kombinací ramiprilu a hydrochlorothiazidu po podání samostatné dávky ramiprilu.
Maximální povolená dávka je 5 mg ramiprilu a 25 mg hydrochlorothiazidu denně.
Pacienti s poruchou funkce jater U pacientů s poruchou funkce jater mírného až středního stupně je možné léčbu přípravkem TRITAZIDE zahájit pouze pod důsledným lékařským dohledem a maximální denní dávka je 2, 5 mg ramiprilu a 12, 5 mg hydrochlorothiazidu.
Při závažném poškození jater je TRITAZIDE kontraindikován (viz bod 4. 3).
Starší pacienti Úvodní dávky musí být nižší a následná titrace dávky musí být pomalejší kvůli vyšší pravděpodobnosti výskytu nežádoucích účinků, a to zejména u velmi starých a slabých pacientů.
Pediatričtí pacienti U dětí a dospívajících ve věku do 18 let se léčba přípravkem TRITAZIDE nedoporučuje z důvodu nedostatečných údajů o bezpečnosti a účinnosti.
4. 3 Kontraindikace
- Hypersenzitivita na ramipril nebo na jakýkoli jiný ACE (angiotenzin konvertující enzym) inhibitor,
hydrochlorothiazid a jiná thiazidová diuretika, sulfonamidy nebo na kteroukoli pomocnou látku v přípravku TRITAZIDE (viz bod 6. 1).
- Angioedém v anamnéze (hereditární, idiopatický nebo angioedém při předchozím užití ACE
inhibitoru nebo antagonistů receptoru pro angiotenzin II (AIIRA)
- Extrakorporální léčba umožňující kontakt krve s negativně nabitým povrchem (viz bod 4. 5)
- Signifikantní bilaterální renální arteriální stenóza anebo renální arteriální stenóza v jediné funkční
- Druhý a třetí trimestr těhotenství (viz body 4. 4 a 4. 6)
- Kojení (viz bod 4. 6)
- Závažná porucha funkce ledvin s clearance kreatininu < 30 ml/ min u nedialyzovaných pacientů.
- Klinicky relevantní poruchy elektrolytů, které léčba přípravkem TRITAZIDE může zhoršit (viz bod
4. 4)
- Závažná porucha funkce jater, hepatická encefalopatie.
4. 4 Zvláštní upozornění a opatření pro použití
Zvláštní skupiny pacientů
Těhotenství: v těhotenství nesmí být zahájena léčba ACE inhibitory, jako je např. ramipril, ani antagonisty receptoru pro angiotenzin II (AIIRA).
Pokud se pokračování léčby ACE inhibitory/ antagonisty AIIR nepovažuje vysloveně za nezbytné, musí být u pacientek plánujících otěhotnění změněna léčba na alternativní antihypertenzní léčbu s prokázaným bezpečnostním profilem pro používání v době těhotenství.
Jestliže se zjistí, že je pacientka těhotná, musí být léčba ACE inhibitory/ antagonisty AIIR okamžitě ukončena a, pokud je to vhodné, musí být zahájena alternativní léčba (viz body 4. 3 a 4. 6).
14 • Pacienti s mimořádným rizikem hypotenze
- Pacienti s výrazně aktivovaným renin- angiotenzin- aldosteronovým systémem
U pacientů s výrazně aktivovaným renin- angiotenzin- aldosteronovým systémem existuje riziko akutního výrazného poklesu krevního tlaku a zhoršení funkce ledvin v důsledku ACE inhibice, především pokud je ACE inhibitor anebo diuretikum jako doprovodná léčba podáván poprvé, anebo pokud se podává poprvé zvýšená dávka.
Předpokládat významnou aktivaci renin- angiotenzin- aldosteronového systému a počítat s lékařským dohledem včetně sledování krevního tlaku je nezbytné například u těchto pacientů:
- Pacienti se závažnou hypertenzí
- Pacienti s dekompenzovaným městnavým selháním srdce
- Pacienti s hemodynamicky relevantní přítokovou nebo odtokovou překážkou v levé komoře
(např. stenóza aortální anebo mitrální chlopně)
- Pacienti s unilaterální renální arteriální stenózou, přičemž druhá ledvina je funkční
- Pacienti, kteří mají, anebo u nichž může vzniknout nedostatek tekutin a solí (včetně pacientů
užívajících diuretika)
- Pacienti s cirhózou jater a/ nebo s ascitem
- Pacienti podstupující velkou operaci nebo během anestézie látkami, které navozují hypotenzi.
Všeobecně se doporučuje před zahájením léčby upravit dehydrataci, hypovolémii nebo depleci solí (u pacientů se srdečním selháním se však úprava musí důkladně uvážit s ohledem na riziko objemového přeplnění).
Operace Tam, kde je to možné, se doporučuje ukončit léčbu inhibitory angiotenzin konvertujícího enzymu, jako je např. ramipril, jeden den před operací.
- Pacienti s rizikem srdeční anebo mozkové ischémie v případě akutní hypotenze
Úvodní fáze léčby vyžaduje zvláštní lékařský dohled.
• Primární hyperaldosteronismus Kombinace ramiprilu a hydrochlorothiazidu není lékem volby pro léčbu primárního hyperaldosteronismu.
Jestliže ramipril + hydrochlorothiazid užívají pacienti s primárním hyperaldosteronismem, je nutné monitorovat plazmatickou hladinu draslíku.
• Starší pacienti Viz bod 4. 2.
• Pacienti s poruchou funkce jater Poruchy elektrolytů způsobené diuretickou léčbou, včetně léčby hydrochlorothiazidem, mohou u pacientů s onemocněním jater navodit jaterní encefalopatii.
Sledování renálních funkcí Před zahájením léčby a po dobu léčby, především v počátečních týdnech, musí být sledovány funkce ledvin a popřípadě upraveno dávkování.
Zvláště důkladné sledování je nutné u pacientů s poruchou funkce ledvin (viz bod 4. 2).
Riziko zhoršení funkce ledvin existuje hlavně u pacientů s městnavým selháním srdce anebo po transplantaci ledviny.
Poruchy ledvin U pacientů s onemocněním ledvin mohou thiazidy urychlit urémii.
U pacientů s poruchou funkce ledvin se mohou rozvinout kumulativní účinky léčivého přípravku.
Jestliže se prokáže progredující zhoršení funkce ledvin, které je indikované zvýšením hladiny neproteinového dusíku, je nutné důkladně přehodnotit léčbu a uvážit vysazení diuretické léčby (viz bod 4. 3).
15 Podobně jako u ostatních pacientů, kteří jsou léčeni diuretiky, je zapotřebí provádět v příslušných intervalech pravidelné stanovení elektrolytů v séru.
Thiazidy včetně hydrochlorothiazidu mohou způsobit nerovnováhu tekutin a elektrolytů (hypokalémie, hyponatrémie a hypochloremická alkalóza).
I když může při užívaní thiazidových diuretik vzniknout hypokalémie, souběžná léčba ramiprilem může hypokalémii navozenou diuretiky snížit.
Riziko hypokalémie je největší u pacientů s cirhózou jater, u pacientů s velkou diurézou, u pacientů s nedostatečným příjmem elektrolytů a u pacientů současně léčených kortikosteroidy nebo ACTH (viz bod 4. 5).
První měření plazmatické hladiny draslíku je třeba provést v prvním týdnu po zahájení léčby.
Jestliže se zjistí nízká hladina draslíku, je vyžadována její úprava.
Může se vyskytnout diluční hyponatrémie.
Snížení hladiny sodíku může být na začátku asymptomatické, a proto je nezbytně nutné pravidelně kontrolovat hladinu sodíku.
U starších pacientů a pacientů s cirhózou mají být kontroly častější.
Bylo prokázáno, že thiazidy zvyšují vylučování hořčíku močí, což může vést k hypomagnezémii.
Hyperkalémie U některých pacientů léčených ACE inhibitory včetně TRITAZIDE byla pozorována hyperkalémie.
K pacientům s rizikem hyperkalémie patří pacienti s renální insuficiencí, starší pacienti (více než 70 let), pacienti s nekontrolovaným diabetem mellitem nebo pacienti užívající draselné soli, kalium šetřící diuretika a další léčivé přípravky zvyšující hladinu draslíku v plazmě a také onemocnění jako např. dehydratace, akutní srdeční dekompenzace, metabolická acidóza.
Jestliže je považováno současné užívání výše uvedených přípravků za potřebné, doporučuje se pravidelně sledovat hladinu draslíku v séru (viz bod 4. 5).
Hepatická encefalopatie Poruchy elektrolytů způsobené diuretickou léčbou včetně léčby hydrochlorothiazidem mohou u pacientů s onemocněním jater navodit hepatickou encefalopatii.
V případě hepatické encefalopatie musí být léčba okamžitě ukončena.
Hyperkalcémie Hydrochlorothiazid stimuluje renální reabsorpci kalcia a může způsobit hyperkalcémii.
Rovněž může interferovat při testování funkce příštítných tělísek.
Angioedém U pacientů léčených ACE inhibitory včetně ramiprilu byl hlášen výskyt angioedému (viz bod 4. 8).
V případě angioedému musí být léčba přípravkem TRITAZIDE ukončena.
Pacient musí být okamžitě léčen na pohotovosti.
Musí zde zůstat na pozorování nejméně 12 až 24 hodin a může být propuštěn až po úplném vymizení příznaků.
U pacientů léčených ACE inhibitory včetně TRITAZIDE (viz bod 4. 8) byl hlášen intestinální angioedém, který se projevil bolestí břicha (s nauzeou nebo se zvracením anebo bez těchto příznaků).
Anafylaktické reakce po dobu desenzibilizace Pravděpodobnost a závažnost anafylaktických a anafylaktoidních reakcí na jed hmyzu a další alergeny se v důsledku ACE inhibice zvyšuje.
Před desenzibilizací je potřeba zvážit dočasné pozastavení léčby přípravkem TRITAZIDE.
Neutropénie / agranulocytóza Vzácně se vyskytla neutropénie/ agranulocytóza a rovněž byl hlášen útlum kostní dřeně.
Doporučuje se sledovat počet bílých krvinek, aby bylo možné odhalit možnou leukopénii.
Častější sledování je doporučeno v počátečních fázích léčby a u pacientů s poruchami funkce ledvin, u pacientů, kteří mají současně kolagenové onemocnění (např. lupus erythematodes nebo sklerodermii) a u pacientů léčených jinými přípravky, které mohou navozovat změny krevního obrazu (viz body 4. 5 a 4. 8).
Rozdíly mezi etniky ACE inhibitory způsobují vyšší výskyt angioedému u pacientů černé pleti v porovnání s ostatními.
Podobně jako další ACE inhibitory může být ramipril méně účinný při snižování krevního tlaku u pacientů černé pleti, pravděpodobně kvůli vyšší prevalenci hypertenze s nízkou hladinou reninu v černošské populaci s hypertenzí.
16 Sportovci Hydrochlorothiazid může způsobit pozitivní výsledek dopingového testu.
Metabolické a endokrinní účinky Léčba thiazidy může snížit glukózovou toleranci.
U diabetických pacientů může být nutné upravit dávku inzulínu nebo perorálních hypoglykemik.
V průběhu léčby thiazidy se může projevit latentní diabetes mellitus.
Léčba thiazidy byla spojena se zvýšením hladiny cholesterolu a triglyceridů.
U některých pacientů může léčba thiazidy vyvolat hyperurikémii nebo dnu.
Kašel Při užívání ACE inhibitorů byl hlášen kašel.
Charakterizuje se jako neproduktivní, přetrvávající, a vymizí po ukončení léčby.
Kašel vyvolaný ACE inhibitorem je třeba zvážit v rámci diferenciální diagnózy kašle.
Jiné U pacientů s alergií v anamnéze nebo s astmatem bronchiale v anamnéze, ale i bez těchto anamnéz, se mohou vyskytnout hypersenzitivní reakce.
Byla popsána možnost exacerbace nebo aktivace systémového lupusu erythematodes.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Kontraindikované kombinace
Mimotělní léčba vedoucí ke kontaktu krve s negativně nabitými povrchy, jako např. dialýza nebo hemofiltrace při použití některých vysoce propustných dialyzačních membrán (např. polyakrylonitrilové membrány), a aferéza lipoproteinů s nízkou denzitou se sulfátem dextranu z důvodu zvýšeného rizika závažných anafylaktoidních reakcí (viz bod 4. 3).
Při léčbě tohoto typu je nutné uvážit použití jiného typu dialyzační membrány, nebo léčivého přípravku z jiné skupiny antihypertenziv.
Upozornění pro použití
Soli draslíku, heparin, kalium šetřící diuretika a další přípravky zvyšující hladinu draslíku v plazmě (včetně antagonistů angiotenzinu II, trimetoprimu, takrolimu, cyklosporinu):
Může se vyskytnout hyperkalémie, proto se vyžaduje sledování hladiny draslíku v séru.
Antihypertenziva (např. diuretika) a jiné látky snižující krevní tlak (např. nitráty, tricyklická antidepresiva, anestetika, akutní požití alkoholu, baklofen, alfuzosin, doxazosin, prazosin, tamsulosin, terazosin): je třeba očekávat zvýšení rizika hypotenze (viz bod 4. 2 pro diuretika)
Doporučuje se sledovat krevní tlak.
Alopurinol, imunosupresiva, kortikosteroidy, prokainamid, cytostatika a další látky, které mohou měnit počet krvinek: zvýšená pravděpodobnost hematologických reakcí (viz bod 4. 4).
Soli lithia:
ACE inhibitory mohou snižovat vylučování lithia, a proto může být toxicita lithia vyšší.
Proto je třeba sledovat hladinu lithia.
Souběžné používání thiazidových diuretik může zvýšit už zvýšené riziko toxicity lithia při léčbě ACE inhibitory.
Proto se kombinace ramiprilu a hydrochlorothiazidu s lithiem nedoporučuje.
Mohou se vyskytnout hypoglykemické reakce.
Proto se v úvodní fázi kombinované léčby doporučuje pozorně sledovat hladinu glukózy v krvi.
Je třeba očekávat oslabení antihypertenzního účinku TRITAZIDE.
Současné podání ACE inhibitorů a NSAID může mimoto vést ke zvýšenému riziku zhoršení renálních funkcí a ke zvýšení hladiny draslíku v krvi.
Současné užívání hydrochlorothiazidu může účinek antikoagulancií snížit.
Kortikosteroidy, ACTH, amfotericin B, karbenoxolon, velké množství lékořice, laxativa (v případě dlouhodobého užívání) a jiné kaliuretické látky nebo látky snižující plazmatickou hladinu draslíku: zvýšené riziko hypokalémie.
Digitalisové přípravky, přípravky prodlužující QT interval a antiarytmika: při poruchách elektrolytů (např. hypokalémie, hypomagnezémie) může být zvýšena jejich proarytmická toxicita anebo sníženy antiarytmické účinky.
Metyldopa: možná hemolýza.
Kolestyramin a jiné enterálně podávané iontoměniče: snížené vstřebávání hydrochlorothiazidu.
Sulfonamidová diuretika by měla být užívána alespoň jednu hodinu před těmito přípravky anebo čtyři až šest hodin po jejich užití.
Svalová relaxancia typu kurare: možnost zesílení a prodloužení myorelaxačního účinku.
Kalciové soli a léčivé přípravky zvyšující plazmatickou hladinu kalcia: v případě souběžného podávání hydrochlorothiazidu je možné očekávat zvýšení sérové hladiny kalcia, proto je vyžadováno pozorné sledování koncentrace kalcia v séru.
Karbamazepin: riziko hyponatrémie v důsledku znásobení účinku hydrochlorothiazidu.
Kontrastní média obsahující jód: v případě dehydratace zapříčiněné úžíváním diuretik včetně hydrochlorothiazidu existuje zvýšené riziko akutní poruchy ledvin, zejména při užívání vysokých dávek kontrastních médií obsahujících jód.
Penicilin: hydrochlorothiazid je vylučován v distálním tubulu a redukuje vylučování penicilinu.
Chinin: hydrochlorothiazid snižuje vylučování chininu.
4. 6 Těhotenství a kojení
Nedoporučuje se užívat TRITAZIDE v prvním trimestru těhotenství (viz bod 4. 4) a užívání ve druhém a třetím trimestru těhotenství je kontraindikováno (viz bod 4. 3).
Pokud jde o riziko teratogenity, epidemiologický důkaz po expozici ACE inhibitorům během prvního trimestru těhotenství nebyl přesvědčivý, přesto nelze vyloučit malé zvýšení rizika.
Pokud se pokračování léčby ACE inhibitory nepovažuje vysloveně za nezbytné, musí být u pacientek plánujících otěhotnění změněna léčba na alternativní antihypertenzní léčbu s prokázaným bezpečnostním profilem pro používání v době těhotenství.
Jestliže se zjistí, že je pacientka těhotná, musí být léčba ACE inhibitory okamžitě ukončena a, pokud je to vhodné, musí být zahájena alternativní léčba.
Je známo, že expozice léčbě ACE inhibitorem / antagonistou receptoru pro angiotenzin II (AIIRA) v době druhého a třetího trimestru způsobuje u lidí fetotoxicitu (snížená funkce ledvin, oligohydramnion, retardovaná osifikace lebky) a neonatální toxicitu (selhání ledvin, hypotenze, hyperkalémie) (viz také bod 5. 3 Předklinické údaje vztahující se k bezpečnosti).
Dojde- li k expozici ACE inhibitorům od druhého trimestru, doporučuje se kontrola ledvin a lebky ultrazvukem.
Novorozenci, jejichž matky užívaly ACE inhibitory, musí být důkladně sledováni, jestli se u nich nevyskytuje hypotenze, oligurie nebo hyperkalémie (viz také body 4. 3 a 4. 4).
18 V případě dlouhodobého užívání ve třetím trimestru těhotenství může hydrochlorothiazid způsobit fetoplacentární ischemii a existuje riziko zpomalení růstu.
Mimoto byly popsány vzácné případy hypoglykémie a trombocytopénie u novorozenců při jejich expozici blízko termínu porodu.
Hydrochlorothiazid může snížit plazmatický objem u matky a uteroplacentární průtok krve.
TRITAZIDE je kontraindikován při kojení.
Ramipril a hydrochlorothiazid jsou vylučovány do mateřského mléka v takové míře, že účinky u kojených dětí jsou pravděpodobné, když se terapeutická dávka ramiprilu a hydrochlorothiazidu podává kojícím matkám.
Nejsou k dispozici dostatečné údaje týkající se užívání ramiprilu během kojení a je preferována alternativní léčba s lépe stanoveným bezpečnostním profilem, zejména při kojení novorozenců nebo nedonošených dětí.
Hydrochlorothiazid je vylučován do mateřského mléka.
Thiazidy mohou u kojících žen způsobit pokles až potlačení tvorby mléka.
Mohou se vyskytnout případy hypersenzitivity na sulfonamidové deriváty, hypokalémie a jádrového ikteru.
Protože u obou léčivých látek existuje možnost závažných reakcí u kojených dětí, je nutné se rozhodnout, zda přerušit kojení nebo léčbu, přičemž je třeba vzít v úvahu důležitost léčby pro matku.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Některé nežádoucí účinky (např. příznaky sníženého krevního tlaku, jako je závrať) mohou zhoršit schopnost pacienta soustředit se a reagovat, a proto představují riziko v situacích, kdy jsou tyto schopnosti obzvlášť důležité (např. při řízení vozidla nebo obsluze strojů).
Může k tomu dojít především na začátku léčby anebo při přecházení z jiných léčivých přípravků na ramipril.
Po užití první dávky, stejně jako po prvním užití zvýšené dávky, se doporučuje několik hodin neřídit vozidlo a neobsluhovat stroje.
4. 8 Nežádoucí účinky
Bezpečnostní profil ramiprilu + hydrochlorothiazidu zahrnuje nežádoucí účinky, které se vyskytují ve spojení s hypotenzí a/ nebo s odvodněním kvůli zvýšené diuréze.
Léčivá látka ramipril může vyvolat přetrvávající suchý kašel, zatímco hydrochlorothiazid může zhoršit metabolismus glukózy, lipidů a kyseliny močové.
Tyto dvě léčivé látky mají inverzní vliv na hladinu draslíku v séru.
K závažným nežádoucím účinkům patří angioedém anebo anafylaktické reakce, poruchy funkce ledvin nebo jater, pankreatitida, závažné kožní reakce a neutropénie/ agranulocytóza.
Frekvence nežádoucích účinků jsou definovány podle následující konvence:
Velmi časté (≥ 1/ 10); časté (≥ 1/ 100 až < 1/ 10); méně časté (≥ 1/ 1 000 až < 1/ 100); vzácné (≥ 1/ 10 000 až < 1/ 1 000); velmi vzácné (< 1/ 10 000), neznámé (z dostupných údajů nelze zjistit).
V každé skupině četností jsou nežádoucí účinky seřazeny podle klesající závažnosti.
Srdeční poruchy
Časté
Méně časté Ischémie myokardu včetně anginy pectoris, tachykardie, arytmie, palpitace, periferní edém
Velmi vzácné
Snížený počet bílých krvinek, snížený počet červených krvinek, pokles hemoglobinu, hemolytická anémie, snížený počet krevních destiček
Selhání kostní dřeně, neutropénie včetně agranulocytózy, pancytopénie, eozinofilie, Hemokoncentrace ve smyslu deplece tekutin
Poruchy nervového systému
Bolest hlavy, závrať
Poruchy oka
Poruchy zraku včetně rozmazaného vidění, konjunktivitida
Poruchy ucha a labyrintu
Tinnitus
Gastrointestin ální poruchy
Zvracení, aftózní stomatitida, glositida, průjem, bolest v horní části břicha, sucho v ústech
Poruchy ledvin a močových cest
Poruchy kůže a podkožní tkáně
Toxická epidermální nekrolýza,
20
cest v důsledku angioedému fatální; psoriatiformní dermatitida, hyperhidróza, vyrážka, zejména makulopapulární, pruritus, alopecie
Stevens - Johnsonův syndrom, multiformní erytém, pemfigus, zhoršená psoriáza, exfoliativní dermatitida, fotosenzitivní reakce, onycholýza, pemfigoidní nebo lichenoidní exantém nebo enantém, kopřivka
Systémový lupus erythematodes způsobený hydrochlorothiazi dem Poruchy svalové a kosterní
Myalgie
Artralgie, svalový spasmus
soustavy a pojivové tkáně
Svalová slabost, muskuloskeletální strnulost, tetanus způsobený hydrochlorothiazi dem
Poruchy metabolismu a výživy
Nedostatečně kontrolovaný diabetes mellitus,
Anorexie, snížená chuť k jídlu
Zvýšená hladina draslíku v krvi
Snížená hladina sodíku v krvi
snížená glukózová tolerance, zvýšená hladina glukózy v krvi, zvýšená kyselina močová v krvi, zhoršení dny, zvýšené hladiny cholesterolu a/ nebo triglyceridů v krvi způsobené hydrochlorothiazide m
Snížená hladina draslíku v krvi, žízeň způsobená hydrochlorothiazide m
způsobená ramiprilem
Glykosurie, metabolická alkalóza, hypochlorémie, hypomagnezémie, hyperkalcémie, dehydratace způsobená hydrochlorothiazi dem
Cévní poruchy
Hypotenze, snížený ortostatický krevní tlak, synkopa, zrudnutí
Trombóza při závažné depleci tekutin, vaskulární stenóza, hypoperfúze, Raynaudův fenomén, vaskulitida
Celkové
Únava, asténie
Bolest na hrudi,
21
poruchy a reakce v místě aplikace
pyrexie
Poruchy imunitního systému
Anafylaktické nebo anafylaktoidní reakce na ramipril nebo anafylaktické reakce na hydrochlorothiazid, zvýšené antinukleární protilátky
Poruchy jater a žlučových cest
Cholestatická nebo cytolytická hepatitida (velmi výjimečně s fatálním průběhem), zvýšené hladiny jaterních enzymů a/ nebo konjugovaného bilirubinu
Akutní selhání jater, cholestatická žloutenka, hepatocelulární poškození
Kalkulózní cholecystitida způsobená hydrochlorothiazide m
Poruchy reprodukčního systému a prsů
Přechodná erektilní impotence
Snížené libido, gynekomastie
Psychiatrické poruchy
Zhoršená nálada, apatie, úzkost, nervozita, poruchy spánku včetně somnolence
Zmatenost, neklid, poruchy pozornosti
4. 9 Předávkování
K příznakům spojeným s předávkováním ACE inhibitory může patřit výrazná periferní vazodilatace (s výraznou hypotenzí, šokem), bradykardie, poruchy elektrolytů, selhání ledvin, srdeční arytmie, porucha vědomí včetně komatu, cerebrální křeče, paréza a paralytický ileus.
U predisponovaných pacientů (např. prostatická hyperplázie) může předávkování hydrochlorothiazidem navodit akutní retenci moče.
Pacienta je třeba důkladně monitorovat, léčba je podpůrná a symptomatická.
Navrhovaná opatření zahrnují primární detoxifikaci (výplach žaludku, podání adsorbentů) a opatření pro obnovu hemodynamické stability, včetně podání alfa- 1 adrenergních agonistů nebo podání angiotenzinu II (angiotenzinamid).
Ramiprilát, aktivní metabolit ramiprilu, se hemodialýzou obtížně odstraňuje z krevního oběhu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
22 Farmakoterapeutická skupina: ramipril a diuretika, ATC kód:
C09BA05.
Mechanismus účinku
Ramipril Ramiprilát, aktivní metabolit proléčiva ramiprilu, inhibuje enzym dipeptidylkarboxypeptidázu I (synonyma: angiotenzin konvertující enzym, kinináza II).
V plazmě a v tkáních tento enzym katalyzuje přeměnu angiotenzinu I na aktivní vazokonstrikční látku angiotenzin II a štěpí aktivní vazodilatátor bradykinin.
Snížená tvorba angiotenzinu II a inhibice štěpení bradykininu vede k vazodilataci.
Protože angiotenzin II stimuluje také uvolňování aldosteronu, vyvolává ramiprilát snížení sekrece aldosteronu.
Průměrná odpověď na monoterapii ACE inhibitorem byla nižší u pacientů černé pleti (afrokaribská populace) s hypertenzí (obvykle jde o populaci s nízkoreninovou hypertenzí) než u pacientů jiné barvy pleti.
Hydrochlorothiazid Hydrochlorothiazid je thiazidové diuretikum.
Mechanismus antihypertenzního účinku thiazidových diuretik není zcela znám.
Inhibuje reabsorpci sodíku a chloridu v distálním tubulu.
Zvýšené renální vylučování těchto iontů provází zvýšený odtok moči (zapříčiněný osmotickými vazbami vody).
Zvyšuje se exkrece draslíku a hořčíku, klesá vylučování kyseliny močové.
Možné mechanizmy antihypertenzního účinku hydrochlorothiazidu by mohly být: modifikovaná rovnováha sodíku, snížení objemu extracelulární vody a objemu plazmy, změna renálně- vaskulární rezistence, stejně jako snížená odezva na norepinefrin a angiotenzin II.
Farmakodynamické účinky
Ramipril Podání ramiprilu vyvolává výrazné snížení periferní arteriální rezistence.
Obvykle nedochází k velkým změnám v renálním plazmatickém průtoku a v glomerulární filtraci.
Podávání ramiprilu pacientům s hypertenzí vede ke snížení krevního tlaku vleže a vstoje bez kompenzace zvýšením tepové frekvence.
U většiny pacientů dochází po jednorázovém perorálním podání k nástupu antihypertenzního účinku během 1 až 2 hodin, maximálního účinku je obvykle dosaženo během 3 až 6 hodin a obvykle trvá 24 hodin.
Maximální antihypertenzní účinek při kontinuálním podávání ramiprilu je obvykle pozorován po 3 až 4 týdnech.
Bylo prokázáno, že antihypertenzní účinek přetrvává při dlouhodobém podávání po dobu 2 let.
Náhlé vysazení ramiprilu nevyvolává rychlý a výrazný vzestup krevního tlaku.
Hydrochlorothiazid Vylučování vody a elektrolytů začíná přibližně 2 hodiny po užití, dosahuje maxima za 4 hodiny, a trvá 6- 12 hodin.
Nástup antihypertenzního účinku se dostaví za 3 až 4 dny a může trvat ještě jeden týden po přerušení léčby.
Snížení krevního tlaku provází mírný vzestup filtrační frakce, renální vaskulární rezistence a plazmatické reninové aktivity.
Současné užívání ramiprilu a hydrochlorothiazidu V klinických studiích vedla tato kombinace k většímu snížení krevního tlaku než v případech, kdy byla podávána pouze jedna z těchto léčivých látek.
Současné užívání ramiprilu a hydrochlorothiazidu má reverzní účinek při ztrátách draslíku, který je spojený s diuretiky, a to pravděpodobně proto, že je zablokován systém renin- angiotenzin- aldosteron.
Kombinace ACE inhibitoru s thiazidovým diuretikem vytváří synergický efekt a taktéž snižuje riziko hypokalémie, které způsobuje samostatně podávané diuretikum.
5. 2 Farmakokinetické vlastnosti
23 Farmakokinetika a metabolismus Ramipril
Absorpce Ramipril se po perorálním podání rychle vstřebává z gastrointestinálního traktu: maximální plazmatické koncentrace ramiprilu je dosaženo v průběhu jedné hodiny.
Na základě údajů analýzy moče je rozsah absorpce nejméně 56% a absorpce není významně ovlivněna přítomností potravy v gastrointestinálním traktu.
Biologická dostupnost aktivního metabolitu ramiprilátu je po perorálním podání 2, 5 mg a 5 mg ramiprilu 45%.
Maximální plazmatické koncentrace ramiprilátu, jediného aktivního metabolitu ramiprilu, je dosaženo 2- 4 hodiny po užití ramiprilu.
Rovnovážného stavu plazmatické koncentrace ramiprilátu po užití obvyklých dávek ramiprilu jednou denně je dosaženo přibližně čtvrtý den léčby.
Distribuce Na sérové proteiny se vyvazuje přibližně 73% ramiprilu a v případě ramiprilátu je to přibližně 56%.
Metabolismus Ramipril se téměř úplně metabolizuje na ramiprilát a ester diketopiperazinu, kyselinu diketopiperazinovou a glukuronidy ramiprilu a ramiprilátu.
Eliminace Metabolity jsou primárně vylučovány ledvinami.
Pokles plazmatické koncentrace ramiprilátu je vícefázový.
Pro svou silnou saturovatelnou vazbu na ACE a slabou disociaci z enzymu má ramiprilát prodlouženou terminální eliminační fázi při velmi nízkých plazmatických koncentracích.
Po vícenásobných dávkách ramiprilu podávaných jednou denně byl účinný poločas koncentrace ramiprilátu 13- 17 hodin po dávkách 5- 10 mg a delší po nižších dávkách 1, 25- 2, 5 mg.
Tento rozdíl souvisí se saturovatelnou kapacitou enzymu vázat ramiprilát.
Účinek opakovaných dávek však není znám.
Pacienti se selháním ledvin (viz bod 4. 2) U pacientů se zhoršenou funkcí ledvin je renální exkrece ramiprilátu snížená a renální clearance ramiprilátu proporčně souvisí s clearance kreatininu.
To má za následek zvýšenou plazmatickou koncentraci ramiprilátu, která klesá pomaleji než u pacientů s normální funkcí ledvin.
Pacienti se zhoršenou funkcí jater (viz bod 4. 2) U pacientů se zhoršenou funkcí jater je metabolismus ramiprilu na ramiprilát opožděný kvůli snížené aktivitě jaterních esteráz a plazmatická hladina ramiprilu je u těchto pacientů zvýšená.
Maximální koncentrace ramiprilátu u těchto pacientů se však neliší od pacientů s normální funkcí jater.
Hydrochlorothiazid
Absorpce Po perorálním podání se z gastrointestinálního traktu absorbuje přibližně 70% hydrochlorothiazidu.
Maximální koncentrace hydrochlorothiazidu je dosaženo za 1, 5 až 5 hodin.
Distribuce Přibližně 40% hydrochlorothiazidu se váže na plazmatické proteiny.
Metabolismus Hydrochlorothiazid je v zanedbatelné míře metabolizován v játrech.
Eliminace Hydrochlorothiazid se vylučuje téměř úplně (více než 95%) renální cestou v nezměněné podobě.
Po perorálním podání jednorázové dávky se 50 až 70% vyloučí do 24 hodin.
Poločas eliminace je 5 až 6 hodin.
24 Pacienti se zhoršenou funkcí ledvin (viz bod 4. 2) Vylučování hydrochlorothiazidu ledvinami je u pacientů se zhoršenou funkcí ledvin snížené a renální clearance hydrochlorothiazidu proporčně souvisí s clearance kreatininu.
Tento fakt způsobuje vysokou koncentraci hydrochlorothiazidu v plasmě, která klesá pomaleji než u pacientů s normální funkcí ledvin.
Pacienti se zhoršenou funkcí jater (viz bod 4. 2) Při cirhóze jater nebyly zaznamenány žádné relevantní změny ve farmakokinetice hydrochlorothiazidu.
Farmakokinetické studie u pacientů se selháním srdce nejsou k dispozici.
Ramipril a hydrochlorothiazid Současné podávání ramiprilu a hydrochlorothiazidu nemá žádný vliv na biologickou dostupnost jednotlivých složek.
Kombinovaná tableta může být považována za bioekvivaletní lékům obsahujícím každou složku samostatně.
5. 3 Předklinické údaje vztahující se k bezpečnosti
Kombinace ramiprilu a hydrochlorothiazidu nevykazovala při podávání potkanům a myším žádnou akutní toxickou aktivitu až do dávky 10 000 mg/ kg.
Ve studiích na potkanech a opicích byly zjištěny jen změny hodnot elektrolytů po opakovaném podávání.
S kombinací léčivých látek nebyly provedeny žádné studie zaměřené na mutagenitu a kancerogenitu, neboť samostatně podávané látky nevykazují žádné riziko.
Studie však neodhalily žádný teratogenní účinek použité kombinace léčivých látek.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
[Má být vyplněno národně]
Inkompatibility
[Má být vyplněno národně]
Doba použitelnosti
[Má být vyplněno národně]
Zvláštní opatření pro uchovávání
[Má být vyplněno národně]
Druh obalu a velikost balení
[Má být vyplněno národně]
6. 6 Zvláštní opatření pro likvidaci přípravku
Všechen nepoužitý přípravek nebo odpad musí být zlikvidován v souladu s místními požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
25 [Viz Příloha I – Má být vyplněno národně] {Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO( A)
[Má být vyplněno národně]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Má být vyplněno národně]
10.
DATUM REVIZE TEXTU
[Má být vyplněno národně]
27 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabička
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TRITAZIDE a související názvy (viz Příloha I) 2, 5 mg/ 12, 5 mg tablety TRITAZIDE a související názvy (viz Příloha I) 5 mg/ 12, 5 mg tablety TRITAZIDE a související názvy (viz Příloha I) 5 mg/ 25 mg tablety
[Viz Příloha I – má být vyplněno národně]
ramiprilum/ hydrochlorothiazidum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
[Má být vyplněno národně]
3.
SEZNAM POMOCNÝCH LÁTEK
[Má být vyplněno národně]
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Tableta
[Má být vyplněno národně]
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
K perorálnímu podání.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP:
28 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
[Má být vyplněno národně]
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – má být vyplněno národně]
{Název a adresa} {Tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO/ ČÍSLA
[Má být vyplněno národně]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Má být vyplněno národně]
15.
NÁVOD K POUŽITÍ
[Má být vyplněno národně]
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Má být vyplněno národně]
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
TRITAZIDE a související názvy (viz Příloha I) 2, 5 mg/ 12, 5 mg tablety TRITAZIDE a související názvy (viz Příloha I) 5 mg/ 12, 5 mg tablety TRITAZIDE a související názvy (viz Příloha I) 5 mg/ 25 mg tablety
[Viz Příloha I – má být vyplněno národně]
ramiprilum/ hydrochlorothiazidum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – má být vyplněno národně]
3.
POUŽITELNOST
EXP:
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
31 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
TRITAZIDE a související názvy (viz Příloha I) 2, 5 mg/ 12, 5 mg tablety TRITAZIDE a související názvy (viz Příloha I) 5 mg/ 12, 5 mg tablety TRITAZIDE a související názvy (viz Příloha I) 5 mg/ 25 mg tablety
ramiprilum/ hydrochlorothiazidum
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
Nedávejte jej žádné další osobě.
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je TRITAZIDE a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete TRITAZIDE užívat 3.
Jak se TRITAZIDE užívá 4.
Jak TRITAZIDE uchovávat 6.
Další informace
1.
CO JE TRITAZIDE A K ČEMU SE POUŽÍVÁ
TRITAZIDE je kombinací dvou léčivých látek, ramiprilu a hydrochlorothiazidu.
Ramipril patří do skupiny léků nazývaných ACE inhibitory (inhibitory enzymu konvertujícího angiotenzin).
Účinkuje takto: • snižuje ve Vašem těle tvorbu látek, které zvyšují krevní tlak • uvolňuje a rozšiřuje Vám krevní cévy • ulehčuje Vašemu srdci udržování krevního oběhu v těle.
Hydrochlorothiazid patří do skupiny léků zvaných thiazidová diuretika („ odvodňovací tablety “).
Zvyšuje množství vody (moči), kterou Vaše tělo vyprodukuje.
Tímto způsobem se snižuje krevní tlak.
TRITAZIDE se užívá k léčbě vysokého krevního tlaku.
Obě léčivé látky snižují Váš krevní tlak.
Používají se společně v případech, kdy léčba jednotlivými látkami nebyla účinná.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE TRITAZIDE UŽÍVAT
Neužívejte TRITAZIDE: • jestliže jste alergický/ á (přecitlivělý/ á) na ramipril, hydrochlorothiazid nebo na kteroukoli další složku přípravku TRITAZIDE (viz bod 6). • jestliže jste alergický/ á (přecitlivělý/ á) na léčivé přípravky podobné TRITAZIDE (jiné ACE inhibitory nebo léčivé přípravky odvozené od sulfonamidů).
„ angioedém “.
Příznakem může být svědění, kopřivka, červené skvrny na rukou, nohou anebo na hrdle, otok hrdla a jazyka, otok okolo očí a rtů, potíže s dýcháním nebo s polykáním. • pokud chodíte na dialýzu nebo na jiný druh krevní filtrace.
Léčba přípravkem TRITAZIDE pro Vás nemusí být vhodná v závislosti na tom, jaký přístroj se při dialýze používá • pokud máte závažné potíže s játry • pokud máte abnormální množství solí (vápník, draslík, sodík) v krvi • pokud máte potíže s ledvinami, spočívající ve sníženém zásobování ledvin krví (tzv. renální arteriální stenóza) • v období posledních 6 měsíců těhotenství (viz bod níže “ Těhotenství a kojení ”) • pokud kojíte (viz bod níže “ Těhotenství a kojení ”).
Pokud se Vás týká cokoli z výše uvedeného, neužívejte TRITAZIDE.
Nejste- li si jistý( á), zeptejte se svého lékaře dříve, než začnete TRITAZIDE užívat.
Zvláštní opatrnosti při použití TRITAZIDE je zapotřebí Dříve než začnete užívat tento lék, ověřte si u svého lékaře: • jestli nemáte problém se srdcem, játry nebo ledvinami • jestli nemáte velký úbytek solí nebo tekutin v těle (způsobený zvracením, průjmem, větším pocením než obvykle, dietou s omezeným příjmem soli, dlouhodobým užíváním diuretik (odvodňovací tablety) nebo dialýzou) • jestli nebudete muset podstoupit léčbu na snížení alergie na štípnutí včelou nebo vosou (desenzibilizace) • zda Vám nebude v dohledné době podáváno anestetikum.
Podává se kvůli operaci nebo zubnímu zákroku.
Může být zapotřebí přerušit léčbu přípravkem TRITAZIDE jeden den předem - poraďte se proto se svým lékařem • zda nemáte v krvi vysoké množství draslíku (prokazuje se krevními testy) • jestli nemáte kolagenní onemocnění cév, jako je sklerodermie nebo systémový lupus erythematodes • pokud si myslíte, že jste těhotná (nebo byste mohla otěhotnět), musíte o tom informovat lékaře.
Po dobu prvních tří měsíců těhotenství se užívání přípravku TRITAZIDE nedoporučuje a jeho užívání po 3. měsíci těhotenství může způsobit závažné poškození Vašeho dítěte (viz bod níže „ Těhotenství a kojení “).
Děti U dětí a dospívajících ve věku do 18 let se užívání přípravku TRITAZIDE nedoporučuje, protože u této věkové skupiny pacientů nikdy nebyl používán.
Pokud se Vás týká cokoli z výše uvedeného nebo si nejste jistý( á), zeptejte se svého lékaře dříve, než začnete TRITAZIDE užívat.
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu (včetně rostlinných přípravků).
Je to kvůli tomu, že TRITAZIDE může ovlivnit způsob účinku jiných léků a současně některé léky mohou ovlivnit způsob účinku TRITAZIDE.
Jestliže užíváte některý z následujících léků, oznamte to, prosím, svému lékaři.
33 • Léčivé přípravky, které se užívají k léčbě nízkého krevního tlaku, šoku, srdečního selhání, astmatu nebo alergií, jako je například efedrin, noradrenalin nebo adrenalin.
Lékař Vám zkontroluje krevní tlak.
Jestliže užíváte některý z následujících léků, oznamte to, prosím, svému lékaři.
NSAIDs), jako je ibuprofen nebo indometacin a kyselina acetylsalicylová) • Léčivé přípravky, které mohou snížit množství draslíku ve Vaší krvi.
To zahrnuje léky na zácpu, diuretika (odvodňovací tablety), amfotericin B (používá se k léčbě mykotických infekcí) a ACTH (používá se pro zjištění, zda Vaše nadledviny správně fungují) • Protinádorové léky (chemoterapie) • Léky na srdce, které upravují např. problémy se srdečním tepem • Léky, které brání organismu odmítat orgány po transplantaci, například cyklosporin • Diuretika (odvodňovací tablety), jako je například furosemid • Léky, které Vám mohou zvýšit množství draslíku v krvi, například spironolakton, triamteren, amilorid, draselné soli a heparin (na ředění krve) • Steroidní léky proti zánětu, jako je např. prednisolon • Doplňky vápníku • Alopurinol (používá se na snížení hladiny kyseliny močové v krvi) • Prokainamid (používá se při problémech se srdečním rytmem). • Kolestyramin (pro snížení tuků v krvi) • Karbamazepin (na epilepsii).
Jestliže užíváte některý z následujících léků, oznamte to, prosím, svému lékaři.
TRITAZIDE může mít vliv na jejich účinek. • Léky na cukrovku, jako jsou například ústy podávané léky snižující hladinu cukru v krvi a inzulín.
TRITAZIDE může snížit množství cukru v krvi.
Pečlivě si sledujte hladinu cukru v krvi po dobu užívání léku TRITAZIDE. • Lithium (používá se při problémech s duševním zdravím).
TRITAZIDE Vám může zvýšit množství lithia v krvi.
Lékař Vám musí důkladně sledovat hladinu lithia v krvi. • Léky snižující napětí svalů • Chinin (na malárii) • Léky, které obsahují jód – mohou být používány např. v nemocnicích při snímkování (rentgen) • Penicilin (na infekce) • Léky k ředění krve, které se polykají (tzv. perorální antikoagulancia), např. warfarin.
Pokud se Vás týká cokoli z výše uvedeného (nebo si nejste jistý( á)), řekněte to svému lékaři dříve, než začnete TRITAZIDE užívat.
Testy Konzultujte užívání léku se svým lékařem nebo lékárníkem. • Jestliže máte podstoupit vyšetření příštítných tělísek.
TRITAZIDE může ovlivnit výsledky vyšetření. • Jestliže sportujete a máte podstoupit dopingový test.
TRITAZIDE může pozitivně ovlivnit výsledek testu.
Užívání TRITAZIDE s jídlem a alkoholem • Konzumace alkoholu při léčbě přípravkem TRITAZIDE může způsobit, že budete pociťovat závrať nebo se Vám bude točit hlava.
Jestliže potřebujete vědět, kolik alkoholu můžete zkonzumovat v období, kdy užíváte TRITAZIDE, proberte to se svým lékařem, protože alkohol může znásobit účinek léků snižujících krevní tlak. • TRITAZIDE se může užívat spolu s jídlem nebo bez jídla.
34 Těhotenství a kojení Pokud si myslíte, že jste těhotná (nebo byste mohla otěhotnět), musíte o tom informovat lékaře.
Po dobu prvních 12 týdnů těhotenství se TRITAZIDE nemá užívat a po 13. týdnu těhotenství jej dokonce nesmíte užívat vůbec, protože jeho užívání v těhotenství může být pro Vaše dítě škodlivé.
Otěhotníte- li během léčby přípravkem TRITAZIDE, okamžitě to řekněte svému lékaři.
Přechod na jinou vhodnou alternativní léčbu se má uskutečnit ještě před plánovaným otěhotněním.
Pokud kojíte, nesmíte TRITAZIDE užívat.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Řízení dopravních prostředků a obsluha strojů Při léčbě přípravkem TRITAZIDE můžete pociťovat závrať.
Je to pravděpodobnější na začátku léčby přípravkem TRITAZIDE, nebo pokud začínáte užívat vyšší dávku.
Pokud se u Vás vyskytne závrať, neřiďte ani neobsluhujte žádné stroje.
3.
JAK SE TRITAZIDE UŽÍVÁ
Vždy užívejte TRITAZIDE přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Užívání tohoto léčivého přípravku • Lék užívejte ústy každý den ve stejnou denní dobu, nejlépe ráno. • Tablety spolkněte a zapijte je tekutinou. • Tablety nedrťte ani nežvýkejte.
Jaké množství léku je třeba užívat
Léčba vysokého krevního tlaku Lékař Vám bude denní dávku upravovat, dokud nebude Váš krevní tlak pod kontrolou.
Starší pacienti Lékař Vám sníží úvodní dávku a léčbu Vám bude upravovat pomaleji.
Jestliže jste užil( a) více TRITAZIDE, než jste měl( a) Informujte svého lékaře nebo se odeberte rovnou na pohotovost do nejbližší nemocnice.
Cestou do nemocnice neřiďte – požádejte někoho o odvoz, nebo si zavolejte sanitku.
Vezměte si s sebou balení léku, aby lékař věděl, co jste užil( a).
Jestliže jste zapomněl( a) užít TRITAZIDE • Jestliže vynecháte dávku, užijte až dávku, která má následovat, a to v obvyklém čase. • Neužívejte dvojnásobnou dávku, abyste nahradil( a) vynechanou tabletu.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i TRITAZIDE nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Přestaňte užívat TRITAZIDE a jděte rovnou k lékaři, pokud zpozorujete jakýkoli z následujících závažných nežádoucích účinků – možná bude nutné poskytnout Vám neodkladnou lékařskou pomoc:
Může se jednat o příznaky těžké alergické reakce na TRITAZIDE. • Závažné kožní reakce, ke kterým patří vyrážka, vředy v ústech, zhoršení stávajícího kožního onemocnění, zčervenání, puchýře anebo olupování kůže (jako je Stevens- Johnsonův syndrom, toxická epidermální nekrolýza nebo multiformní erytém).
Okamžitě informujte svého lékaře, pokud zaznamenáte: • Zrychlený srdeční tep, nepravidelný nebo zesílený srdeční tep (palpitace), bolest na hrudi, tlak na hrudníku nebo těžší problémy včetně srdečního záchvatu a mozkové příhody • Ztížené dýchání, kašel a horečku trvající 2- 3 dny a nechutenství.
Může jít o příznaky plicních problémů včetně zápalu plic. • Snadno se tvořící modřiny, krvácení trvající delší dobu než obvykle, jakékoli krvácení (např. krvácení z dásní), skvrny na kůži skládající se z červených teček nebo častější výskyt infekcí než obvykle, bolest v krku a horečku, pocit únavy, mdloby, závrať nebo bledost pokožky.
Může jít o příznaky problémů s krví nebo kostní dření. • Silnou bolest žaludku, která může vystřelovat do zad.
Může to být příznak pankreatitidy (zánět slinivky břišní). • Horečku, zimnici, únavu, ztrátu chuti k jídlu, bolest žaludku, pocit na zvracení, zežloutnutí kůže nebo očí (žloutenka).
Může jít o příznaky problémů s játry, jako je např. hepatitida (zánět jater) nebo poškození jater.
Pokud některý nežádoucí účinek přechází do těžší formy nebo trvá déle než několik dní, řekněte to, prosím, svému lékaři.
Časté (postihují méně než 1 z 10 pacientů) • Bolest hlavy nebo pocit slabosti a únavy • Pocit závrati.
Výskyt je pravděpodobnější na začátku léčby přípravkem TRITAZIDE nebo když začnete užívat vyšší dávku. • Suchý, dráždivý kašel nebo zánět průdušek (bronchitida) • Vyšší hladina cukru v krvi, než je obvyklé – prokazuje se krevními testy.
Pokud máte cukrovku, může se zhoršit. • Více kyseliny močové nebo větší množství tuků v krvi, než je obvyklé – prokazuje se krevními testy. • Bolestivé, zarudlé a oteklé klouby.
Méně časté (postihují méně než 1 ze 100 pacientů) • Kožní vyrážka, která může i nemusí vyčnívat z kůže • Zčervenání, mdloby, hypotenze (abnormálně nízký krevní tlak), zejména pokud se rychle postavíte anebo si rychle sednete • Problémy s rovnováhou (vertigo) • Svědění nebo neobvyklý pocit na kůži, jako např. necitlivost, brnění, píchání nebo pálení na kůži (parestézie) • Ztráta chuti nebo změna vnímání chuti • Poruchy spánku • Depresivní, úzkostné pocity, větší nervozita nebo třes než obvykle • Ucpaný nos, zánět dutin (sinusitida), zkrácený dech • Zánět dásní (gingivitida), otok úst • Červené, svědící, oteklé oči nebo slzení • Zvonění v uších • Rozmazané vidění • Vypadávání vlasů • Bolest na hrudníku • Bolest svalů
36 • Zácpa, bolest žaludku nebo střev • Špatné trávení nebo pocit na zvracení • Vylučování většího množství tekutiny (moči) za den, než je obvyklé • Intenzivnější pocení než obvykle nebo pocit žízně • Ztráta chuti k jídlu (anorexie) nebo snížení chuti k jídlu, snížený pocit hladu • Zrychlený nebo nepravidelný srdeční tep • Oteklé ruce a nohy.
Může jít o příznak toho, že Vaše tělo zadržuje více vody než obvykle. • Horečka • Impotence u mužů • Pokles počtu červených krvinek, bílých krvinek nebo krevních destiček nebo množství hemoglobinu – prokazuje se krevními testy • Změna funkce jater, slinivky břišní nebo ledvin prokázaná krevním testem • Méně draslíku v krvi (prokázané krevními testy) než obvykle
Velmi vzácné (postihují méně než 1 z 10 000 pacientů) • Zvracení, průjem nebo pálení žáhy • Červený oteklý jazyk nebo sucho v ústech • Více draslíku v krvi (prokázané krevními testy) než obvykle.
Další hlášené nežádoucí účinky:
Pokud některý z následujících nežádoucích účinků přechází do těžší formy nebo trvá déle než několik dní, řekněte to, prosím, svému lékaři. • Problémy se soustředěním, pocit neklidu nebo zmatenosti • Prsty na rukou a nohou mění barvu, pokud jsou studené, a když se posléze opět zahřejí, brní nebo jsou bolestivé (Raynaudův fenomén) • Zvětšení prsů u mužů • Vznik krevních sraženin • Poruchy sluchu • Slzení očí v menší míře než obvykle • Vidění do žluta • Dehydratace • Otok, bolest a zčervenání tváře (zánět slinné žlázy) • Otok střeva, tzv. “ intestinální angioedém ”, který se projevuje bolestí břicha, zvracením a průjmem • Větší citlivost na sluneční záření než obvykle • Silné popraskání nebo odlupování kůže, svědící, boulovitá vyrážka nebo jiné kožní reakce, jako je červená vyrážka na tvářích a na čele • Kožní vyrážka nebo vznik modřin • Skvrny na kůži a studené končetiny • Problémy s nehty ((například uvolňování nebo odlučování nehtů z nehtového lůžka) • Strnulost těla nebo neschopnost hýbat čelistmi (tetanus) • Slabost nebo křeče ve svalech • Snížená sexuální touha u mužů i žen • Krev v moči.
Může být příznakem problémů s ledvinami (intersticiální nefritida) • Více cukrů v moči než je obvyklé • Zvýšené množství určitého typu bílých krvinek (eozinofilie) – zjistí se krevními testy • Příliš malé množství krvinek v krvi (pancytopenie) – zjistí se krevními testy • Změny množství iontů (solí), jako je sodík, vápník, hořčík a chlorid v krvi – zjistí se krevními testy • Zpomalené nebo zhoršené reakce • Změny vnímání vůně • Ztížené dýchání nebo zhoršení astmatu
37 Pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK TRITAZIDE UCHOVÁVAT
[Má být vyplněno národně]
6.
DALŠÍ INFORMACE
Co TRITAZIDE obsahuje
[Má být vyplněno národně]
Jak TRITAZIDE vypadá a co obsahuje toto balení
Tablety [Má být vyplněno národně]
Držitel rozhodnutí o registraci a výrobce [Viz Příloha I - má být vyplněno národně]
{Název a Adresa} < {tel} > < {fax} > < {e- mail} >
Léčivý přípravek je schválen v členských státech Evropského hospodářského prostoru (EHP) pod následujícími názvy:
Rakousko:
Tritazide 2. 5 mg/ 12. 5 mg Tabletten, Tritazide 5 mg/ 25 mg Tabletten Hypren Plus 2. 5 mg/ 12. 5 mg Tabletten, Hypren Plus Forte 5 mg/ 25 mg Tabletten
Belgie:
Tritazide 5 mg/ 25 mg tabletten/ comprimés/ Tabletten
Bulharsko:
Tritace 2. 5 Plus 2. 5 mg/ 12. 5 mg таблетки, Tritace 5 Plus 5 mg/ 25 mg таблетки
Kypr:
Triatec Plus 5 mg/ 25 mg δισκία
Česká republika Tritazide 2. 5 mg/ 12. 5 mg tablety, Tritazide 5 mg/ 25 mg tablety
Dánsko:
Triatec Comp 5 mg/ 25 mg tabletter
Estonsko:
Cardace Comp 2. 5 mg/ 12. 5 mg tabletid Cardace Plus 5 mg/ 25 mg tabletid
Finsko:
38 Cardace Comp 2. 5 mg/ 12. 5 mg tabletit
Francie:
Cotriatec 5 mg/ 25 mg comprimés
Německo:
Delix 2. 5 Plus 2. 5 mg/ 12. 5 mg Tabletten, Delix 5 Plus 5 mg/ 25 mg Tabletten Ramilich Comp 2. 5 mg/ 12. 5 mg Tabletten, Ramilich Comp 5 mg/ 25 mg Tabletten Vesdil 2. 5 Plus 2. 5 mg/ 12. 5 mg Tabletten, Vesdil 5 Plus 5 mg/ 25 mg Tabletten
Řecko:
Triatec Plus 2. 5 mg/ 12. 5 mg δισκία, Triatec Plus 5 mg/ 25 mg δισκία
Maďarsko:
Tritace HCT 2. 5 mg/ 12. 5 mg tabletta, Tritace HCT 5 mg/ 25 mg tabletta Ramiwin HCT 2. 5 mg/ 12. 5 mg tabletta, Ramiwin HCT 5 mg/ 25 mg tabletta
Irsko:
Tritazide tablets 2. 5 mg/ 12. 5 g
Itálie:
Triatec HCT 2. 5 mg/ 12. 5 mg compresse, Triatec HCT 5 mg/ 25 mg compresse Ramipril E Idrocloritiazide sanofi- aventis 2. 5 mg/ 12. 5 mg compresse Ramipril E Idrocloritiazide sanofi- aventis 5 mg/ 25 mg compresse Unipril Diur 2. 5 mg/ 12. 5 mg compresse, Unipril Diur 5 mg/ 25 mg compresse Idroquark 2. 5 mg/ 12. 5 mg compresse, Idroquark 5 mg/ 25 mg compresse
Lucembursko:
Tritazide 5/ 25 mg tabletten/ comprimés/ Tabletten
Holandsko:
Tritazide 5 mg/ 25 mg tabletten
Polsko:
Tritace 2. 5 Comb 2. 5 mg/ 12. 5 mg tabletki, Tritace 5 Comb 5 mg/ 25 mg tabletki
Portugalsko:
Ramicor D 2. 5 mg/ 12. 5 mg comprimidos, Ramicor D 5 mg/ 25 mg comprimidos Triatec Composto 2. 5 mg/ 12. 5 mg comprimidos, Triatec Composto Forte 5 mg/ 25 mg comprimidos
Rumunsko:
Tritace 2. 5 Plus 2. 5 mg/ 12. 5 mg comprimate, Tritace 5 Plus 5 mg/ 25 mg comprimate
Slovenská republika:
Tritazide 2. 5 mg/ 12. 5 mg tablety, Tritazide 5 mg/ 25 mg tablety
Slovinsko:
Tritazide 2. 5 mg/ 12. 5 mg tablete, Tritazide 5 mg/ 25 mg tablete
Švédsko:
Triatec Comp Mite 2. 5 mg/ 12. 5 mg tabletter, Triatec Comp 5 mg/ 25 mg tabletter
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
Tato příbalová informace neobsahuje všechny údaje o Vašem léku.
Pokud máte jakékoli otázky nebo si něčím nejste jistý( á), zeptejte se svého lékaře nebo lékárníka.
39 40
European Medicines Agency
EMEA/ 202984/ 2009
Otázky a odpovědi týkající se posuzovacího řízení pro přípravek Tritazide tablety obsahující ramipril a hydrochlorothiazid 2, 5/ 12, 5 mg, 5/ 12, 5 mg, 5/ 25 mg
Evropská agentura pro léčivé přípravky (EMEA) dokončila přezkum přípravku Tritazide.
Výbor pro humánní léčivé přípravky (CHMP) agentury EMEA dospěl k závěru, že je v rámci Evropské unie (EU) a Evropského hospodářského prostoru (EHP) potřebné sjednotit informace o předepisování přípravku Tritazide.
Přezkoumání bylo provedeno jako posuzovací řízení podle článku 30 1.
Co je Tritazide?
Tritazide obsahuje dvě léčivé látky, ramipril a hydrochlorothiazid.
Ramipril je inhibitor angiotenzin konvertujícího enzymu (ACE).
Inhibitory ACE snižují tvorbu angiotenzinu II, silného vazokonstriktoru (látky, která zužuje krevní cévy).
Když se tvorba angiotenzinu II sníží, krevní cévy se uvolní a rozšíří.
Díky tomu pumpuje srdce krev mnohem snadněji, a protože krev je pumpována do větších cest a skrze ně, průtok krve se zvyšuje.
Hydrochlorothiazid (HCTZ) je diuretikum.
Působí tak, že zvyšuje vylučování moči, zmenšuje množství tekutiny v krvi a snižuje krevní tlak.
Přípravek Tritazide je používán k léčbě hypertenze a je indikován u pacientů, u kterých se krevní tlak dostatečně neupraví po podání samotného ramiprilu nebo hydrochlorothiazidu.
Nejprve byl zaregistrován v Německu a poté v těchto státech:
Rakousko, Belgie, Bulharsko, Kypr, Česká republika, Dánsko, Estonsko, Finsko, Francie, Německo, Řecko, Maďarsko, Irsko, Itálie, Lucembursko, Nizozemsko, Polsko, Portugalsko, Rumunsko, Slovensko, Slovinsko a Švédsko.
Přípravek Tritazide může být v EU a v EHP k dispozici také pod jinými názvy:
Tritace Plus, Triatec Plus, Triatec Comp, Tritace Comp, Tritace Comb, Triatec Composto, Triatec Composto Forte, Cardace Comp, Cardace Plus, Cotriatec, Delix Plus, Ramilich Comp, Tritace HCT, Triatec HCT, Ramipril e Idrocloritiazide, Ramicor D, Triatec Comp Mite, Hypren Plus, Hypren Plus Forte, Vesdil Plus, Ramipril HCT Zentiva, Unipril Diur, Idroquark.
Přípravek Tritazide prodává společnost Sanofi - aventis.
Proč byl přípravek Tritazide přezkoumáván?
Přípravek Tritazide je v Evropské unii (EU) registrován na základě vnitrostátních postupů.
Tato skutečnost vedla k odlišnostem mezi členskými státy, pokud jde o způsob jeho použití, což se projevilo rozdíly v jednotlivých souhrnech údajů o přípravku, označení na obalu a příbalových informacích ve státech, kde je tento přípravek na trhu.
Koordinační skupina pro vzájemné uznávání a decentralizované postupy – humánní léčivé přípravky rozhodla, že přípravek Tritazide má projít procesem sjednocování.
1 Článek 30 směrnice 2001/ 83/ ES, v platném znění, předložení záležitosti k posouzení na základě přijetí rozdílných rozhodnutí členskými státy.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Dne 18. ledna 2008 předložila Evropská komise záležitost Výboru pro humánní léčivé přípravky (CHMP) za účelem sjednocení rozhodnutí o registraci pro přípravek Tritazide v EU a EHP.
Jaké jsou závěry výboru CHMP?
Na základě předložených údajů a vědeckých diskusí v rámci výboru dospěl výbor CHMP k názoru, že v rámci EU by mělo být sjednoceno znění souhrnů údajů o přípravku, označení na obalu a příbalových informací.
Byly sjednoceny tyto oblasti:
4. 1 Terapeutické indikace
Výbor CHMP zaznamenal nesrovnalosti ve znění indikací mezi státy, pokud jde o používané termíny „ esenciální hypertenze “, „ arteriální hypertenze “ a „ arteriální esenciální hypertenze “.
Výbor CHMP zdůraznil skutečnost, že přípravek by měl být indikován pro hypertenzi a přídavnou léčbu v případě, kdy jednotlivé monoterapie selhaly.
Kombinace ramipril 2, 5 mg/ HCTZ 12, 5 mg snížila v porovnání s léčbou jednotlivými složkami přípravku krevní tlak významněji a kombinace dávek 5 mg/ 25 mg měla vyšší léčebný účinek než zdvojení dávky ramiprilu na 10 mg.
Výbor CHMP přijal na základě zhodnocení skutečnosti, že nebyly zaznamenány žádné větší obavy týkající se bezpečnosti, účinnosti a klinických nežádoucích účinků kombinace ramiprilu/ HCTZ podávané pacientům, kteří nereagovali na léčbu samotným HCTZ ani samotným ramiprilem, dvě následující sjednocená znění indikací přípravku: • Léčba hypertenze • Tato fixní kombinace dávek léčivých přípravků je indikována u pacientů, u kterých se krevní tlak dostatečně neupraví po podání ramiprilu nebo hydrochlorothiazidu v monoterapii.
4. 2 Dávkování a způsob podání
Výbor CHMP projednal oblasti, kde byl zjištěn nesoulad v doporučeném dávkování.
Ve většině případů byla počáteční doporučená dávka přípravku shodná, ale vzhledem k následné titraci vznikly v dávkování rozdíly (ve frekvenci zvyšování dávky i maximální denní dávce).
Výbor CHMP rovněž konstatoval, že existují omezené údaje ze studií, pokud jde o postup titrace pro tuto kombinaci.
Výbor CHMP přijal sjednocené znění:
Dávka by měla být stanovena individuálně podle profilu pacienta (viz oddíl 4. 4) a podle kontroly jeho krevního tlaku.
Podávání fixní kombinace ramiprilu a hydrochlorothiazidu se obvykle doporučuje až po titraci dávky s použitím jedné ze složek přípravku.
Podávání přípravku Tritazide a přípravků souvisejících názvů by mělo být zahájeno nejnižší možnou dávkou.
Pokud je to nezbytné, lze za účelem dosažení cílové hodnoty krevního tlaku dávku přípravku postupně zvyšovat; maximální přípustná dávka je 10 mg ramiprilu a 25 mg hydrochlorothiazidu denně.
4. 3 Kontraindikace
Většina kontraindikací souvisí s používáním ramiprilu jako složky přípravku Tritazide.
Kontraindikace jsou rozšířeny o kontraindikace hydrochlorothiazidu.
Výbor CHMP konstatoval, že některé z kontraindikací v místních souhrnech údajů o přípravku (jako je hypertenze nebo primární aldosteronismus) nebyly ve skutečnosti indikace.
Výbor CHMP přijal toto sjednocené znění: • Hypersenzitivita na léčivou látku, na kteroukoli pomocnou látku nebo kterékoli jiné inhibitory ACE (angiotenzin konvertujícího enzymu) (viz oddíl 6. 1) • Angioedém v anamnéze (vrozený, idiopatický nebo v důsledku předchozího angioedému způsobeného inhibitory ACE nebo antagonisty receptorů pro angiotenzin II (AIIRA)) • Mimotělní léčebné metody, které vedou ke kontaktu krve s negativně nabitými povrchy (viz oddíl 4. 5)
Strana 2/ 3 • Významné oboustranné zúžení ledvinné tepny nebo zúžení ledvinné tepny jediné funkční ledviny • Druhý a třetí trimestr těhotenství (viz oddíly 4. 4 a 4. 6) • Kojení (viz oddíl 4. 6) • Závažné poškození funkce ledvin s hodnotou clearance kreatininu pod 30 ml/ min u nedialyzovaných pacientů • Klinicky významná elektrolytová nerovnováha,, kterou může léčba přípravkem TRITAZIDE zhoršit (viz oddíl 4. 4) • Závažné poškození funkce jater, jaterní encefalopatie
4. 4 Zvláštní upozornění a zvláštní opatření pro použití
Kombinace ramiprilu a hydrochlorothiazidu není léčbou volenou u pacientů s primárním hyperaldosteronismem.
Jestliže je kombinace ramiprilu a hydrochlorothiazidu podávána pacientům, kteří trpí primárním hyperaldosteronismem, je nutné pečlivě sledovat plazmatické hladiny draslíku.
Výbor CHMP zahrnul rovněž nová upozornění týkající se: těhotenství, chirurgických zákroků, elektrolytové nerovnováhy a kašle.
4. 5 Interakce
Výbor CHMP schválil aktuální seznam přípravků, které se vzájemně ovlivňují nebo se mohou vzájemně ovlivňovat s přípravkem Tritazide, včetně dodatečného textu zdůrazňujícího toxicitu lithia.
4. 6 Těhotenství a kojení Výbor CHMP doporučil kontraindikaci přípravku pouze pro druhý a třetí trimestr těhotenství, což je v souladu s doporučením pracovní skupiny pro farmakovigilanci výboru CHMP ohledně používání inhibitorů ACE v těhotenství.
Evropská komise vydala příslušné rozhodnutí dne 6. března 2009.
Zpravodaj:
Spoluzpravodaj:
Datum zahájení posuzovacího řízení:
Datum poskytnutí odpovědí společnosti:
Datum vydání stanoviska:
János Borvendég (HU) 24. ledna 2008 28. dubna 2008, 24. října 2008 18. prosince 2008
Strana 3/ 3
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO( LÉČIVÝCH) PŘÍPRAVKU( Ů), LÉKOVÁ( É) FORMA( Y), KONCENTRACE, ZPŮSOB( Y) PODÁNÍ, ŽADATEL( É), DRŽITEL( É) ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát EU/ EHP
Držitel rozhodnutí o registraci
Žadatel
(Smyšlený název) Název
Koncentrace Léková forma
Způsob podání
Obsah (koncentrace)
Rakousko
Kedrion S. p. A.
UMAN BIG 180 I. E. / ml Injektionslösung
180 IU/ ml
Injekční roztok
Intramuskulární podání
180 IU/ ml 540 IU/ 3ml
Dánsko
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITÁLIE
UMAN BIG
180 IU/ ml
Injekční roztok
Intramuskulární podání
180 IU/ ml 540 IU/ 3ml
Německo
Kedrion S. p. A.
UMAN BIG
180 IU/ ml
Injekční roztok
Intramuskulární podání
180 IU/ ml 540 IU/ 3ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITÁLIE
Umanbig 180 NE/ ml
180 IU/ ml
Injekční roztok
Intramuskulární podání
180 IU/ ml 540 IU/ 3ml
Itálie
Kedrion S. p. A.
UMAN BIG
180 IU/ ml
Injekční roztok
Intramuskulární podání
180 IU/ ml 540 IU/ 3ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITÁLIE
UMAN BIG
180 IU/ ml
Injekční roztok
Intramuskulární podání
180 IU/ ml 540 IU/ 3ml
Portugalsko
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITÁLIE
UMAN BIG
180 IU/ ml
Injekční roztok
Intramuskulární podání
180 IU/ ml 540 IU/ 3ml
2 Členský stát EU/ EHP
Držitel rozhodnutí o registraci
Žadatel
Koncentrace Léková forma
Způsob podání
Obsah (koncentrace)
Švédsko
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITÁLIE
Umanbig 180 IU/ ml 180 IU/ ml solution for injection
Injekční roztok
Intramuskulární podání
180 IU/ ml 540 IU/ 3ml
3 PŘÍLOHA II
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU UMAN BIG
UMAN BIG je léčivý přípravek získaný z plazmy, který obsahuje imunoglobuliny (především IgG) se specificky vyšším obsahem protilátek proti povrchovému antigenu viru hepatitidy B (HBsAg).
Přípravek UMAN BIG patří do farmakologické skupiny imunních sér a lidských specifických imunoglobulinů určených k intramuskulárnímu podání a obsahuje 100- 180 g/ l plazmatických bílkovin s alespoň 90% podílem imunoglobulinů G (IgG).
Specifické neutralizační protilátky proti viru hepatitidy B jsou přítomny v koncentraci nad 180 IU/ ml.
Použití přípravku pro podání do svalu je schváleno od roku 1979.
Přípravek UMAN BIG se vyrábí z rozsáhlých zásob lidské plazmy jednotnou a schválenou průmyslovou metodou, která je v souladu s evropskými požadavky pro farmakologii i s reprodukovatelností znaků jakosti, a tudíž i stálostí biologické odpovědi.
Společnost předložila svou žádost prostřednictvím postupu vzájemného uznávání pro přípravek UMAN BIG, 180IU/ ml injekční roztok, na základě rozhodnutí o registraci uděleného referenčním členským státem (Itálie) dne 2. června 1979.
Namítající členský stát Řecko upozornil na možné závažné riziko pro veřejné zdraví týkající se zpracování předložené farmakokinetické studie, která byla navržena na podporu první žádosti, vzhledem k tomu, že populace pacientů zahrnutá do farmakokinetické studie reprezentuje odlišnou populaci od té, která by měla přípravek UMAN BIG užívat, a že podávané dávky přípravku se lišily od dávkování uvedeného v souhrnu údajů o přípravku.
Řecko bylo toho názoru, že změna jaterních funkcí je běžnou příčinou změněné farmakokinetiky léku a že dávka ve farmakokinetické studii byla významně vyšší než doporučená dávka v příslušné původní a předložené verzi souhrnu údajů o přípravku.
U této populace pacientů nejsou známy hladiny ochranných protilátek anti- HBs, ani skutečnost, zda- li by dávka doporučená v původní verzi souhrnu údajů o přípravku zajistila náležitou hladinu protilátek k prevenci hepatitidy B u dospělých a u hemodialyzovaných pacientů a novorozenců, jejichž matka je nositelkou viru hepatitidy B.
Během postupu referenčního členského státu se žadatel zavázal k provedení observační studie u novorozenců, jejichž matka je nositelkou viru hepatitidy B.
Protokol ze studie byl předložen referenčnímu státu a všem dotčeným členským státům.
Ačkoliv byl referenční členský stát toho názoru, že pro vznesené obavy bylo nalezeno řešení, trval namítající dotčený členský stát stále na svém stanovisku, že přípravek představuje případné závažné riziko pro veřejné zdraví, pokud jde o otázky bezpečnosti a účinnosti.
V říjnu 2008 byla proto záležitost postoupena výboru CHMP.
Na základě doporučení výboru CHMP zhodnotila komise postoj referenčního a namítajícího dotčeného členského státu a rozhodla se pro přijetí seznamu otázek, který byl adresován pracovní skupině pro krevní produkty (Blood Products Working Party, BPWP) za účelem získání jejího stanoviska ohledně určitých obav v souvislosti se specifickým přípravkem i obav vztahujících se na imunoglobuliny obecně.
Shrnutí zprávy pracovní skupiny BPWP a stanovisko CHMP:
1.
Jsou jediná farmakokinetická studie provedená v populaci a dávkovací režim odlišný od dávkovacího režimu, jenž je určen pro udělení rozhodnutí registraci, přiměřené a dostatečné pro podporu účinnosti imunoglobulinů ve všech indikacích, které jsou uvedeny v původní evropské verzi souhrnu údajů o přípravku, aniž byla provedena specifická klinická studie týkající se účinnosti přípravku?
Žadatel byl toho názoru, že jediné příslušné měřítko účinnosti tohoto druhu přípravku je hladina ochranných protilátek anti- HBs v plazmě vzhledem ke skutečnosti, že po zavedení očkování již není vhodné hodnotit účinnost přípravku na základě výskytu nových infekcí.
Žadatel také předložil několik klinických studií, které byly provedeny v populacích, jež reprezentují populace uvedené v souhrnu údajů o přípravku jako bibliografický odkaz.
Tyto studie potvrzují účinnost přípravku UMAN BIG v požadovaných indikacích.
Žadatel také prokazoval, že po zavedení očkování nelze v žádné populaci zahrnuté do indikací kromě novorozenců provést klinickou studii.
5 Žadatel předložil údaje z farmakokinetické studie KB- 036, v nichž je na podporu účinnosti přípravku hodnocen farmakokinetický profil imunoglobulinů proti hepatitidě B u HBs- Ag negativních pacientů, kteří podstoupili transplantaci jater (OLT pacienti).
Studie byla provedena v různých populacích a s dávkovacím režimem, který mnohonásobně převyšuje dávkování doporučené v příslušném původním souhrnu údajů o přípravku, protože žadatel nepovažoval indikace, dávkovací režim a informace týkající se farmakokinetiky uvedené v původním souhrnu údajů o přípravku za přesně stanovené pro jednotlivé přípravky a byl toho názoru, že se tyto informace týkají přípravků, které relativně respektují Evropský lékopis, jako je přípravek UMAN BIG.
Žadatel předložil údaje z literatury, které ukazují, že farmakokinetika přípravku UMAN BIG v populaci, ve které byla provedena farmakokinetická studie, se překrývá s farmakokinetikou přípravku u zdravých dobrovolníků.
Proto populace ze studie KB 036 neovlivnila zjištěné výsledky, i když reprezentovala specifickou podskupinu pacientů.
Odkazy v literatuře odhalují také skutečnost, že farmakokinetický profil přípravku UMAN BIG je srovnatelný s farmakokinetickým profilem imunoglobulinových přípravků proti hepatitidě B, které jsou určeny k podání do svalu.
Žadatel poskytl vyčerpávající údaje, které byly publikovány v literatuře, týkající se užívání přípravku UMAN BIG v profylaxi hepatitidy B u novorozenců, jejichž matky jsou nositelky HBsAg antigenu, a které prokazují účinnost přípravku v této specifické podskupině populace.
Více než 1 000 italských novorozenců zahrnutých do studií (publikovaných v letech 1983 a 2001) dostávalo přípravek UMAN BIG a zkoumaný dávkovací režim a ochranný práh protilátek (10 mIU/ ml) je v souladu s ustanoveními současné hlavní a navrhované verze souhrnu údajů o přípravku.
K dispozici je dostatečné množství údajů, které se týkají bezpečnosti a farmakokinetiky přípravku UMAN BIG u novorozenců, kterým byl přípravek podáván k zabránění přenosu viru HBV z matek infikovaných HBsAg.
Existuje také přesvědčivý důkaz o tom, že přípravek UMAN BIG spolu s aktivní imunizací proti viru hepatitidy B zabraňuje přenosu HBV z anti- HBe+ matek na novorozence.
V dokumentech citovaných žadatelem je uvedeno, že přípravek UMAN BIG může zabránit u novorozenců matek infikovaných HBeAg tomu, aby se stali chronickými nositeli antigenu HBsAg.
Skupina BPWP byla toho názoru, že přípravek UMAN BIG je v souladu s monografií týkající se evropské farmakologie (0722) a že ve studii se stabilizovanými HBsAg/ HBeAg negativními pacienty po transplantaci jater vyhovuje jeho farmakokinetický profil a profil bezpečnosti předpokládanému rozmezí pro imunoglobulin.
U pacientů bylo dosaženo hladin protilátek ≥100 IU/ ml.
Navíc byly předloženy publikované údaje ze studií, které nebyly provedeny ručitelem a ve kterých byl přípravek UMAN BIG užíván k profylaxi hepatitidy B u přibližně 1 000 novorozenců, jejichž matky byly nositelkami antigenu HBsAg.
Dávkovací režim a práh ochrany se shodoval se současnou verzí hlavního souhrnu údajů o přípravku.
Na základě prokázání principů, které se vztahuje na všechny imunoglobuliny, byla skupina BPWP toho názoru, že předložení pouze jedné farmakokinetické studie je přípustné.
Výbor CHMP poukázal na skutečnost, že se přípravek UMAN BIG vyrábí z rozsáhlých zásob lidské plazmy jednotnou a schválenou průmyslovou metodou a že je v souladu s monografií týkající se evropské farmakologie.
Ve farmakokinetické studii KB- 036 bylo prokázáno, že protilátky proti HBsAg obsažené v přípravku UMAN BIG udržují kinetický profil přirozených protilátek a že celý proces výroby nemá žádný vliv na jejich vlastnosti nebo integritu molekuly imunoglobulinu, a tudíž neovlivňuje biologickou odpověď.
Farmakokinetické chování přípravku především ve smyslu poločasu anti HB protilátek a udržení ochranného titru protilátek lze považovat za přijatelný náhradní maker účinnosti.
Výbor CHMP také upozornil na závazek žadatele provést observační studii u novorozenců, jejichž matka je nositelkou viru hepatitidy B.
Proto byl výbor CHMP toho názoru, že tyto výsledky zkoumání spolu se skutečností, že je přípravek v souladu s evropskými požadavky pro farmakologii, které se týkají účinnosti a dlouhodobé zkušenosti s klinickým užíváním přípravku, podporují účinnost přípravku a indikace, jež mají být součástí souhrnu údajů o přípravku, a usoudil, že předložení pouze jedné farmakokinetické studie lze považovat za přijatelné.
2.
Jsou údaje o bezpečnosti přípravku po uvedení na trh, které byly získány pouze v jedné zemi EU, dostatečné pro vytvoření profilu bezpečnosti přípravku UMAN BIG?
6 Žadatel předložil shrnutí dostupných údajů o zkušenostech s přípravky UMAN BIG a IMMUNOHBs (jiný název pro stejný přípravek se stejnou velikostí balení a koncentrací, který je vyráběn ve shodném místě totožným výrobním procesem) po jejich uvedení na trh, které ukazují, že v období od června 1995 do prosince 2007 bylo celosvětově prodáno přibližně 143 381 160 IU přípravku IMMUNOHBs a přibližně 11 695 680 IU přípravku UMAN BIG.
Žadatel také předložil údaje o skutečnosti, že pacientům bylo podáno celkově přibližně 143 589 injekcí.
Během tohoto období neobdržel žadatel z literatury ani od regulačních orgánů, lékařů, farmaceutů nebo pacientů žádnou zprávu o výskytu nežádoucích účinků spojených s přípravky IMMUNOHBs a UMAN BIG.
Průzkum dostupné literatury týkající se specifických imunoglobulinů pro podání do svalu ukázal celkově uspokojivý profil snášenlivosti a bezpečnosti přípravků i navzdory skutečnosti, že v souvislosti s jejich užíváním byly zaznamenány mírné až středně závažné nežádoucí účinky.
Byl hlášen také omezený počet případů nevolnosti, zvracení, hypotenze, tachykardie, alergických a anafylaktických reakcí.
Potenciální riziko přenosu infekčního agens prostřednictvím podávání imunoglobulinů proti viru hepatitidy B je pouze teoretické vzhledem k technickým znalostem a postupům kontroly kvality.
Žadatel byl toho názoru, že pro doporučení změny profilu bezpečnosti přípravku UMAN BIG nejsou k dispozici žádné nové údaje týkající se jeho snášenlivosti.
Na základě stanoviska žadatele nevyžadují údaje o přípravku, dostupné údaje o bezpečnosti a celkový systém bezpečnosti žádná doporučení pro další činnost zaměřenou na minimalizaci rizik.
Skupina BPWP byla toho názoru, že údaje o bezpečnosti přípravku po uvedení na trh, které byly získány pouze v jedné zemi EU, jsou dostatečné pro vytvoření profilu bezpečnosti přípravku za předpokladu, že je dostatečná kvalita údajů a farmakovigilanční systém.
Výbor CHMP poznamenal, že aktivní farmakovigilanční systém je v Itálii zaveden od roku 1975 a zajišťuje přísnou kontrolu výskytu nežádoucích účinků spojených s užíváním léčivých přípravků a že italská farmakovigilanční databáze neobsahuje v souvislosti s přípravkem UMAN BIG jediný záznam o podezřelém nežádoucím účinku, což je v souladu s prohlášením žadatele o bezpečnosti přípravku UMAN BIG.
Proto byl výbor CHMP toho názoru, že jsou předložené údaje o bezpečnosti přípravku po uvedení na trh dostatečné pro vyhodnocení profilu bezpečnosti přípravku i navzdory skutečnosti, že pocházejí pouze z jediného členského státu EU.
3.
Měly by být v souladu s oddílem 5. 3 původní verze souhrnu údajů o přípravku pro lidský imunoglobulin určený k intravenóznímu podání předloženy pro tento přípravek údaje o jeho neklinické specifické bezpečnosti?
A pokud ano, jaký typ neklinických studií má být proveden?
Skupina BPWP byla toho názoru, že údaje z předklinických studií neposkytují žádné další informace týkající se účinného imunoglobulinu a je nutné předložit údaje týkající se inertních složek přípravku.
Inertní složka obsažená v přípravku UMAN BIG je glycin, což je přirozená aminokyselina, a proto se předpokládá, že u pacientů nevyvolává žádné obtíže.
Výbor CHMP vydal stanovisko, že na základě 28 let klinické zkušenosti s přípravkem UMAN BIG lze předpokládat, že jeho bezpečnost byla u lidí náležitě posouzena.
Výbor CHMP byl také toho názoru, že nové předklinické zkoumání přípravku by nebylo v současné době na základě širokého klinického použití a příznivých farmakovigilančních údajů opodstatněné.
4.
Považuje skupina BPWP za nezbytné vytvořit specifickou metodickou poznámku týkající se klinického zkoumání imunoglobulinů proti hepatitidě B získaných z lidské plazmy za účelem stanovení požadavků týkajících se zejména zpracování klinických studií a požadovaných údajů o bezpečnosti uváděných indikací?
Skupina BPWP byla toho názoru, že by vytvoření takových pokynů nebylo pro současné žádosti prospěšné a že se předpokládá podpora žádostí týkajících se specifických imunoglobulinů proti hepatitidě B, planým neštovicím, tetanu, klíšťové encefalitidě a vzteklině, pro které je v současné době dostupný jeden hlavní souhrn údajů o přípravku, prostřednictvím kombinovaných pokynů.
7 Výbor CHMP s ohledem na sjednocení požadavků pro udělení rozhodnutí o registraci plně podporuje vytvoření kombinovaných pokynů, které se týkají specifických imunoglobulinů.
Výbor CHMP si od pracovní skupiny pro krevní produkty vyžádal odpověď na čtyři otázky vznesené v rámci diskuse a zaznamenal příznivé stanovisko týkající přípravku UMAN BIG, které uvedla skupina BPWP ve zprávě ze dne 27. listopadu 2008.
Výbor CHMP poznamenal, během 28 let širokého klinického užívání přípravku a v období jeho rozsáhlého užívání před vakcinačním obdobím a po vakcinačním období nebyly zaznamenány žádné obavy týkající se bezpečnosti a že italská farmakovigilanční databáze neobsahuje v souvislosti s přípravkem UMAN BIG jediný záznam o podezřelém nežádoucím účinku.
Výbor CHMP také upozornil na závazek žadatele provést observační studii u novorozenců, jejichž matka je nositelkou viru hepatitidy B.
Výbor CHMP vydal na základě předložené farmakokinetické studie a údajů z literatury stanovisko, že v rámci stanovených indikací přípravku byla prokázána jeho účinnost.
Výbor CHMP tedy dospěl k názoru, že poměr přínosů a rizik pro přípravek UMAN BIG lze považovat za příznivý a že je možné přípravek schválit.
ZDŮVODNĚNÍ STANOVISKA
Vzhledem k tomu, že
– výbor CHMP považoval předložené údaje o bezpečnosti přípravku po uvedení na trh za dostatečné pro stanovení příznivého profilu bezpečnosti pro přípravek UMAN BIG,
– výbor CHMP dospěl k závěru, že profil účinnosti přípravku UMAN BIG je uspokojivý z hlediska indikací, které mají být zařazeny do souhrnu údajů o přípravku,
– výbor CHMP rozhodl, že poměr přínosů a rizik pro přípravek UMAN BIG je příznivý,
výbor CHMP doporučil udělit přípravku UMAN BIG rozhodnutí o registraci.
Finální verze souhrnu údajů o přípravku, označení na obalu a příbalové informace, které byly vytvořeny v průběhu postupu koordinační skupiny, jsou uvedeny v příloze III.
8 PŘÍLOHA III
10
European Medicines Agency
Londýn 9. března 2009 Dok. č.
EMEA/ CHMP/ 173435/ 2009
Otázky a odpovědi týkající se posuzovacího řízení pro přípravek Uman Big lidské imunoglobuliny proti hepatitidě B, 180 IU/ ml, injekční roztok
Evropská agentura pro léčivé přípravky (EMEA) ukončila posuzovací řízení, které bylo zahájeno z důvodu neshody mezi členskými státy Evropské unie týkající se registrace léčivého přípravku Uman Big 180 IU/ ml, injekčního roztoku.
Výbor pro humánní léčivé přípravky (CHMP) agentury EMEA dospěl k závěru, že přínosy přípravku Uman Big převyšují jeho rizika a že rozhodnutí o registraci vydané v Itálii může být uznáno také v ostatních členských státech Evropské unie a Evropského hospodářského prostoru.
Přezkoumání bylo provedeno na základě předložení záležitosti k posouzení podle článku 29 1.
Co je Uman Big?
Uman Big je roztok lidských imunoglobulinů proti hepatitidě B.
Imunoglobuliny jsou krevní bílkoviny, které byly získány z plazmy dárce.
Imunoglobuliny proti hepatitidě B obsahují vysoké množství protilátek proti viru hepatitidy B.
Přípravek Uman Big se podává formou intramuskulární injekce (do svalu) za účelem prevence hepatitidy B v těchto případech: • při náhodném vystavení viru hepatitidy B u osob, které proti němu nebyly očkovány, včetně těch, u nichž nebylo očkování dokončeno či u nichž není známo, zda a jak byly očkovány, • u pacientů léčených hemodialýzou (pacientů, jejichž ledviny selhaly a kteří jsou závislí na technice čištění krve nazývané hemodialýza), dokud očkování nezačne účinkovat, • u novorozenců, jejichž matka je nositelkou viru hepatitidy B, • u osob, u nichž se po očkování neprojeví imunitní reakce (a u nichž je prevence stále nutná vzhledem k přetrvávajícímu riziku nakažení hepatitidou B).
Proč byl přípravek Uman Big přezkoumáván?
Společnost Kedrion S. p. A předložila žádost o vzájemné uznání přípravku Uman Big na základě původního rozhodnutí o registraci uděleného Itálií dne 2. června 1979.
Společnost požadovala, aby rozhodnutí o registraci bylo uznáno také v Rakousku, Dánsku, Německu, Řecku, Maďarsku, Polsku, Portugalsku a Švédsku (dotčených členských státech).
Uvedené členské státy v této věci nedokázaly dospět k dohodě.
Dne 31. října 2008 předložila italská agentura pro léčivé přípravky (Agenzia Italiana del Farmaco) tuto záležitost k posouzení výboru CHMP.
Posuzovací řízení vycházelo z obav ohledně nedostatečnosti klinických údajů, které byly předloženy k prokázání účinnosti přípravku.
Další výhradou bylo neposkytnutí konkrétních údajů o bezpečnosti přípravku a údajů o bezpečnosti přípravku po udělení rozhodnutí o registraci.
Jaké jsou závěry výboru CHMP?
Na základě vyhodnocení dostupných údajů a vědeckých diskusí v rámci výboru a pracovní skupiny pro krevní přípravky výbor CHMP dospěl k závěru, že přínosy přípravku Uman Big převyšují jeho rizika, a že by proto rozhodnutí o registraci přípravku Uman Big mělo být schváleno ve všech dotčených členských státech.
Evropská komise vydala příslušné rozhodnutí dne 6. března 2009.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Zpravodaj:
Spoluzpravodajka:
Datum zahájení posuzovacího řízení:
Datum vydání stanoviska:
Dr.
Antonio Addis (Itálie) Dr Catherine Moraiti (Řecko) 20. listopadu 2008 18. prosince 2008
Strana 2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÁ FORMA, SÍLA LÉČIVÉHO PŘÍPRAVKU, ZPŮSOB PODÁNÍ, ŽADATEL A DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH Členský stát
Držitel rozhodnutí o registraci
Žadatel
Smyšlený název Název
Koncentrace
Léková forma
Způsob podání
Obsah (koncentrace)
Dánsko
Valera Pharmaceuticals Ireland Ltd.
25- 28 North Wall Quay, Dublin, Irsko
Vantas
50 mg
Implantát
Subkutánní
50 mg
Valera Pharmaceuticals Ireland Ltd.
Vantas
50 mg
Implantát
Subkutánní
50 mg
Německo
25- 28 North Wall Quay, Dublin, Irsko
Vantas
50 mg
Implantát
Subkutánní
50 mg
Irsko
25- 28 North Wall Quay, Dublin, Irsko
Vantas
50 mg
Implantát
Subkutánní
50 mg
Itálie
25- 28 North Wall Quay, Dublin, Irsko
Vantas
50 mg
Implantát
Subkutánní
50 mg
2 Valera Pharmaceuticals Spojené
Ireland Ltd.
25- 28 North
Vantas
50 mg
Implantát
Subkutánní
50 mg
Británie *)
Wall Quay, Dublin, Irsko
3 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
4 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU VANTAS (viz příloha I)
V počátku svého přirozeného cyklu je karcinom prostaty androgen- dependentní.
Později v klinickém průběhu se stává nezávislým na androgenech a je refrakterní na hormonální terapii.
Avšak i během stavu, kdy není karcinom prostaty androgen- dependentní, je pravděpodobné, že obsahuje subpopulaci buněk, které jsou androgen- dependentní.
Na základě těchto omezených údajů je v současné době u mužů s androgen non- dependentním karcinomem prostaty (AIPC) standardní léčbou pokračování v supresi androgenu.
V minulosti bylo suprese testosteronu dosaženo bilaterální orchiektomií (chirurgická kastrace).
Během posledních dvou desetiletí je k ablaci androgenů používána injekce dlouhodobě působícího agonisty hormonu uvolňujícího luteinizační hormon (LH- RHas).
V podstatě je důležité dosáhnout co nejnižší sérové koncentrace testosteronu pro ADT k minimalizaci stimulace buněk karcinomu prostaty.
Sérové koncentrace testosteronu, které odpovídají hladinám po kastraci, byly obecně nastaveny na méně než 50 ng/ dl (1, 7 nmol/ l) vzhledem ke známé variabilitě hodnoty v referenčních laboratořích.
Dosažení hladin testosteronu odpovídajících hladinám po kastraci je přijatelným náhradním konečným bodem u hormonálně citlivého pokročilého karcinomu prostaty, který může znamenat menší bolest z kostních metastáz, zlepšení proudu moči a v některých případech zpomalení progrese nádoru, ačkoli jednoznačný přínos, pokud jde o přežití, nebyl prokázán.
Ablace androgenů je považována za paliativní léčbu.
Dále pak v roce 2004 Výbor pro humánní léčivé přípravky přijal jako součást vědeckého doporučení od pracovní skupiny pro vědecké poradenství (SAWP) redukci testosteronu na hladiny odpovídající hladinám po kastraci u pokročilého nádoru prostaty jako platnou náhražku za klinickou účinnost.
Dokumentovaný farmakologický konečný bod sérového testosteronu < 50 ng/ dl, který byl dokumentován ve studiích přípravku Vantas 302, 301 a dále pak v dlouhodobé extenční studii 301, je tudíž přijatelným konečným bodem primární účinnosti u pacientů s pokročilým karcinomem prostaty.
Při 98– 100% účinností redukce sérového testosteronu jsou další aktivní srovnávací studie nadbytečné a nejsou proto nutné.
Orchiektomie není přijatelná, jsou- li dostupné reverzibilní metody, DES je obsolentní a nesteroidní anti- androgeny mohou mít nižší účinnost, jsou- li použity v monoterapii.
Bezpečnostní databáze se zdá omezená, ale neobjevily se žádné nepředvídané bezpečnostní otázky, a to ani v americkém sledování po uvedení na trh, ani ve studiích.
Údaje z dlouhodobé rozšířené studie 301 ukazují na dlouhodobou bezpečnost pro pacienty léčené přípravkem Vantas po dobu dvou a více let.
Je třeba rozlišovat mezi bezpečnostními aspekty všeobecné androgenové supresní terapie a (lokální) bezpečností tohoto produktu.
Bezpečnost androgenové suprese je dobře známá a další informace pro tento produkt nejsou nutné.
Lokální bezpečnost přípravku Vantas byla dostatečně zkoumána a další srovnávací studie nejsou nutné.
Je schválen návrh žadatele/ držitele osvědčení o registraci, aby bylo v plánu řízení rizik obsaženo pět bezpečnostních aspektů farmakologické bdělosti (dva se týkají speciálně unikátní formule přípravku Vantas, zatímco další tři jsou klasifikovány jako skupinové účinky: vypuzování, celulitida, zarudnutí, osteoporóza a prodloužení QT intervalu).
Závěrem Výbor pro humánní léčivé přípravky souhlasí, že odpovědi předložené žadatelem ukazují, že problémy byly vyřešeny.
Přípravek Vantas je nový agonista LHRH a tato farmakologická třída byla zavedena do léčby pokročilého karcinomu prostaty před více než 20 lety.
Nic nenaznačuje, že se jakýkoli z členů této třídy liší, pokud jde o účinnost a bezpečnost, a přípravek Vantas se nezdá být v tomto ohledu výjimkou.
Údaje z dlouhodobé rozšířené studie 301 týkající se účinnosti a bezpečnosti podporují dlouhodobou účinnost a bezpečnost u pacientů, kteří dostávají paliativní léčbu implantátem histerelin pro pokročilý karcinom prostaty po dobu dvou a více let.
Výbor pro humánní léčivé přípravky požaduje zahrnutí pěti bezpečnostních aspektů farmakologické bdělosti do výše zmíněného plánu řízení rizika, jak bylo navrženo žadatelem/ držitelem osvědčení o registraci.
5 Výbor pro humánní léčivé přípravky doporučil udělit rozhodnutí o registraci, pro které jsou finálními verzemi souhrn údajů o přípravku, označení na obalu a příbalové informace, které byly formulovány v řízení koordinační skupiny, jak je uvedeno v příloze III pro přípravek Vantas.
6 PŘÍLOHA III
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 30. července 2007 EMEA/ CHMP/ 247760/ 2007
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
41 Vantas Mezinárodní nechráněný název (INN): histrelin- acetát
PODKLADOVÉ INFORMACE
Implantát Vantas, 50 mg, je atomista luteinizačního hormonu- spouštěcího hormonu (luteinizing hormone - releasing hormone, LHRH), který je určen k paliativní léčbě pokročilého karcinomu prostaty.
Společnost Valera Pharmaceuticals Ltd. předložila žádost o vzájemné uznání pro implantát Vantas 50 mg na základě rozhodnutí o registraci uděleného v Dánsku dne 17. listopadu 2005.
Postup vzájemného uznávání byl zahájen dne 23. srpna 2006.
Referenčním členským státem bylo Dánsko a dotčenými členskými státy byly Irsko, Itálie, Německo, Spojené království a Španělsko.
Tyto členské státy nedokázaly ve věci vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem dospět k dohodě.
Irsko, Itálie, Německo, Spojené království a Španělsko informovaly agenturu EMEA o důvodech neshody dne 1. února 2007.
Důvodem této neshody byla skutečnost, že podle některých členských států nebyla prokázána účinnost implantátu Vantas v porovnání s jinými schválenými účinnými způsoby léčby a že tedy nebyla dostatečně prokázána bezpečnost implantátu Vantas.
Arbitrážní řízení bylo zahájeno dne 22. února 2007 přijetím seznamu otázek.
Zpravodajem byl Dr.
Frits Lekkerkerker a spoluzpravodajem Dr.
Jens Ersbøll.
Držitel rozhodnutí o registraci poskytl písemné vysvětlení dne 7. března 2007.
Na svém zasedání v květnu 2007 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosu a rizika je pro implantát Vantas příznivý, že námitky vznesené Irskem, Itálií, Německem, Spojeným královstvím a Španělskem by neměly bránit udělení rozhodnutí o registraci a že je třeba pozměnit souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu.
Dne 24. května 2007 bylo vzájemnou shodou přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 30. července 2007.
4 směrnice 2001/ 83/ ES v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉČIVÉHO( LÉČIVÝCH) PŘÍPRAVKU( Ů), LÉKOVÁ( É) FORMA( Y), ZPŮSOB( Y) PODÁNÍ, DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
EMEA/ CHMP/ 123464/ 2006/ CS
1/ 41
© EMEA 2007
Členský stát Rakousko
Držitel rozhodnutí o registraci Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Smyšlený název Viani Diskus forte
Sila 50/ 500
Léková forma Prášek k inhalaci.
Zpusob podání K inhalačnímu podání.
Rakousko
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Viani Diskus standard
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Rakousko
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Viani Diskus junior
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 50/ 100 Diskus
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 50/ 250 Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 50/ 500 Diskus
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Finsko
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Viani Diskus
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Finsko
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Viani Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Finsko
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Viani Diskus
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Francie
Viani Diskus
50/ 100
K inhalačnímu podání.
Viani Diskus
EMEA/ CHMP/ 123464/ 2006/ CS
2/ 41
© EMEA 2007
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Francie
Viani Diskus
50/ 500
K inhalačnímu podání.
Německo
GlaxoSmithKline GmbH & Co KG, Theresienhoehe 11, D- 80339 Muenchen
Viani mite 50 µg/ 100 µg Diskus
50/ 100
K inhalačnímu podání.
Německo
GlaxoSmithKline GmbH & Co KG, Theresienhoehe 11, D- 80339 Muenchen
Viani 50 µg/ 250 µg Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Německo
GlaxoSmithKline GmbH & Co KG, Theresienhoehe 11, D- 80339 Muenchen
Viani forte 50 µg/ 500 µg Diskus
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Irsko
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irsko
Viani Diskus
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Irsko
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irsko
Viani Diskus
50/ 250
Prášek k inhalaci.
K inhalačnímu podání.
Irsko
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irsko
Viani Diskus
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
Itálie
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Luxembourg
Aliflus Diskus
50/ 100
K inhalačnímu podání.
© EMEA 2007
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Luxembourg
Aliflus Diskus
50/ 250
K inhalačnímu podání.
Itálie
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Luxembourg
Aliflus Diskus
50/ 500
K inhalačnímu podání.
Lucembursko
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 50/ 100 Diskus
50/ 100
K inhalačnímu podání.
Lucembursko
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 50/ 250 Diskus
50/ 250
K inhalačnímu podání.
Lucembursko
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 50/ 500 Diskus
50/ 500
K inhalačnímu podání.
Portugalsko
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugalsko
Veraspir Diskus
50/ 100
K inhalačnímu podání.
Portugalsko
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugalsko
Veraspir Diskus
50/ 250
K inhalačnímu podání.
Portugalsko
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugalsko
Veraspir Diskus
50/ 500
K inhalačnímu podání.
Španělsko
EMEA/ CHMP/ 123464/ 2006/ CS
4/ 41
© EMEA 2007
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Brisair Accuhaler
50/ 250
K inhalačnímu podání.
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Brisair Accuhaler 50
50/ 500
K inhalačnímu podání.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Viani Diskus mite
50/ 100
K inhalačnímu podání.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Viani Diskus
50/ 250
K inhalačnímu podání.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Viani Diskus forte
50/ 500
K inhalačnímu podání.
Spojené království
Glaxo Wellcome UK Limited, trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Viani 100 Accuhaler
50/ 100
Prášek k inhalaci.
K inhalačnímu podání.
Spojené království
Glaxo Wellcome UK Limited, trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Viani 250 Accuhaler
50/ 250
K inhalačnímu podání.
Spojené království
Glaxo Wellcome UK Limited, trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Viani 500 Accuhaler
50/ 500
Prášek k inhalaci.
K inhalačnímu podání.
EMEA/ CHMP/ 123464/ 2006/ CS
PŘÍLOHA II
5/ 41
© EMEA 2007
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
EMEA/ CHMP/ 123464/ 2006/ CS VĚDECKÉ ZÁVĚRY
6/ 41
© EMEA 2007
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ PŘÍPRAVKU VIANI DISKUS A SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Viani Diskus a související názvy (viz příloha I stanoviska) obsahuje salmeterol a fluticason propionát, tedy fixní kombinaci salmeterolu, dlouhodobě působícího β- agonisty (LABA), a fluticason propionátu (FP), inhalačního kortikosteroidu (ICS), indikovanou u obvyklé léčby astmatu, kde je použití kombinovaného přípravku (dlouhodobě působícího beta- 2- agonisty a inhalačního kortikosteroidu) na místě: - u pacientů, u nichž nedochází k dostatečnému zvládání potíží inhalačními kortikosteroidy a inhalačním beta- 2- agonistou s krátkou dobou účinku, užívaným ‘ dle potřeby ’, nebo – u pacientů, kteří již užívají inhalační kortikosteroid a dlouhodobě působícího beta- 2- agonistu a dochází u nich k odpovídajícímu zvládání potíží.
Přípravek Viani Diskus a souvisejícími názvy (viz příloha I) je schválen v několika členských státech EU na základě postupu vzájemného uznávání (MRP).
Referenčním členským státem v rámci postupu vzájemného uznávání je Švédsko a dotčenými členskými státy jsou Belgie, Finsko, Francie, Irsko, Itálie, Lucembursko, Německo, Portugalsko, Rakousko, Spojené království a Španělsko.
Držitel rozhodnutí o registraci požádal o změnu typu II, podléhající MRP, za účelem rozšíření v současné době schválených indikací o úvodní udržovací léčbu fixní kombinací u pacientů s chronickým přetrvávajícím astmatem.
Referenční stát a dotčené členské státy tuto změnu ve smyslu rozšíření indikace zamítly dne 3. srpna 2005.
Hlavní výhrada se vztahovala k identifikaci populace pacientů, zejména k nedostatečné identifikaci těch, kteří budou reagovat na samotné inhalační kortikosteroidy.
Držitelé rozhodnutí o registraci byli toho názoru, že otázky vytyčené při MRP se týkaly klinického zvládání a jako takové je nelze řešit prováděním dalších klinických studií.
6 odst.
1084/ 2003.
Úlohou výboru CHMP bylo zvážit, zda je na místě zavést úvodní udržovací léčbu fixní kombinací salmeterolu a fluticason propionátu u všech pacientů s chronickým přetrvávajícím astmatem.
Výbor CHMP provedl opakované vyhodnocení údajů uvedených v žádosti o změnu typu II.
V rámci výboru proběhla na základě hodnotících zpráv zpravodaje a spoluzpravodaje a údajů předložených držiteli rozhodnutí o registraci diskuse o vhodnosti úvodní udržovací léčby fixní kombinací.
ÚČINNOST
Držitelé rozhodnutí o registraci na sérii dobře vedených klinických studií zásadního charakteru prokázali, že u pacientů se střední formou chronického přetrvávajícího astmatu, jejichž stav není dostatečně zvládán užíváním samotných β- agonistů s krátkodobým účinkem, je v otázce zlepšení kontroly onemocnění zavedení kombinované terapie sestávající ze salmeterolu a fluticasonu účinnější než zavedení samotného salmeterolu či fluticasonu.
Za adekvátní cílovou populaci k hodnocení vhodnosti přípravku Viani coby úvodní udržovací léčby lze považovat subpopulaci ze studie GOAL (Gaining Optimal Asthma ControL), tj. vrstvy 1, dodatku, kroku 1 (pacienti, kteří neužívali inhalační kortikosteroid při vstupu do studie, splnili kritéria pro střední formu přetrvávajícího astmatu a byli randomizováni do skupiny užívající Viani 50/ 100 nebo FP 100 mcg).
Pacienti s mírnou formou přetrvávajícího astmatu nejsou považováni za kandidáty na nasazení kombinované terapie coby úvodní udržovací léčby a pro pacienty se závažnější formou onemocnění jsou vhodnější intenzivnější terapeutické přístupy.
Primárním sledovaným cílem studie GOAL bylo procento pacientů, kteří dosáhnou kontroly astmatu (kvalitní kontroly astmatu).
Výbor CHMP považoval použití „ kontroly astmatu ” coby primární veličiny účinnosti za spolehlivý parametr klinického stavu pacienta, a tedy za klinicky významné.
EMEA/ CHMP/ 123464/ 2006/ CS
7/ 41
© EMEA 2006
Výbor CHMP se obával, že obecné doporučení, tj. terapeutické indikace uvedené v souhrnu údajů o přípravku (SPC), bude mít za následek přehnanou léčbu, a to zejména u pacientů, kteří by reagovali na samotné inhalační kortikosteroidy.
Návrh držitele rozhodnutí o registraci, aby terapeutická indikace zahrnovala „ pacienty s přetrvávajícím astmatem, nedostatečně kontrolovaným pomocí samotných inhalačních beta- 2- agonistů s krátkodobým účinkem, užívaných “ dle potřeby ”, kteří vykazují kombinaci nejméně dvou z následujících klinických rysů astmatu: omezení průtoku vzduchu, každodenní užívání záchranných léků, každodenní výskyt symptomů (během dne a/ nebo v noci), “ nebyl shledán přijatelným, jelikož neumožňuje účinnou identifikaci populace, která vyžaduje kombinovanou terapii.
Výbor CHMP nicméně uznal, že současné klinické pokyny (např. směrnice GINA – Globální iniciativy pro léčbu astmatu) popisují okolnosti, které by mohly vést k zahájení udržovací léčby pomocí kombinované léčby.
Proto výbor CHMP považoval za přijatelné, aby byly lékařům poskytnuty pokyny s ohledem na nejvhodnější strategii dávkování u úvodní udržovací léčby fixní kombinací FP a salmeterolu.
Doporučení uvedené v oddílu 4. 2 „ Dávkování a způsob podání ” bylo shledáno přijatelným.
Doporučení zahrnuté v oddílu 4. 2 dovoluje krátkodobé testování přípravku Viani Diskus u dospělých a adolescentů se střední formou přetrvávajícího astmatu, pro které je klíčové rychlé zvládnutí astmatu.
Úvodní zahajovací dávka je 1 inhalace 50 mcg salmeterolu/ 100 mcg FP dvakrát denně.
V textu je rovněž uvedena důležitost postupného omezování léčby na samotné inhalační kortikosteroidy, jakmile je dosaženo kontroly astmatu.
Dále je zdůrazněno, že není na místě používat přípravek Viani coby úvodní udržovací léčbu u pacientů s mírnou a závažnou formou astmatu a že obecně zůstávají u většiny pacientů léčbou první volby inhalační kortikosteroidy.
Kromě aktualizace oddílu 4. 2 souhrnu údajů o přípravku byly do oddílu 5. 1 „ Farmakodynamické vlastnosti “ doplněny faktické poznatky získané v rámci studie GOAL, zejména rychlejší dosažení kontroly pomocí přípravku Viani než pomocí samotných inhalačních kortikosteroidů.
Údaje aktuálně uvedené v oddílu 5. 1 souhrnu údajů o přípravku byly rovněž pozměněny v souladu s doporučením v oddílu 4. 2.
BEZPEČNOST
Profil bezpečnosti kombinace salmeterol/ FP coby úvodní udržovací léčby byl potvrzen předložením údajů ze šesti pivotních a dvou podpůrných studií.
Ačkoli bezpečnostní profil salmeterolu a fluticason propionátu je dobře znám, výbor CHMP se domníval, že neopravňuje k vystavení celé zamýšlené cílové skupiny zvýšenému výskytu nežádoucích účinků, které souvisejí s užíváním beta- agonistů.
V souladu s výše uvedenými argumenty výbor CHMP nesouhlasil s obecným doporučením úvodní udržovací léčby fixní kombinací v oddíle 4. 1, považoval však za přijatelné zahrnout pokyny ke krátkodobému testování úvodní udržovací léčby přípravkem Viani do oddílu 4. 2.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
13 nařízení Komise (ES) č.
1084/ 2003 pro přípravek Viani Diskus a související názvy (viz příloha I),
• výbor CHMP usoudil, že uvedení indikace úvodní udržovací léčby fixní kombinací salmeterolu a fluticason propionátu u pacientů se střední formou přetrvávajícího astmatu v oddílu 4. 1 souhrnu údajů o přípravku je nepřijatelné, jelikož by mohlo mít za následek přehnanou léčbu, a to zejména u pacientů, kteří by reagovali na samotné inhalační kortikosteroidy.
Výbor CHMP považoval za nepřijatelné vystavit celou cílovou populaci nežádoucím účinkům souvisejícím s užíváním beta- agonistů,
EMEA/ CHMP/ 123464/ 2006/ CS
8/ 41
© EMEA 2006
• výbor CHMP nicméně souhlasil s tím, že je přijatelné doplnit do oddílu 4. 2 souhrnu údajů o přípravku doporučení krátkodobého testování kombinované léčby salmeterolem a fluticason propionátem coby úvodní udržovací léčby u dospělých a adolescentů se střední formou přetrvávajícího astmatu, u nichž je klíčové dosáhnout rychlé kontroly astmatu,
• výbor CHMP souhlasil, že by do oddílu 5. 1 souhrnu údajů o přípravku měly být zahrnuty faktické poznatky získané v rámci studie GOAL, zejména rychlejší dosažení kontroly pomocí přípravku Viani než pomocí samotných inhalačních kortikosteroidů, a že je potřeba provést v tomto oddíle úpravy tak, aby byl v souladu se schváleným doporučením v oddíle 4. 2,
Souhrn údajů o přípravku, označení na obalu a příbalové informace jsou uvedeny v příloze III.
EMEA/ CHMP/ 123464/ 2006/ CS
9/ 41
© EMEA 2006
PŘÍLOHA III
EMEA/ CHMP/ 123464/ 2006/ CS 1.
NÁZEV PŘÍPRAVKU
10/ 41
© EMEA 2006
Viani Diskus 50/ 100 prášek k inhalaci Viani Diskus 50/ 250 prášek k inhalaci Viani Diskus 50/ 500 prášek k inhalaci
2.
SLOŽENÍ KVALITATIVNÍ I KVANTITATIVNÍ
Jedna dávka přípravku Viani obsahuje:
50 mikrogramů salmeterolu (ve formě Salmeteroli xinafoas) a 100, 250 nebo 500 mikrogramů flutikason- propionátu (Fluticasoni propionas).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek k inhalaci.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
Bronchiální astma
Přípravek Viani je indikován k pravidelné léčbě bronchiálního astmatu, hlavně tam, kde je vhodné podávání kombinovaného přípravku (dlouhodobě působícího agonisty beta- 2- adrenoreceptorů a inhalačního kortikosteroidu).
- nemocní s nedostatečnou kontrolou astmatu v průběhu léčby inhalačními kortikosteroidy a
krátkodobě působícími agonisty beta- 2- adrenoreceptorů. nebo
- nemocní s již adekvátně kontrolovaným astmatem při podávání inhalačních kortikosteroidů a
Poznámka: přípravek Viani 50/ 100 není vhodný pro dospělé, mladistvé a děti trpící těžkou formou bronchiálního astmatu.
Chronická obstrukční plicní nemoc
Viani je indikován k symptomatické léčbě pacientů s těžkou formou chronické obstrukční plicní nemoci (CHOPN, COPD) (FEV1 < 50% predikovaného normálu) a s anamnézou opakujících se exacerbací, které mají závažné projevy navzdory pravidelné bronchodilatační terapii.
4. 2 Dávkování a způsob podání
Viani Diskus je určen pouze k inhalačnímu podání.
Pacienti mají být poučeni, že k dosažení optimálního léčebného přínosu je nutné, aby přípravek Viani Diskus užívali každodenně, i když jsou asymptomatičtí.
EMEA/ CHMP/ 123464/ 2006/ CS
11/ 41
© EMEA 2006
Dávku je třeba titrovat tak, aby byla aplikována nejnižší dávka, která ještě účinně udrží příznaky pod kontrolou.
Alternativně, doporučuje- li to ošetřující lékař, pacientům potřebujícím dlouhodobě působící agonisty beta- 2- adenoreceptorů může být přípravek Viani titrován na dávku podávanou jednou denně, která by odpovídajícím způsobem nemoc kontrolovala.
V případě dávkování jednou denně u pacientů s anamnézou nočních příznaků by měla být dávka podána večer a u pacientů s anamnézou příznaků vyskytujících se během dne by dávka měla být podána ráno.
Pacienti mají dostávat přípravek Viani v síle odpovídající obsahem flutikason- propionátu závažnosti jejich onemocnění.
Lékař předepisující léčivo by si měl být vědom toho, že flutikason- propionát je u pacientů s astmatem stejně účinný jako jiné inhalační kortikosteroidy v přibližně poloviční mikrogramové denní dávce.
Ku příkladu 100 mirogramů fluticason- propionátu odpovídá přibližně 200 mikrogramům beklometason- dipropionátu (obsahujícího freóny) nebo budesonidu.
Pokud by pacient potřeboval dávky mimo doporučený dávkovací režim, mají být předepsány náležité dávky beta - agonisty a/ nebo kortikosteroidu.
Doporučené dávkování:
Bronchiální astma
Dospělí, mladiství a děti starší než 12 let
Jedna inhalace 50 mikrogramů salmeterolu a 100 mikrogramů flutikason- propionátu dvakrát denně nebo jedna inhalace 50 mikrogramů salmeterolu a 250 mikrogramů flutikason- propionátu dvakrát denně nebo jedna inhalace 50 mikrogramů salmeterolu a 500 mikrogramů flutikason- propionátu dvakrát denně.
Krátkodobé pokusné podání přípravku Viani může být považováno za úvodní udržovací léčbu u dospělých nebo mladistvých s mírně závažnou formou persistujícího bronchiálního astmatu (definováno jako pacienti s denními příznaky, denní potřebou neodkladného podání přípravku a mírným až závažným omezením průchodnosti dýchacích cest), u kterých je rychlá léčba astmatu nutná.
V těchto případech je doporučenou úvodní dávkou jedna inhalace 50 mikrogramů salmeterolu a 100 mikrogramů flutikason- propionátu podávané dvakrát denně.
Jakmile je dosaženo tojo, že jsou příznaky astmatu pod kontrolou, léčba by měla být přezkoumána a mělo by se zvážit, zda by léčba neměla být následně omozena na inhalaci samotného kortikosteroidu.
V případech, kdy chybí jedno nebo dvě kritéria závažností, nebyl ve srovnání s užíváním samotného inhalačního flutikason- propionátu v úvodní léčbě jednoznačný přínos pozorován.
Obecně platí, že inhalační kortikoidy nadále představují léky první volby pro většinu pacientů.
Viani není určen k úvodní léčbě mírné formy bronchiálního astmatu.
Doporučuje se, aby byla u pacientů s těžkou formou bronchiálního astmatu stanovena správná dávka inhalačního kortikoidu před použitím jakékoliv fixní kombinované léčby.
Děti starší než 4 roky
Jedna inhalace 50 mikrogramů salmeterolu a 100 mikrogramů flutikason- propionátu dvakrát denně.
Maximální povolenou dávkou flutikason- propionátu podávaného jako přípravek Viani Diskus dětem je dávka 100 mikrogramů dvakrát denně.
Příslušné údaje pro děti mladší než 4 roky nejsou k dispozici.
EMEA/ CHMP/ 123464/ 2006/ CS Chronická obstrukční plicní nemoc
12/ 41
© EMEA 2006
Dospělí
Jedna inhalace 50 mikrogramů salmeterolu a 500 mikrogramů flutikason- propionátu dvakrát denně.
Zvláštní skupiny nemocných
U pacientů ve vyšším a pokročilém věku a u pacientů s renální dysfunkcí není třeba upravovat dávkování.
Údaje o aplikaci přípravku pacientům s hepatální dysfunkcí nejsou k dispozici.
Použití Diskusu
Zdravotnický prostředek je otevřen a odjištěn posuvnou pákou.
Náustek je pak vložen do úst a uzavřen rty.
Poté může být dávka inhalována a zdravotnický prostředek uzavřen.
4. 3 Kontraindikace
Viani je kontraindikován u pacientů s přecitlivělostí (alergií) na některou z léčivých látek nebo na pomocnou látku (viz.
6. 1 Seznam pomocných látek).
4. 4 Zvláštní upozornění a opatření pro použití
Léčba astmatu by měla probíhat podle stupňového programu a odezvu pacienta je třeba pravidelně posuzovat na základě klinického obrazu a funkčního vyšetření plic.
Viani Diskus není určen k léčbě akutních symptomů astmatu; ty vyžadují použití inhalačního bronchodilatancia s rychlým a krátkodobým účinkem.
Pacientům je třeba doporučit, aby tento úlevový přípravek měli stále při sobě.
Rostoucí potřeba aplikace krátkodobě působících bronchodilatačních léčiv nutných k úlevě vzniklých příznaků svědčí o zhoršení kontroly onemocnění.
Náhlé a progresivní zhoršení kontroly astmatu může ohrožovat život, a pacient má proto neodkladně absolvovat lékařské vyšetření.
Je třeba zvážit zintenzivnění léčby kortikosteroidy.
Lékařské přezkoumání je zapotřebí také tehdy, když se dosavadním dávkováním přípravku Viani nedaří udržet astma pod adekvátní kontrolou.
U pacientů s bronchiálním astmatem nebo CHOPN mělo by se zvážit další podávání kortikosteroidů.
Vzhledem k riziku exacerbace příznaků se léčba přípravkem Viani u pacientů s bronchiálním astmatem nemá náhle přerušit.
Titrace k nižším dávkám by se měla provádět pod dohledem lékaře.
U pacientů s CHOPN přerušení léčby může být též spojené s dekompenzací symptomů a nemocný by měl být pod dohledem lékaře.
Viani, podobně jako ostatní inhalační přípravky obsahující kortikosteroidy, se má podávat se zvýšenou opatrností pacientům s plicní tuberkulózou.
Zvláštní obezřetnost je třeba při aplikaci přípravku Viani pacientům se závažnými kardiovaskulárními poruchami, včetně abnormalit srdečního rytmu, s diabetes mellitus, s nekorigovanou hypokalémií nebo s tyreotoxikózou.
Velmi vzácně bylo hlášené zvýšení krevní hladiny glukosy (viz 4. 8.
Nežádoucí účinky) a tuto skutečnost musí vzít v potaz lékař předepisující tento lék pacientům s anamnézou diabetes mellitus.
EMEA/ CHMP/ 123464/ 2006/ CS
13/ 41
© EMEA 2006
Stejně jako při podávání jiných inhalačních přípravků může po inhalaci přípravku Viani Diskus dojít k paradoxnímu bronchospazmu s bezprostředním zhoršením pískotů (hvízdavého dýchání).
V takovém případě je nutné aplikaci přípravku Viani Diskus okamžitě ukončit, znovu zhodnotit stav pacienta a podle potřeby zahájit jinou terapii.
Viani Diskus obsahuje v jedné dávce až 12, 5 mg laktózy.
U osob s nesnášenlivostí laktózy toto množství běžně nezpůsobuje problémy.
Pacienty je nutné převádět na terapii přípravkem Viani opatrně, zejména je- li důvod předpokládat, že předchozí systémovou kortikosteroidní terapií byla narušena funkce nadledvin.
Při podávání každého inhalačního kortikosteroidu se mohou vyskytnout systémové účinky, zejména při vysokých dávkách podávaných dlouhodobě.
Pravděpodobnost výskytu těchto účinků je mnohem menší než při podávání perorálních kortikosteroidů.
K možným systémovým účinkům patří Cushingův syndrom, Cushingova nemoc, suprese adrenální funkce, retardace růstu u dětí a mladistvých, pokles minerální kostní denzity, katarakta a glaukom.
Proto je důležité, aby pacienti byli pravidelně sledování a dávka inhalačního kortikosteroidu byla snížená na nejnižší dávku, která ještě účinně udrží příznaky astmatu pod kontrolou.
U dětí dlouhodobě léčených inhalačním kortikosteroidem se doporučuje pravidelně kontrolovat tělesnou výšku.
Dlouhodobá léčba pacientů vysokými dávkami inhalačních kortikosteroidů může způsobit útlum adrenálních funkcí a akutní adrenální krizi.
Dětí a mladiství < 16 let užívající vysoké dávky flutikason - propionátu (obvykle ≥ 1000 mikrogramů/ den) mohou být zvláště ohrožení tímto rizikem.
Velmi vzácně byl popsán výskyt adrenální suprese a akutní adrenální krize při podávání flutikason - propionátu v dávkách mezi 500 a 1000 mikrogramů.
Situace, které mohou vést ke spuštění akutní adrenální krize zahrnují trauma, chirurgický zákrok, infekci nebo jakoukoliv náhlou redukci dávky.
Tento stav se typicky projeví nespecifickými příznaky a mohou zahrnovat nechutenství, bolest břicha, váhový úbytek, únavu, bolest hlavy, nevolnost, zvracení, hypotenzi, poruchy vědomí, hypoglykémii a křeče.
V obdobích stresové zátěže nebo elektivních chirurgických výkonů se má zvažovat doplňkové krytí systémovým kortikosteroidem.
Přínosem terapie inhalačním flutikason- propionátem by měla být minimalizace potřeby perorálních kortikosteroidů, ovšem pacienti převádění z perorálních kortikosteroidů mohou být z hlediska narušené adrenální rezervy rizikoví značně dlouhou dobu.
Rizikovými mohou být také pacienti, kteří v minulosti absolvovali akutní terapii vysokými dávkami kortikosteroidů.
Možnost této reziduální dysfunkce je nutné mít na paměti v každé akutní nebo elektivní situaci, která pravděpodobně je nebo bude situací stresovou.
Před elektivními výkony je možné konzultovat rozsah adrenální dysfunkce se specialistou.
Současnému podávání je proto třeba se vyhnout, pokud možný přínos pro pacienta nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy.
Při kombinaci flutikason- propionátu s jinými silnými inhibitory izoenzymu CYP3A (viz 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce) je také zvýšené riziko vzniku systémových nežádoucích účinků.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Neměly by se podávat neselektivní ani selektivní beta- blokátory, nejsou- li pro jejich použití závažné důvody.
Souběžná aplikace jiných beta- adrenergních léčiv může mít aditivní efekt.
EMEA/ CHMP/ 123464/ 2006/ CS
14/ 41
© EMEA 2006
Za normálních okolností je po inhalačním podání dosaženo nízkých plazmatických koncentrací flutikason- propionátu, vzhledem k velmi silnému metabolismu látky během prvního přehodu játry (first pass metabolism) a vysoké systémové clearance zprostředkované cytochromem P450 3A4 ve střevě a játrech.
Z toho důvodu jsou klinicky významné interakce s jinými léčivy zprostředkované flutikason- propionátem nepravděpodobné.
Ve studiích interakcí u zdravých jedinců užívajících intranasální flutikason- propionát s ritonavirem (velmi silný inhibitor cytochromu P450 3A4) v dávce 100 mg dvakrát denně, došlo ke zvýšení plazmatické koncentraci flutikason- propionátu více než stonásobně, což vedlo ke značné redukci sérové koncentrace kortizolu.
Informace o této interakci chybí pro inhalovaný flutikason- propionát, ale očekává se značné zvýšení plazmatických hladin flutikason- propionátu.
Byly hlášeny případy vývoje Cushingova syndromu a adrenální suprese.
Současnému podávání je třeba se vyhnout, pokud možný přínos pro pacienta nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy.
V malé studii na zdravých dobrovolnicích došlo při podání o něco slabšího inhibitoru cytochromu CYP3A ketokonazolu ke zvýšení expozice flutikason- propionátu po jednorázové inhalaci o 150%.
Toto vedlo k většímu snížení plazmatické hladiny kortizolu ve srovnání se samotným podáním flutikason- propionátu.
U souběžné léčby jinými silnými inhibitory cytochromu CYP3A, jako např. intrakonazolem, se rovněž očekává zvýšení systémové expozice flutikason- propionátu a rizika systémových nežádoucích účinků.
Je- li je to možné, doporučuje se při podání opatrnost a dlouhodobé léčbě těmito léčivy je třeba se vyhnout.
4. 6 Těhotenství a kojení
Nejsou dostatečné zkušenosti používání salmeterolu a flutikason- propionátu, aby bylo možné zhodnotit škodlivé působení přípravku u těhotných a kojících žen.
Ve studiích reprodukční toxicity na zvířatech se projevily účinky na plod typické pro beta- 2- agonisty a glukokortikosteroidy při hladinách podstatně vyšších, než jakých se při léčbě běžně dosahuje.
(viz 5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku).
Podávání přípravku Viani těhotným ženám by se mělo zvažovat pouze tehdy, pokud očekávaný přínos pro matku je větší než možné riziko pro plod.
K terapii těhotných žen se má používat nejnižší účinná dávka flutikason- propionátu potřebná k udržení astmatu pod adekvátní kontrolou.
Jak salmeterol, tak flutikason - propionát se vylučují do mléka potkaních samic.
Při předepisování přípravku Viani kojícím ženám by se mělo zvážit, zda očekávaný přínos pro matku je větší než možné riziko pro dítě.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Speciální studie vlivu přípravku na způsobilost k řízení vozidel nebo k obsluze strojů nebyly provedeny.
4. 8 Nežádoucí účinky
Jelikož přípravek Viani obsahuje salmeterol a flutikason- propionát, lze očekávat typ a závažnost nežádoucích reakcí na každou z těchto dvou léčivých látek.
Při jejich současném podání nepřibývají žádné další nežádoucí účinky.
V následujícím textu jsou nežádoucí účinky, které byly spojeny se salmeterolem/ flutikason - propionátem uvedené podle orgánových tříd a frekvence výskytu.
Četnost je definována jako velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), a velmi vzácné (< 1/ 10. 000) včetně jednotlivých hlášených případů.
Velmi časté, časté a méně časté byly odvozené z klinických
EMEA/ CHMP/ 123464/ 2006/ CS
15/ 41
© EMEA 2006
Incidence u placeba nebyla vzata v úvahu.
Třídy orgánových systémů
Infekční a parazitární onemocnění
Reakce přecitlivělostí s následujícími projevy:
Angioedém (hlavně faciální a orofaryngeální otok), respirační příznaky (dušnost a/ nebo bronchospasmus), anafylaktická reakce
Velmi vzácné
Endokrinní poruchy
Cushingův syndrom, Cushingova nemoc, suprese adrenální funkce, retardace růstu u dětí a mladistvých, pokles minerální kostní denzity, katarakta a glaukom
Velmi vzácné
Poruchy metabolismu a výživy
Hyperglykémie
Velmi vzácné
Psychiatrické poruchy
Úzkost, porucha spánku a změny chování, včetně hyperaktivity a podrážděnosti (převážně u dětí).
Velmi vzácné
Poruchy nervového systému
Bolest hlavy
* Velmi časté
Třes
Časté
Srdeční poruchy
Palpitace
Časté
Tachykardie
Méně časté
Srdeční arytmie (včetně fibrilace síní, supraventrikulární tachykardie a extrasystol)
Velmi vzácné
Respirační, hrudní a mediastinální poruchy
Podráždění hrdla
Časté
Chrapot/ dysfonie
Časté
Paradoxní bronchospasmus
Velmi vzácné
Poruchy pohybového systému a pojivové
Svalové křeče
Časté
tkáně
Bolesti kloubů
Velmi vzácné
Svalové bolesti
Velmi vzácné
* často se vyskytovala s placebem EMEA/ CHMP/ 123464/ 2006/ CS
16/ 41
© EMEA 2006
Velmi vzácně se vyskytla hypoglykémie (viz 4. 4 Zvláštní upozornění a opatření pro použití).
Stejně jako u jiných inhalačních přípravků se může objevit paroxysmální bronchospasmus (viz 4. 4 Zvláštní upozornění a opatření pro použití).
4. 9 Předávkování
Dále jsou uvedeny údaje o předávkování obou léčivých látek:
Objektivními a subjektivními příznaky předávkování salmeterolu jsou tremor, bolest hlavy a tachykardie.
Preferovanými antidoty jsou kardioselektivní beta- blokátory, jež by se u pacientů s bronchospasmem v anamnéze měly používat se zvláštní opatrností.
Jestliže terapie přípravkem Viani Diskus byla zastavena z důvodu předávkování jeho beta- agonistické složky, je třeba uvážit poskytnutí vhodné náhradní kortikosteroidní terapie.
Může se vyskytnout i hypokalémie a pak se má uvážit substituce draslíku.
Akutní: inhalace vyšších než doporučených dávek flutikason- propionátu může vést k přechodnému útlumu funkce nadledvin.
Urgentní zásah není nutný, protože - jak bylo prokázáno stanovením plazmatického kortizolu - funkce nadledvin se zotaví během několika dnů.
Chronické předávkování inhalačním flutikason- propionátem: odkaz na bod 4. 4: riziko adrenální suprese: může být nezbytné monitorování adrenální rezervy.
V případech předávkování flutikason- propionátu může terapie přípravkem Viani pokračovat v dávkách vhodných k udržení příznaků astmatu pod kontrolou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakodynamické vlastnosti
Farmakoterapeutická skupina - Antiastmatikum
Klasifikace ATC - R03AK06
Klinické studie s přípravkem Viani u pacientů s bronchiálním astmatem
Dvanáctiměsíční studie (Optimální kontroly astmatu, GOAL) na 3416 dospělých a mladistvých astmatických pacientech srovnávala účinnost a bezpečnost přípravku Viani oproti samostatnému inhalačnímu kortikosteroidu (flutikason- propionát), aby se zjistilo, zda jsou cíle léčby astmatu dosažitelné.
Léčba byla stupňována každých 12 týdnů, dokud nebyla dosažena ** „ totální kontrola “ nebo nebyla dosažena nejvyšší dávka zkoumaného přípravku.
Ve studiích GOAL bylo prokázano, že více pacientů léčených přípravkem Viani dosáhlo kontroly astmatu než pacientů léčených samotným
EMEA/ CHMP/ 123464/ 2006/ CS
17/ 41
© EMEA 2006
Mnohem rychleji bylo dosaženo úrovně „ dobré kontroly “ astmatu s přípravkem Viani, než se samotným inhalačním kotrikosteroidem.
Závěry studie ukázaly:
Procentuální dosažení * „ dobré kontroly (WC) “ a ** „ totální kontroly (TC) “ u astmatických pacientů po dobu 12 měsíců
Léčba před zahájením studie
Salmeterol/ FP
FP
WC
TC
WC
TC
Bez ICS (samostané SABA) Nízké dávky ICS (≤500 mcg BDP nebo ekvivalent/ den)
78% 75%
50% 44%
70% 60%
40% 28%
Průměrná dávka ICS (> 500 – 1000mcg BDP nebo ekvivalent/ den)
62%
29%
47%
16%
Shrnutí výsledků ze 3 léčebných úrovní
71%
41%
59%
28%
* Dobře kontrolované astma: příležitostní symptomy nebo užití krátkodobě působících beta2- agonistů (SABA) nebo méně než 80% prognóza plicní funkce plus bez nočního probouzení, bez exacerbací a bez nežádoucích účinků vedoucích ke změně léčby. ** Totální kontrola astmatu: bez příznaků, bez krátkodobě působících beta- 2- agonistů (SABA), více než nebo odpovídající 80% prognóze plicní funkce, bez nočního probouzení, bez exacerbací a bez nežádoucích účinků vedoucích ke změně léčby.
Výsledky této studie ukazují, že Viani 50/ 100 mikrogramů podávaný dvakrát denně může být zvažován v úvodní udržovací léčbě u pacientů se středně těžkou, persistující formou astmatu, u kterých je rychlá kontrola astmatu považována za nezbytnou (viz bod 4. 2).
Klinické studie s přípravkem Viani Diskus u pacientů s CHOPN
Placebem kontrolované klinické studie trvající 6 až 12 měsíců ukázaly, že pravidelné podávání přípravku Viani Diskus 50/ 500 mikrogramů zvýšily plicní funkce a snížily projevy zhoršování se dechu a snížily nutnost dalšího podávání podpůrné medikace.
Déle než 12 měsíců trvající podávání přípravku snížilo nebezpečí vzniku exacerbací CHOPN z 1, 42 na 0, 99 za rok ve srovnání s placebem a riziko exacerbace vyžadujících podávání perorálních kortikosteroidů bylo významně sníženo z 0, 81 na 0, 47 za rok ve srovnání s placebem.
Mechanismus účinku
Přípravek Viani obsahuje salmeterol a flutikason- propionát, jež mají rozdílné mechanismy účinku.
Příslušné mechanismy účinku obou přípravku jsou následující:
Salmeterol:
Salmeterol je selektivní dlouhodobě (12 hodin) působící beta- 2- agonista adrenoreceptorů s dlouhým postranním řetězcem, který se váže na zevní místo receptoru.
EMEA/ CHMP/ 123464/ 2006/ CS
18/ 41
© EMEA 2006
Flutikason- propionát podávaný inhalačně v doporučených dávkách má glukokortikoidní protizánětlivý účinek uvnitř plic, který vede k redukci příznaků a exacerbací astmatu, bez nežádoucích účinků pozorovaných při systémovém podávání kortikosteroidů.
Pro účely farmakokinetiky tedy lze obě složky hodnotit odděleně.
Salmeterol:
Salmeterol působí místně v plicích, a proto jeho léčebné účinky nelze posuzovat podle plazmatických hladin.
O farmakokinetice salmeterolu jsou k dispozici jen omezené údaje, neboť jeho stanovení v plazmě je technicky obtížné, jelikož plazmatické koncentrace dosahované po inhalačním podání terapeutických dávek jsou velmi nízké (přibližně 200 pg/ ml nebo méně).
Flutikason- propionát:
Absolutní biologická dostupnost inhalačního flutikason- propionátu u zdravých jedinců kolísá v závislosti na typu použitého inhalačního prostředku zdravotnické techniky přibližně mezi 10 až 30% nominální dávky.
U pacientů s bronchiálním astmatem nebo CHOPN byl při inhalaci flutikason - propionátem sledován nižší stupeň systémové expozice.
Absorpce flutikason- propionátu do systémové cirkulace probíhá hlavně v plicích, a to zpočátku rychle a potom pomaleji.
Zbytek inhalační dávky může být spolknut, avšak jeho příspěvek k systémové expozici je minimální, protože perorální biologická dostupnost je z důvodu nízké rozpustnosti ve vodě a presystémové metabolizace menší než 1%.
Systémová expozice se zvyšuje lineárně se stoupající inhalační dávkou.
Dispozice flutikason- propionátu je charakterizována vysokou plazmatickou clearance (1150 ml/ min), velkým distribučním objemem v ustáleném stavu (přibližně 300 l) a terminálním poločasem přibližně 8 hodin.
Vazba na plazmatické proteiny činí 91%.
Flutikason- propionát je ze systémové cirkulace odstaňován velmi rychle.
Hlavně cestou biotransformací na neúčinný metabolit kyselinu karboxylovou, a to prostřednictvím izoenzymu cytochromu P450 CYP3A4.
Další neidentifikované metabolity byly rovněž nalezeny ve stolici.
Renální clearance flutikason- propionátu je zanedbatelná.
Méně než 5% dávky je vylučována močí, hlavně jako metabolity.
Hlavní část dávky je vylučována stolicí formou metabolitů a nezměněného přípravku.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Obavy vyplyvající z experimentálních studií pro užití u lidí, které se týká odděleného podání salmeterolium- xinafoátu a flutikason- propionátu zvířatům, se týkají zvýšeného farmakologického účinku.
EMEA/ CHMP/ 123464/ 2006/ CS
19/ 41
© EMEA 2006
6. 1 Seznam pomocných látek
Monohydrát laktosy (obsahuje mléčné bílkoviny)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
18 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Přípravek uchovávejte při teplotě do 30 °C.
6. 5 Druh obalu a velikost balení
Fialový inhaler diskovitého tvaru z umělé hmoty, s počítadlem dávek, uvnitř stočený blistr OPA, Al/ PVC, příbalová informace v jazyce českém, papírová skládačka.
Velikost balení:
1 x 28 dávek nebo 1 x 60 dávek nebo 2 x 60 dávek nebo 3 x 60 dávek nebo 10 x 60 dávek
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku
Diskus uvolňuje prášek, který je inhalován do plic.
Dávkovač na Diskusu ukazuje, kolik dávek bylo použito.
K získání podrobnějších informací o používání Viani Diskus, přečtěte si příbalovou informaci.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd., Greenford, Middlesex, Velká Británie
EMEA/ CHMP/ 123464/ 2006/ CS 8.
REGISTRAČNÍ ČÍSLO( A)
Viani Diskus 50/ 100:
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum registrace:
10.
DATUM REVIZE TEXTU
EMEA/ CHMP/ 123464/ 2006/ CS
21/ 41
© EMEA 2006
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
EMEA/ CHMP/ 123464/ 2006/ CS
22/ 41
© EMEA 2006
OZNAČENÍ NA OBALU
EMEA/ CHMP/ 123464/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
23/ 41
© EMEA 2006
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani Diskus 50/ 100 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 100 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A OBSAH
Prášek k inhalaci
1 x 28 dávek
1 x 60 dávek
2 x 60 dávek
3 x 60 dávek
10 x 60 dávek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EMEA/ CHMP/ 123464/ 2006/ CS 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
24/ 41
© EMEA 2006
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 101/ 00- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 123464/ 2006/ CS
25/ 41
© EMEA 2006
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani Diskus 50/ 100 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
28 dávek 60 dávek
EMEA/ CHMP/ 123464/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
26/ 41
© EMEA 2006
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani Diskus 50/ 250 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 250 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A OBSAH
Prášek k inhalaci
1 x 28 dávek
1 x 60 dávek
2 x 60 dávek
3 x 60 dávek
10 x 60 dávek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EMEA/ CHMP/ 123464/ 2006/ CS 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
27/ 41
© EMEA 2006
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 102/ 00- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 123464/ 2006/ CS
28/ 41
© EMEA 2006
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani Diskus 50/ 250 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
28 dávek 60 dávek
EMEA/ CHMP/ 123464/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
29/ 41
© EMEA 2006
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani Diskus 50/ 500 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
50 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 500 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Monohydrát laktosy
4.
LÉKOVÁ FORMA A OBSAH
Prášek k inhalaci
1 x 28 dávek
1 x 60 dávek
2 x 60 dávek
3 x 60 dávek
10 x 60 dávek
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EMEA/ CHMP/ 123464/ 2006/ CS 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
30/ 41
© EMEA 2006
Uchovávejte při teplotě do 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 103/ 00- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 123464/ 2006/ CS
31/ 41
© EMEA 2006
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani Diskus 50/ 500 prášek k inhalaci
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
28 dávek 60 dávek
EMEA/ CHMP/ 123464/ 2006/ CS
PŘÍBALOVÁ INFORMACE
32/ 41
© EMEA 2006
EMEA/ CHMP/ 123464/ 2006/ CS
33/ 41
© EMEA 2006
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Viani Diskus 50/ 100 prášek k inhalaci Viani Diskus 50/ 250 prášek k inhalaci Viani Diskus 50/ 500prášek k inhalaci
Salmeteroli xinafoas, Fluticasoni propionas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1) Co je Viani a k čemu se používá 2) Čemu musíte věnovat pozornost, než začnete Viani užívat 3) Jak se Viani užívá 4) Možné nežádoucí účinky 5) Jak Viani uchovávat 6) Další informace
1.
CO JE PŘÍPRAVEK VIANI A K ČEMU SE POUŽÍVÁ
Viani se dodává jako inhalační pomůcka, která obsahuje folii s blistry.
Blistry chrání prášek k inhalaci před vlivy okolního prostředí.
Každý blistr obsahuje 50 mikrogramů salmeterolu (ve formě solí salmeterol- xinafoátu) spolu buď se 100, nebo 250, nebo 500 mikrogramy flutikason- propionátu.
Salmeterol je jednou z látek patřící do skupiny léčiv, které se nazývají bronchodilatátory s dlouhodobým účinkem (účinek trvá alespoň 12 hodin).
Tato látka pomáhá udržet dýchací cesty rozšířené a usnadňuje proudění vzduchu do a ven z průdušek.
Flutikason- propionát je jednou z látek patřících do skupiny léčiv, které se nazývají kortikosteroidy a snižují otok a dráždění v plicích.
Kombinace salmeterolu a flutikason- propionátu působí při pravidelném užívání preventivně proti vzniku astmatických záchvatů.
Tyto vyžadují použití inhalačních bronchodilatancií s rychlým a krátkodobým účinkem jako záchrannou léčbu.
Přípravek Viani Diskus se rovněž užívá k symptomatické léčbě pacientů s těžkou formou chronické obstrukční plicní nemoci (CHOPN).
Aby byl Viani účinný v kontrole astmatu a v léčbě CHOPN, musí být užíván pravidelně každý den dle doporučení Vašeho lékaře.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIANI UŽÍVAT
Neužívejte Viani Jestliže jste přecitlivělý( á) [alergický( á)] na salmeterol- xinafoát nebo flutikason- propionát nebo na další složku přípravku, tj. monohydrát laktosy.
EMEA/ CHMP/ 123464/ 2006/ CS
34/ 41
© EMEA 2006
Viani Diskus obsahuje v jedné dávce až 12, 5 miligramů laktosy, avšak toto množství laktosy v přípravku běžně nezpůsobuje problémy osobám s nesnášenlivostí laktosy.
Užíváte- li vysoké dávky přípravku Viani dlouhodobě, jedna z léčivých látek flutikason- propionát může narušit přirozenou produkci hormonu kůry nadledvin.
Může to vést k úbytku kostní hmoty, vzniku šedého zákalu (katarakta), zeleného zákalu (glaukom), nárustu váhy, kulatého obličeje (měsíčkovitého tvaru), vysokému krevnímu tlaku a zpomalení růstu u dětí a mladistvých.
Váš lékař Vás bude sledovat s ohledem na možnost výskytu těchto vedlejších účinků a k zajištění toho, že užíváte nejnižší dávku Viani, která vede ke kontrole Vašeho astmatu.
Užíváte- li vysoké dávky přípravku Viani dlouhodobě a náhle dávky přerušíte, nebo snížíte, mohou se velmi vzácně objevit nežádoucí účinky.
Nežádoucí účinky lze rovněž očekávat v případě infekčního onemocnění nebo při závažné stresové situaci (jako například po závažné nehodě nebo při operačním zákroku).
Tyto příznaky zahrnují bolest břicha, únavu, nechutenství, nevolnost, průjem, váhový úbytek, bolest hlavy nebo ospalost, snížení krevní hladiny draslíku, snížení krevního tlaku a křeče.
K předejití výskytu těchto příznaků Vám může lékař během této doby předepsat zvláštní dávku kortikoidů.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době k léčbě astmatu, a to i léků, které jsou dostupné bez lékařského předpisu.
V některých případech není vhodné užívat Viani s jinými přípravky.
Váš lékař musí být informovaný o tom, zda jste v poslední době byli léčeni kortikosteroidy (v perorální nebo injekční lékové formě).
Sníží to riziko ovlivnění funkce vašich nadledvin.
Viani se nemá užívat s přípravky, které se nazývají beta- blokátory (jako např. atenolol, propranolol, sotalol), pokud takto nerozhodne Váš lékař.
Některé přípravky proti virům (antivirotika) a přípravky proti plísním (antimykotika) (jako např. ritonavir, ketokonazol a itrakonazol) mohou zvýšit množství flutikason- propionátu ve Vašem těle, a tudíž zvýšit riziko výskytu nežádoucích účinků.
Tyto přípravky užívejte s přípravkem Viani pouze po poradě se svým lékařem.
V případě, že jste těhotná, nebo kojíte, dříve než začnete přípravek Viani užívat, poraďte se se svým lékařem, nebo lékárníkem.
Lékař posoudí, zda v průběhu tohoto období můžete přípravek Viani užívat.
Není pravděpodobné, že by možné nežádoucí účinky, spojené s podáváním Viani, ovlivnily Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK VIANI UŽÍVÁ
Dávkování
Vždy užívejte přípravek přesně podle pokynů svého lékaře.
Důležité je, abyste přípravek Viani užívali každý den tak, jak je doporučeno, dokud Vám lékař nedoporučí léčbu ukončit.
EMEA/ CHMP/ 123464/ 2006/ CS Viani Diskus je určen pouze k inhalaci ústy.
35/ 41
© EMEA 2006
Viani Diskus 50/ 100
jedna inhalace dvakrát denně
Podávání tohoto přípravku dětem mladším než 4 roky se nedoporučuje.
Chronická obstrukční plicní nemoc
Dospělí
Viani Diskus 50/ 500
jedna inhalace dvakrát denně
Lékař Vám předepíše nejnižší sílu přípravku Viani Diskus, při které Vaše příznaky budou nejlépe kontrolované.
Jsou- li Vaše příznaky při užívání přípravku Viani Diskus dvakrát denně optimálně kontrolované, může Váš lékař rozhodnout o snížení Vaší dosavadní dávky na dávku jednou denně.
V případě dávkování jednou denně, trpíte- li nočními příznaky, by měla být dávka podána večer a v případě, že se příznaky vyskytují během dne, by dávka měla být podána ráno.
Je velmi důležité přesně dodržovat pokyny Vašeho lékaře týkající se množství inhalovaných dávek a jak často přípravek podávat.
Pokyny pro správné použití
Před použití přípravku Vás o správném zacházení poučí Váš lékař, sestra nebo lékárník.
Před prvním užitím přípravku Viani Diskus, vyjměte diskus z krabičky.
Je v poloze zavřeno.
Diskus je inhalační pomůcka z umělé hmoty, který se skládá z blistů obsahujících Viani v práškové formě.
Blistry chrání prášek k inhalaci před vlivy okolního prostředí.
Na vrchní části má diskus počítač dávek, který ukazuje, kolik dávek ještě zbývá.
Počítá od 28, nebo 60 dolů k číslu 0.
Číslice 5 až 0 jsou červené, abyste byli upozorněni na to, že zbývá už jen malý počet dávek.
Ukáže- li počítač dávek číslo 0, znamená to, že je již prázný.
Použití inhalátoru
Posunutím jezdce diskusu se otevře malý otvor v náustku a otevře se blistr ve stripu.
Tím je přístroj připraven k inhalaci prášku.
Když diskus uzavřete, jezdec se automaticky vrátí zpět do úvodní pozice a EMEA/ CHMP/ 123464/ 2006/ CS
36/ 41
© EMEA 2006
2.
POSOUVÁNÍ: diskus natočte tak, aby náustek směřoval k Vám.
Můžete ho držet buď v pravé nebo v levé ruce.
Zatlačte páčku co nejdále směrem od sebe, až uslyšíte cvaknutí.
Nyní je diskus připraven k použití.
Je to vidět na počítači dávek.
Nemanipulujte s páčkou zbytečně, protože se tím uvolní dávka a vyplýtvá se bez užitku.
3.
INHALOVÁNÍ: dříve než začnete vdechovat dávku, pročtěte si pozorně tuto část textu.
Pamatujte:
nikdy nevydechujte do diskusu.
EMEA/ CHMP/ 123464/ 2006/ CS
Začněte zvolna a zhluboka vdechovat přes pomůcku, ne nosem.
- Vyjměte diskus z úst.
- Zadržte dech asi na 10 sekund, nebo na tak dlouho, jak to bez námahy vydržíte.
- Pomalu vydechněte.
- Vypláchtěte ústa vodou a pak ji vyplivněte, pomůžete tak předejít vzniku moučnivky a
chrapotu.
3.
UKONČENÍ INHALACE:
- Diskus zavřete tak, že palec vložíte do jezdce a posunete jím co nejvíce směrem k sobě.
- Při zavření diskusu uslyšíte zaklapnutí.
Páčka se automaticky vrátí do původní polohy a je
Diskus není připraven k opětovnému použití.
Užijete- li náhodně větší množství přípravku, mohou se u Vás objevit nežádoucí účinky jako zrychlení srdeční akce, která EMEA/ CHMP/ 123464/ 2006/ CS
38/ 41
© EMEA 2006
je vyšší než obvykle, pocit nejistoty, bolest hlavy, svalová slabost, bolest kloubů a rovněž příznaky související se snížením produkce hormonu kůry nadledvin.
Tyto účinky obvykle odeznívají při pokračující léčbě, avšak jestliže jste užíval/ a vyšší dávky dlouhodobě, musíte o tom informovat Vašeho lékaře, nebo lékárníka.
Jestliže jste zapomněl( a) užít přípravek Viani Zapomenete- li si vzít dávku, užijte jej ihned, jakmile si vzpomenete.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Viani K dosažení optimálního léčebného přínosu je nutné, abyste přípravek užívali každodenně, jak je doporučeno, dokud Vám lékař nedoporučí ukončit léčbu.
Podávání přípravku Viani nikdy náhle nepřerušujte, jelikož by mohlo dojít ke zhoršení Vašich příznaků a mohlo by dojít k vývoji příznaků souvisejících s hormonální poruchou.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře, nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Viani nežádoucí účinky, které se ale nemusí vyskytnout u každého.
K předejití výskytu případných nežádoucích účinků, bude Vás lékař pravidelně sledovat, zda nejnižší podávaná dávka přípravku Viani udržuje vaše astma na optimální úrovní.
Velmi časté nežádoucí účinky se mohou vyskytnout u více než 1 z 10 léčených pacientů.
- Bolest hlavy, avšak tento nežádoucí účinek je obvykle menší při pokračující léčbě.
Časté nežádoucí účinky se mohou vyskytnout mezi 1 z 10 a 1 ze 100 léčených pacientů.
- Moučnivka, nažloutlý bolestivý povlak dutiny ústní a hrdla.
Bolestivost dutiny ústní, hrdla a
chrapot.
Abyste předešli výskytu těchto příznaků, vypláchněte ústa vodou po každém podání dávky.
Lékař Vám může předepsat přípravek proti plísním.
- Pocit třesu a zrychlené nebo nepravidelné srdeční akce (palpitace).
Tyto nežádoucí účinky
nejsou obvykle závažné a zmenšují se při pokračování léčby.
- Svalové křeče
Méně časté nežádoucí účinky se mohou vyskytnout u 1 ze 100 a 1 z 1000 léčených pacientů.
- Kopřivka
- Velmi rychlá srdeční akce (tachykardie)
Velmi vzácné nežádoucí účinky se mohou vyskytnout u méně než 1 z 10000 léčených pacientů.
- Příznaky alergie, jako například svědění, otok (obvykle obličeje, rtů, jazyka nebo jícnu),
zhoršení dechu, dušnost nebo hvízdavé dýchání (bronchospasmus).
Můžete být přecitlivělý( á) na přípravek Viani.
- Přípravek Viani může ovlivnit normální produkci hormonu kůry nadledvin, zvláště užíváte- li
vysoké dávky přípravku dlouhodobě.
Projeví se zpomalením růstu u dětí a mladistvých, poklesem minerální kostní hustoty, šedým zákalem (katarakta), zeleným zákalem (glaukom), EMEA/ CHMP/ 123464/ 2006/ CS
39/ 41
© EMEA 2006
nárustem váhy, zvýšením krevního tlaku a kulatým obličejem (měsíčkovitý obličej), (Cushingův syndrom).
- Nepravidelná srdeční akce nebo pocit přídatných úderů srdce (arytmie).
Informujte o tom svého
lékaře, ale dále pokračujte v léčbě přípravkem Viani, pokud lékař nerozhodne jinak.
- Zvýšení hladiny cukru (glukosy) v krvi (hyperglykémie).
Jste- li diabetikem, bude Vám častěji
odebírána krev k sledování hladiny cukru a tento stav si může vyžádat úpravu dosavadní léčby cukrovky.
- Pozorujete- li stavy úzkostí, poruchy spánku a změny chování, jako například neobvykle zvýšení
aktivity a podrážděnosti (hlavně u dětí).
- Zhoršení dechu nebo dušnost (bronchospasmus) zhoršující se v průběhu užívání přípravku
- Bolestivé, oteklé klouby a bolest svalů
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK VIANI UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 30 °C.
Nepoužívejte přípravek Viani po uplynutí doby použitelnosti vyznačené na obalu.
Léčivý přípravek se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co přípravek Viani obsahuje
- léčivými látkami jsou 50 mikrogramů salmeterolum (ve forme salmeteroli xinafoas) a 100, 250
nebo 500 mikrogramů fluticasoni propionas.
- pomocnou látkou je monohydrát laktosy (obsahuje mléčné bílkoviny).
Jak přípravek Viani vypadá a co obsahuje toto balení
Prášek k inhalaci
Balení obsahuje:
1 x 28 dávek nebo 1, 2, 3 nebo 10 diskusů, které obsahují 60 dávek.
Na trhu nemusí být všechny velikosti balení.
EMEA/ CHMP/ 123464/ 2006/ CS Držitel rozhodnutí o registrace a výrobce
40/ 41
© EMEA 2006
Glaxo Group Ltd., Greenford, Middlesex, Velká Británie.
Glaxo Wellcome Production, Evreux, Francie.
Tento přípravek je registrovaný v následujících zemích Evropské unie:
Rakousko Belgie Finsko Francie Německo Řecko Irsko Itálie Luxembursko Portugalsko Španělsko Švédsko Velká Británie
Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Vesaspir Diskus Brisair Accuhaler Viani Diskus Viani Accuhaler
Datum poslední revize textu
EMEA/ CHMP/ 123464/ 2006/ CS
41/ 41
© EMEA 2006
European Medicines Agency
4. července 2006 EMEA/ 306421/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRN INFORMACÍ KE STANOVISKU VYDANÉMU V RÁMCI POSTUPU PŘEZKOUMÁNÍ PODLE ČL.
6 ODST.
13 NAŘÍZENÍ KOMISE (ES) Č.
1084/ 2003 PRO
přípravek VIANI DISKUS a přípravky souvisejících názvů (viz příloha I)
Mezinárodní nechráněný název (INN): salmeterol / fluticasone
PODKLADOVÉ INFORMACE Přípravek Viani Diskus a přípravky souvisejících názvů (viz příloha I) obsahují salmeterol a fluticason propionát, tedy fixní kombinaci salmeterolu, dlouhodobě působícího β- agonisty, a fluticason propionátu, inhalačního kortikosteroidu, indikovanou k obvyklé léčbě astmatu, kde je použití kombinovaného přípravku (dlouhodobě působícího beta- 2- agonisty a inhalačního kortikosteroidu) na místě: - u pacientů, u nichž nedochází k dostatečnému zvládání potíží inhalačními kortikosteroidy a inhalačním beta- 2- agonistou s krátkou dobou účinku, užívaným „ dle potřeby “, nebo u pacientů, kteří již užívají inhalační kortikosteroid a dlouhodobě působícího beta- 2- agonistu a dochází u nich k odpovídajícímu zvládání potíží.
Přípravek Viani Diskus a přípravky souvisejících názvů je schválen v několika členských státech EU na základě postupu vzájemného uznávání.
Referenčním členským státem v rámci postupu vzájemného uznávání je Švédsko a dotčenými členskými státy jsou Belgie, Finsko, Francie, Irsko, Itálie, Lucembursko, Německo, Portugalsko, Rakousko, Spojené království a Španělsko.
Držitelé rozhodnutí o registraci předložili v červenci roku 2004 žádost o změnu typu II, podléhající postupu vzájemného uznávání, za účelem rozšíření indikace o úvodní udržovací léčbu fixní kombinací látek u pacientů s chronickým přetrvávajícím astmatem.
Referenční členský stát i dotčené členské státy změnu typu II odmítly z toho důvodu, že celkový poměr rizik/ přínosů byl pro indikaci k úvodní udržovací léčbě nepříznivý.
6 odst.
1084/ 2003.
Na základě zdůvodnění v rámci předložení záležitosti k posouzení výbor CHMP hodnotil otázku, zda je vhodné zavést úvodní udržovací léčbu fixní kombinací salmeterolu a fluticason propionátu u všech pacientů s chronickým přetrvávajícím astmatem.
Postup přezkoumání byl zahájen dne 19. září 2005.
Zpravodajem a spoluzpravodajem byli jmenováni Dr.
D Lyons a Dr.
G Calvo Dohas.
Doplňující informace předložili držitelé rozhodnutí o registraci dne 3. února 2006 a dne 30. března 2006 bylo podáno písemné vysvětlení.
Na základě vyhodnocení dostupných údajů a hodnotících zpráv zpravodaje přijal dne 27. dubna 2006 výbor CHMP stanovisko, ve kterém doporučuje změnu podmínek rozhodnutí o registraci a provedení příslušných úprav souhrnu údajů o přípravku, označení na obalu a příbalových informací.
Seznam příslušných názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené znění souhrnu údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 4. července 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko výboru CHMP ze dne 27. dubna 2006.
Příslušné orgány jednotlivých členských států budou přípravek nadále pravidelně posuzovat.
EMEA/ 306421/ 2006
Strana 2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉČIVÉHO( LÉČIVÝCH) PŘÍPRAVKU( Ů), LÉKOVÁ( É) FORMA( Y), ZPŮSOB( Y) PODÁNÍ, DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
EMEA/ CHMP/ 123448/ 2006/ CS
1/ 43
© EMEA 2007
Členský stát Rakousko
Držitel rozhodnutí o registraci Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Smyšlený název Viani forte Dosieraerosol
Sila 25/ 250
Léková forma Suspenze k inhalaci v tlakovém obalu.
Zpusob podání K inhalačnímu podání.
Rakousko
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Viani standard Dosieraerosol
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Rakousko
Allen Pharmazeutika Pharma GmbH, Albert- Schweitzer- Gasse 6, A- 1140 Wien, Rakousko
Viani junior Dosieraerosol
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 25/ 125
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 25/ 250
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Belgie
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 25/ 50
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Finsko
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Viani Evohaler
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Finsko
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Viani Evohaler
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Finsko
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN- 02231 Espoo, Finsko
Viani Evohaler
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
France
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, France
Viani
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Francie
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, France
Viani
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, France
Viani
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Německo
GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11 80339 Muenchen Německo
Viani mite Dosier- Aerosol FCKW- frei 25 µg/ 50 µg Druckgasinhalation, Suspension
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Německo
GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11 80339 Muenchen Německo
Viani Dosier- Aerosol FCKW- frei 25 µg/ 125 µg Druckgasinhalation, Suspension
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Německo
GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11 80339 Muenchen Německo
Viani forte Dosier- Aerosol FCKW- frei 25 µg/ 250 µg Druckgasinhalation, Suspension
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Irsko
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irsko
Viani Evohaler
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Irsko
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irsko
Viani Evohaler
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Irsko
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irsko
Viani Evohaler
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Lucembursko
Aliflus
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Lucembursko
Aliflus
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L- 1611 Lucembursko
Aliflus
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 25/ 50
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 25/ 125
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B- 1332 Genval, Belgie
Viani 25/ 250
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugalsko
Veraspir Inalador
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Portugalsko
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugalsko
Veraspir Inalador
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Portugalsko
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugalsko
Veraspir Inalador
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
© EMEA 2007
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Brisair
25/ 125 25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Brisair
25/ 250 25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Španělsko
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Španělsko
Brisair
25/ 50 25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Viani Evohaler mite
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Viani Evohaler
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Švédsko
GlaxoSmithKline AB Box 516, SE- 169 29 Solna Švédsko
Viani Evohaler forte
25/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
EMEA/ CHMP/ 123448/ 2006/ CS
5/ 43
© EMEA 2007
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Viani 50 Evohaler
25/ 50
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Viani 125 Evohaler
25/ 125
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Spojené království
Viani 250 Evohaler
50/ 250
Suspenze k inhalaci v tlakovém obalu.
K inhalačnímu podání.
EMEA/ CHMP/ 123448/ 2006/ CS
PŘÍLOHA II
6/ 43
© EMEA 2007
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
EMEA/ CHMP/ 123448/ 2006/ CS VĚDECKÉ ZÁVĚRY
7/ 43
© EMEA 2007
CELKOVÉ SHRNUTÍ VĚDECKÉHO ZHODNOCENÍ PŘÍPRAVKU VIANI EVOHALER A SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Přípravek Viani Evohaler a související názvy (viz příloha I stanoviska) obsahuje salmeterol a fluticason propionát, tedy fixní kombinaci salmeterolu, dlouhodobě působícího β- agonisty (LABA), a fluticason propionátu (FP), inhalačního kortikosteroidu (ICS), indikovanou u obvyklé léčby astmatu, kde je použití kombinovaného přípravku (dlouhodobě působícího beta- 2- agonisty a inhalačního kortikosteroidu) na místě: - u pacientů, u nichž nedochází k dostatečnému zvládání potíží inhalačními kortikosteroidy a inhalačním beta- 2- agonistou s krátkou dobou účinku, užívaným ‘ dle potřeby ’, nebo – u pacientů, kteří již užívají inhalační kortikosteroid a dlouhodobě působícího beta- 2- agonistu a dochází u nich k odpovídajícímu zvládání potíží.
Přípravek Viani Evohaler a související názvy (viz příloha I) je schválen v několika členských státech EU na základě postupu vzájemného uznávání (MRP).
Referenčním členským státem v rámci postupu vzájemného uznávání je Spojené království a dotčenými členskými státy jsou Belgie, Finsko, Francie, Irsko, Itálie, Lucembursko, Německo, Portugalsko, Rakousko, Španělsko a Švédsko.
Držitel rozhodnutí o registraci požádal o změnu typu II, podléhající MRP, za účelem rozšíření v současné době schválených indikací o úvodní udržovací léčbu fixní kombinací u pacientů s chronickým přetrvávajícím astmatem.
Referenční stát a dotčené členské státy tuto změnu ve smyslu rozšíření indikace zamítly dne 3. srpna 2005.
Hlavní výhrada se vztahovala k identifikaci populace pacientů, zejména k nedostatečné identifikaci těch, kteří budou reagovat na samotné inhalační kortikosteroidy.
Držitelé rozhodnutí o registraci byli toho názoru, že otázky vytyčené při MRP se týkaly klinického zvládání a jako takové je nelze řešit prováděním dalších klinických studií.
13 nařízení Komise (ES) č.
Úlohou výboru CHMP bylo zvážit, zda je na místě zavést úvodní udržovací léčbu fixní kombinací salmeterolu a fluticason propionátu u všech pacientů s chronickým přetrvávajícím astmatem.
Výbor CHMP provedl opakované vyhodnocení údajů uvedených v žádosti o změnu typu II.
V rámci výboru proběhla na základě hodnotících zpráv zpravodaje a spoluzpravodaje a údajů předložených držiteli rozhodnutí o registraci diskuse o vhodnosti úvodní udržovací léčby fixní kombinací.
ÚČINNOST
Držitelé rozhodnutí o registraci na sérii dobře vedených klinických studií zásadního charakteru prokázali, že u pacientů se střední formou chronického přetrvávajícího astmatu, jejichž stav není dostatečně zvládán užíváním samotných β- agonistů s krátkodobým účinkem, je v otázce zlepšení kontroly onemocnění zavedení kombinované terapie sestávající ze salmeterolu a fluticasonu účinnější než zavedení samotného salmeterolu či fluticasonu.
Za adekvátní cílovou populaci k hodnocení vhodnosti přípravku Viani coby úvodní udržovací léčby lze považovat subpopulaci ze studie GOAL (Gaining Optimal Asthma ControL), tj. vrstvy 1, dodatku, kroku 1 (pacienti, kteří neužívali inhalační kortikosteroid při vstupu do studie, splnili kritéria pro střední formu přetrvávajícího astmatu a byli randomizováni do skupiny užívající Viani 50/ 100 nebo FP 100 mcg).
Pacienti s mírnou formou přetrvávajícího astmatu nejsou považováni za kandidáty na nasazení kombinované terapie coby úvodní udržovací léčby a pro pacienty se závažnější formou onemocnění jsou vhodnější intenzivnější terapeutické přístupy.
Primárním sledovaným cílem studie GOAL bylo procento pacientů, kteří dosáhnou kontroly astmatu (kvalitní kontroly astmatu).
Výbor CHMP považoval použití „ kontroly astmatu ” coby primární veličiny účinnosti za spolehlivý parametr klinického stavu pacienta, a tedy za klinicky významné.
EMEA/ CHMP/ 123448/ 2006/ CS
8/ 43
© EMEA 2007
Výbor CHMP se obával, že obecné doporučení, tj. terapeutické indikace uvedené v souhrnu údajů o přípravku (SPC), bude mít za následek přehnanou léčbu, a to zejména u pacientů, kteří by reagovali na samotné inhalační kortikosteroidy.
Návrh držitele rozhodnutí o registraci, aby terapeutická indikace zahrnovala „ pacienty s přetrvávajícím astmatem, nedostatečně kontrolovaným pomocí samotných inhalačních beta- 2- agonistů s krátkodobým účinkem, užívaných “ dle potřeby ”, kteří vykazují kombinaci nejméně dvou z následujících klinických rysů astmatu: omezení průtoku vzduchu, každodenní užívání záchranných léků, každodenní výskyt symptomů (během dne a/ nebo v noci), “ nebyl shledán přijatelným, jelikož neumožňuje účinnou identifikaci populace, která vyžaduje kombinovanou terapii.
Výbor CHMP nicméně uznal, že současné klinické pokyny (např. směrnice GINA – Globální iniciativy pro léčbu astmatu) popisují okolnosti, které by mohly vést k zahájení udržovací léčby pomocí kombinované léčby.
Proto výbor CHMP považoval za přijatelné, aby byly lékařům poskytnuty pokyny s ohledem na nejvhodnější strategii dávkování u úvodní udržovací léčby fixní kombinací FP a salmeterolu.
Doporučení uvedené v oddílu 4. 2 „ Dávkování a způsob podání ” bylo shledáno přijatelným.
Doporučení zahrnuté v oddílu 4. 2 dovoluje krátkodobé testování přípravku Viani Evohaler u dospělých a adolescentů se střední formou přetrvávajícího astmatu, pro které je klíčové rychlé zvládnutí astmatu.
Úvodní zahajovací dávka je 2 inhalace 25 mcg salmeterolu a 50 mcg FP dvakrát denně.
V textu je rovněž uvedena důležitost postupného omezování léčby na samotné inhalační kortikosteroidy, jakmile je dosaženo kontroly astmatu.
Dále je zdůrazněno, že není na místě používat přípravek Viani coby úvodní udržovací léčbu u pacientů s mírnou a závažnou formou astmatu a že obecně zůstávají u většiny pacientů léčbou první volby inhalační kortikosteroidy.
Kromě aktualizace oddílu 4. 2 souhrnu údajů o přípravku byly do oddílu 5. 1 „ Farmakodynamické vlastnosti “ doplněny faktické poznatky získané v rámci studie GOAL, zejména rychlejší dosažení kontroly pomocí přípravku Viani než pomocí samotných inhalačních kortikosteroidů.
Údaje aktuálně uvedené v oddílu 5. 1 souhrnu údajů o přípravku byly rovněž pozměněny v souladu s doporučením v oddílu 4. 2.
BEZPEČNOST
Profil bezpečnosti kombinace salmeterol/ FP coby úvodní udržovací léčby byl potvrzen předložením údajů ze šesti pivotních a dvou podpůrných studií.
Ačkoli bezpečnostní profil salmeterolu a fluticason propionátu je dobře znám, výbor CHMP se domníval, že neopravňuje k vystavení celé zamýšlené cílové skupiny zvýšenému výskytu nežádoucích účinků, které souvisejí s užíváním beta- agonistů.
V souladu s výše uvedenými argumenty výbor CHMP nesouhlasil s obecným doporučením úvodní udržovací léčby fixní kombinací v oddíle 4. 1, považoval však za přijatelné zahrnout pokyny ke krátkodobému testování úvodní udržovací léčby přípravkem Viani do oddílu 4. 2.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že
13 nařízení Komise (ES) č.
1084/ 2003 pro přípravek Viani Evohaler a související názvy (viz příloha I),
• výbor CHMP usoudil, že uvedení indikace úvodní udržovací léčby fixní kombinací salmeterolu a fluticason propionátu u pacientů se střední formou přetrvávajícího astmatu v oddílu 4. 1 souhrnu údajů o přípravku je nepřijatelné, jelikož by mohlo mít za následek přehnanou léčbu, a to zejména u pacientů, kteří by reagovali na samotné inhalační kortikosteroidy, Výbor CHMP považoval za nepřijatelné vystavit celou cílovou populaci nežádoucím účinkům souvisejícím s užíváním beta- agonistů.
EMEA/ CHMP/ 123448/ 2006/ CS
9/ 43
© EMEA 2007
• výbor CHMP nicméně souhlasil s tím, že je přijatelné doplnit do oddílu 4. 2 souhrnu údajů o přípravku doporučení krátkodobého testování kombinované léčby salmeterolem a fluticason propionátem coby úvodní udržovací léčby u dospělých a adolescentů se střední formou přetrvávajícího astmatu, u nichž je klíčové dosáhnout rychlé kontroly astmatu,
• výbor CHMP souhlasil, že by do oddílu 5. 1 souhrnu údajů o přípravku měly být zahrnuty faktické poznatky získané v rámci studie GOAL, zejména rychlejší dosažení kontroly pomocí přípravku Viani než pomocí samotných inhalačních kortikosteroidů, a že je potřeba provést v tomto oddíle úpravy tak, aby byl v souladu se schváleným doporučením v oddíle 4. 2,
Souhrn údajů o přípravku, označení na obalu a příbalové informace jsou uvedeny v příloze III.
EMEA/ CHMP/ 123448/ 2006/ CS
PŘÍLOHA III
10/ 43
© EMEA 2007
SOUHRN ÚDAJŮ O PŘÍPRAVKU
EMEA/ CHMP/ 123448/ 2006/ CS 1.
NÁZEV PŘÍPRAVKU
11/ 43
© EMEA 2007
Viani 25/ 50 Inhaler suspenze k inhalaci v tlakovém obalu Viani 25/ 125 Inhaler suspenze k inhalaci v tlakovém obalu Viani 25/ 250 Inhaler suspenze k inhalaci v tlakovém obalu
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna odměřená dávka přípravku Viani obsahuje:
25 mikrogramů salmeterolu (ve formě Salmeteroli xinafoas) a 50, 125 nebo 250 mikrogramů flutikason- propionátu (Fluticasoni propionas).
Toto odpovídá 21 mikrogramům salmeterolu a 44, 110 nebo 220 mikrogramům flutikason- propionátu podaným aplikátorem (dodaná dávka).
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Suspenze k inhalaci v tlakovém obalu.
Nádobka obsahuje bílou nebo téměř bílou suspenzi.
4.
KLINICKÉ ÚDAJE
4. 1.
Terapeutická indikace
Viani je indikován k pravidelné léčbě astmatu u pacientů, pro které je vhodná kombinovaná aplikace bronchodilatačního léčiva (dlouhodobě působícího agonistu beta- 2- adrenoreceptorů) a inhalačního kortikosteroidu.
krátkodobě působícími agonisty beta- 2- adrenoreceptorů. nebo
Dávkování a způsob podání
Viani Inhaler je určen pouze k inhalačnímu podání.
Pacienti mají být poučeni, že k dosažení optimálního léčebného přínosu je nutné, aby přípravek Viani Inhaler užívali každodenně, i když jsou asymptomatičtí.
Pacienti mají být pravidelně kontrolováni lékařem, aby se aplikovaná síla přípravku Viani udržovala na optimální úrovni a měnila se jen na doporučení lékaře.
Dávku je třeba titrovat tak, aby byla aplikována nejnižší dávka, která ještě účinně udrží příznaky pod kontrolou.
Pokud k udržení příznaků pod kontrolou stačí nejnižší dávka tohoto kombinovaného přípravku podávaná dvakrát denně, mělo by se v dalším kroku přistoupit k vyzkoušení samotného inhalačního kortikosteroidu.
Alternativně, doporučuje- li to ošetřující lékaře, pacientům potřebujícím dlouhodobě působící agonisty beta- 2- adrenoreceptorů může být přípravek Viani titrován na dávku podávanou jednou denně, která by odpovídajícím způsobem nemoc kontrolovala.
V případě dávkování jednou denně u pacientů s
EMEA/ CHMP/ 123448/ 2006/ CS
12/ 43
© EMEA 2007
anamnézou nočních příznaků by měla být dávka podána večer a u pacientů s anamnézou příznaků vyskytujících se během dne by dávka měla být podána ráno.
Pacienti mají dostávat přípravek Viani v síle odpovídající obsahem flutikason- propionátu závažnosti jejich onemocnění.
Poznámka: přípravek Viani 25/ 50 mikrogramů není vhodný pro dospělé a dětí trpící těžkou formou bronchiálního astmatu.
Lékař předepisující léčivo by si měl být vědom toho, že flutikason- propionát je u pacientů s astmatem stejně účinný jako jiné inhalační kortikosteroidy v přibližně poloviční mikrogramové denní dávce.
Ku příkladu 100 mikrogramů fluticason- propionátu odpovídá přibližně 200 mikrogramům beklometazon- dipropionátu (obsahujícího freóny) nebo budesonidu.
Pokud by pacient potřeboval dávky mimo doporučený dávkovací režim, mají být předepsány náležité dávky beta- agonistu a/ nebo kortikosteroidu.
Doporučená dávkování
Dospělí a mladiství starší než 12 let
dvě inhalace 25 mikrogramů salmeterolu a 50 mikrogramů flutikason- propionátu dvakrát denně nebo dvě inhalace 25 mikrogramů salmeterolu a 125 mikrogramů flutikason- propionátu dvakrát denně nebo dvě inhalace 25 mikrogramů salmeterolu a 250 mikrogramů flutikason- propionátu dvakrát denně.
Krátkodobé pokusné podání přípravku Viani může být považováno za úvodní udržovací léčbu u dospělých nebo mladistvých s mírně závažnou formou persistujícího bronchiálního astmatu (definováno jako pacienti s denními příznaky, denní potřebou neodkladného podání přípravku a mírným až závažným omezením průchodnosti dýchacích cest), u kterých je rychlá léčba astmatu nutná.
V těchto případech jsou doporučenou úvodní dávkou dvě inhalace 25 mikrogramů salmeterolu a 50 mikrogramů flutikason- propionátu podávané dvakrát denně.
Jakmile je dosaženo toho, že jsou příznaky astmatu pod kontrolou, léčba by měla být přezkoumána a mělo by se zvážit, zda by léčba neměla být následně omezena na inhalaci samotného kortikosteroidu.
V případech, kdy chybí jedno nebo dvě kritéria závažností, nebyl ve srovnání s užíváním samotného inhalačního flutikason- propionátu v úvodní léčbě jednoznačný přínos pozorován.
Obecně platí, že inhalační kortikoidy nadále představují léky první volby pro většinu pacientů.
Viani není určen k úvodní léčbě mírné formy bronchiálního astmatu.
Podávání Viani 25/ 50 mikrogramů není vhodné u dospělých a dětí s těžkou formou bronchiálního astmatu.
Doporučuje se, aby byla u pacientů s těžkou formou bronchiálního astmatu stanovena správná dávka inhalačního kortikoidu před použitím jakékoliv fixní kombinované léčby.
Děti starší než 4 roky
Dvě inhalace 25 mikrogramů salmeterolu a 50 mikrogramů flutikason- propionátu dvakrát denně.
Maximální povolenou dávkou flutikason- propionátu podávaného jako přípravek Viani Inhaler dětem je dávka 100 mikrogramů dvakrát denně.
Příslušné údaje pro podávání přípravku Viani Inhaler dětem mladším než 4 roky nejsou k dispozici.
Zvláštní upozornění a opatření pro použití).
EMEA/ CHMP/ 123448/ 2006/ CS
13/ 43
© EMEA 2007
Údaje o aplikaci přípravku Viani pacientům s jaterní dysfunkcí nejsou k dispozici.
Pokyny pro použití
Pacienti mají být řádně poučeni o správném zacházení s inhalátorem (viz příbalová informace pro pacienta).
V průběhu inhalací pacient musí sedět nebo stát.
Inhalátor byl vyvinut pro použití ve vertikální pozici.
Testování inhaleru
Tím se ujistí, že inhalátor funguje.
V případě, že inhalátor nebyl používán týden nebo déle, opatrně, mírným tlakem se sejme kryt náustku, pacienti musí dobře inhalátor protřepat a vystříknout dvě dávky do vzduchu.
Použití inhalátoru
Pacienti by měli odstranit kryt náustku jemným slačením jeho stran a zkontrolovat, zda je náustek zvenku i zevnitř čistý.
2.
Pacienti by měli dobře inhalátor protřepat.
3.
Pacienti by měli držet inhalátor mezi palcem a ukazováčkem, kdy palec je na spodní straně, pod náustkem.
4.
Pacienti by měli vydechnout, ale jen tak, aby to pro ně bylo příjemné.
Nyní by měli vložit náustek do úst mezi zuby a obemknout jej rty.
5.
Pacienti začnou se pomalu a plynule nadechovat ústy a těsně poté, co začnou s nádechem, stlačí horní část inhalátoru (dno tlakové nádobky) směrem dolů, aby se uvolnila odměřená dávka aerosolu přípravku Viani.
6.
Pacienti zadrží dech, vyjmou inhalátor z úst a zvednou prst, kterým předtím stlačovali horní část inhalátoru.
Pacienti by měli zadržet dech tak dlouho, dokud to nezačne být pro ně nepříjemné.
7.
Chystá- li se pacient vdechnout druhou dávku, musí inhalátor podržte ve svislé poloze náustkem dolů a dnem tlakové nádobky nahoru a vyčkat asi půl minuty před zopakováním kroků 2 až 6.
8.
Náustek se „ zaklapne “ do správné polohy.
DŮLEŽITÉ
Pacienti by neměli spěchat s kroky 4, 5 a 6.
Je důležité, aby pacienti těsně před uvedením inhalátoru do chodu začali co nejpomaleji vdechovat.
Na začátku by pacienti si měli tuto činnost párkrát nacvičit před zrcadlem.
Pozorují- li pacienti “ mlžení ” vycházející z horní části inhalátoru nebo kolem úst, mělo by se začít znovu od bodu 2.
Pokud se na počítadle ukáže číslice 020, pacienti by si měli opatřit nový inhalátor.
Inhalátor by měli přestat používat, pokud na počítadle jsou číslice 000.
Pacietni by nikdy neměli upravovat číslice na počítadle nebo oddělovat počítadlo od kovové nádobky.
Počítadlo nemá být znovu upravované a je trvale vložené do nádobky.
© EMEA 2007
1.
Sejme se kryt náustku.
2.
Kovová tlaková nádobka se nevyjímá z umělohmotného pláště.
3.
Stejně tak se otře umělohmotný plášť inhalátoru.
4.
Kryt náustku se nasadí zpět.
KOVOVOU TLAKOVOU NÁDOBKU NEDÁVEJTE DO VODY.
4. 3.
Kontraindikace
Viani je kontraindikovaný u pacientů s přecitlivělostí na kteroukoliv z léčivých látek nebo na pomocnou látku.
4. 4.
Zvláštní upozornění a opatření pro použití
Léčba astmatu by měla probíhat podle stupňového programu a odezvu pacienta je třeba pravidelně posuzovat na základě klinického obrazu a funkčního vyšetření plic.
Viani Inhaler není určen k léčbě akutních symptomů astmatu; ty vyžadují použití inhalačního bronchodilatancia s rychlým a krátkodobým účinkem.
Pacientům je třeba doporučit, aby tento úlevový přípravek užili v případě akutního astmatického záchvatu a měli ho stále při sobě.
Rostoucí potřeba aplikace krátkodobě působících bronchodilatačních léčiv nutných k úlevě vzniklých příznaků astmatu svědčí o zhoršení kontroly onemocnění a pacient by měl být vyšetřen lékařem.
Náhlé a progresivní zhoršení kontroly astmatu může ohrožovat život, a pacient má proto neodkladně absolvovat lékařské vyšetření.
Je třeba zvážit zintenzivnění léčby kortikosteroidy.
Je třeba zvážit přídatnou terapii kortikosteroidy.
Léčba přípravkem Viani se nemá náhle přerušit.
Viani, podobně jako ostatní inhalační přípravky obsahující kortikosteroidy, se má podávat se zvýšenou opatrností pacientům s aktivní nebo inaktivní plicní tuberkulózou.
Zvláštní obezřetnost je třeba při aplikaci přípravku Viani pacientům se závažnými kardiovaskularními poruchami, včetně abnormalit srdečního rytmu, s diabetes mellitus, s nekorigovanou hypokalémií nebo s tyreotoxikózou.
Velmi vzácně bylo hlášené zvýšení krevní hladiny glukosy (viz 4. 8.
Nežádoucí účinky) a tuto skutečnost musí vzít v potaz lékař předepisující tento lék pacientům s anamnézou diabetes mellitus.
Následkem systémové terapie beta- 2- agonisty může vzniknout potenciálně závažná hypokalémie, ovšem po inhalaci terapeutických dávek salmeterolu jsou jeho plazmatické hladiny velmi nízké.
Stejně jako při podávání jiných inhalačních přípravků může po inhalaci přípravku Viani Inhaler dojít k paradoxnímu bronchospazmu s bezprostředním zhoršením pískotů (hvízdavého dýchání).
V takovém případě je nutné aplikaci přípravku okamžitě ukončit, znovu zhodnotit stav pacienta a podle potřeby zahájit jinou terapii.
Pacienty je nutné převádět na terapii přípravkem Viani opatrně, zejména je- li důvod předpokládat, že předchozí systémovou kortikosteroidní terapií byla narušena funkce nadledvin.
Při podávání každého inhalačního kortikosteroidu se mohou vyskytnout systémové účinky, zejména při vysokých dávkách podávaných dlouhodobě.
Pravděpodobnost výskytu těchto účinků je mnohem EMEA/ CHMP/ 123448/ 2006/ CS
15/ 43
© EMEA 2007
Dlouhodobá léčba pacientů vysokými dávkami inhalačních kortikosteroidů může způsobit útlum adrenálních funkcí a akutní adrenální krizi.
Dětí a mladiství < 16 let užívající vysoké dávky flutikason - propionátu (obvykle ≥ 1000 mikrogramů/ den) mohou být zvláště ohrožení tímto rizikem.
Velmi vzácně byl popsán výskyt adrenální suprese a akutní adrenální krize při podávání flutikason - propionátu v dávkách mezi 500 a 1000 mikrogramů.
Situace, které mohou vést ke spuštění akutní adrenální krize zahrnují trauma, chirurgický zákrok, infekci nebo jakoukoliv náhlou redukci dávky.
Tento stav se typicky projeví nespecifickými příznaky a mohou zahrnovat nechutenství, bolest břicha, váhový úbytek, únavu, bolest hlavy, nevolnost, zvracení, hypotenzi, poruchy vědomí, hypoglykémii a křeče.
V obdobích stresové zátěže nebo elektivních chirurgických výkonů se má zvažovat doplňkové krytí systémovým kortikosteroidem.
Jelikož systémová absorpce se velkou měrou uskutečňuje přes plíce, použití zdravotnické pomůcky s inhalátorem může zvýšit dostupnost přípravku v plicích.
Toto by mělo být vzato v potaz jako možná příčina zvýšeného rizika vzniku systémových nežádoucích účinků.
Přínosem terapie inhalačním flutikason- propionátem by měla být minimalizace potřeby perorálních kortikosteroidů, ovšem pacienti převádění z perorálních kortikosteroidů mohou být z hlediska narušené adrenální rezervy rizikoví značně dlouhou dobu.
Rizikovými mohou být také pacienti, kteří v minulosti absolvovali akutní terapii vysokými dávkami kortikosteroidů.
Možnost této reziduální dysfunkce je nutné mít na paměti v každém akutním nebo elektivní situaci, která pravděpodobně je nebo bude situací stresovou.
Před elektivním výkonem je možné konzultovat rozsah adrenální dysfunkce se specialistou.
Současnému podávání je proto třeba se vyhnout, pokud možný přínos pro pacienta nepřeváží riziko vzniku systémových nežádoucích účinků léčby kortikosteroidy.
Při kombinaci flutikason- propionátu s jinými silnými inhibitory izoenzymu CYP3A (viz 4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce) je také zvýšené riziko vzniku systémových nežádoucích účinků.
4. 5.
Interakce s jinými léčivými přípravky a jiné formy interakce
Neměly by se podávat neselektivní ani selektivní beta- blokátory, nejsou- li pro jejich použití závažné důvody.
Souběžná aplikace jiných beta- adrenergních léčiv může mít aditivní efekt.
Za normálních okolností je po inhalačním podání dosaženo nízkých plazmatických koncentrací flutikason- propionátu, vzhledem k velmi silnému metabolismu látky během prvního přehodu játry (first pass metabolism) a vysoké systémové clearance zprostředkované cytochromem P450 3A4 ve střevě a játrech.
Z toho důvodu jsou klinicky významné interakce s jinými léčivy zprostředkované flutikason- propionátem nepravděpodobné.
Ve studiích interakcí u zdravých jedinců užívajících intranasální flutikason- propionát s ritonavirem (velmi silný inhibitor cytochromu P450 3A4) v dávce 100 mg dvakrát denně, došlo ke zvýšení plazmatické koncentraci flutikason- propionátu více než stonásobně, což vedlo ke značné redukci sérové koncentrace kortizolu.
Informace o této interakci chybí pro inhalovaný flutikason- propionát, ale očekává se značné zvýšení plazmatických hladin flutikason- propionátu.
Byly hlášeny případy vývoje Cushingova syndromu a adrenální suprese.
Současnému podávání je třeba se vyhnout, pokud EMEA/ CHMP/ 123448/ 2006/ CS možný přínos pro pacienta nepřeváží riziko vzniku kortikosteroidy.
16/ 43 systémových nežádoucích účinků léčby
© EMEA 2007
Toto vedlo k většímu snížení plazmatické hladiny kortizolu ve srovnání se samotným podáním flutikason- propionátu.
(viz 5. 3.
Předklinické údaje vztahující se k bezpečnosti)
Podávání přípravku Viani těhotným ženám by se mělo zvažovat pouze tehdy, pokud očekávaný přínos pro matku je větší než možné riziko pro plod.
K terapii těhotných žen se má používat nejnižší léčivá dávka flutikason- propionátu potřebná k udržení astmatu pod adekvátní kontrolou.
Jak salmeterol, tak flutikason - propionát se vylučují do mléka potkaních samic.
Při předepisování přípravku Viani kojícím ženám by se mělo zvážit, zda očekávaný přínos pro matku je větší než možné riziko pro dítě.
Účinky na schopnost řídit a obsluhovat stroje
Speciální studie vlivu přípravku na způsobilost k řízení vozidel nebo k obsluze strojů nebyly provedeny.
Nežádoucí účinky
Jelikož přípravek Viani obsahuje salmeterol a flutikason- propionát, lze očekávat typ a závažnost nežádoucích reakcí na každou z těchto dvou léčivých látek.
Při jejich současném podání nepřibývají žádné další nežádoucí účinky.
V následujícím textu jsou nežádoucí účinky, které byly spojeny se salmeterolem/ flutikason - propionátem uvedené podle orgánových tříd a frekvence výskytu.
Četnost je definována jako velmi časté (≥1/ 10), časté (≥1/ 100 a < 1/ 10), méně časté (≥1/ 1000 a < 1/ 100), a velmi vzácné (< 1/ 10. 000) včetně jednotlivých hlášených případů.
Velmi časté, časté a méně časté byly odvozené z klinických dat.
Incidence u placeba nebyla vzata v úvahu.
Velmi vzácné nežádoucí účinky byly odvozeny z dat získaných při postmarketingovém sledování.
Infekční a parazitární onemocnění
Kandidóza (moučnivka) dutiny ústní a hrdla
Časté
Poruchy imunitního systému
Reakce přecitlivělostí s následujícími projevy:
Kožní reakce přecitlivělosti
EMEA/ CHMP/ 123448/ 2006/ CS
17/ 43
Angioedém (hlavně faciální a orofaryngeální otok), respirační příznaky (dušnost a/ nebo bronchospasmus), anafylaktická reakce
Velmi vzácné
Endokrinní poruchy
Cushingův syndrom, Cushingova nemoc, suprese adrenální funkce, retardace růstu u dětí a mladistvých, pokles minerální kostní denzity, katarakta a glaukom
Velmi vzácné
Poruchy metabolismu a výživy
Hyperglykémie
Velmi vzácné
Psychiatrické poruchy
Úzkost, porucha spánku a změny chování, včetně hyperaktivity a podrážděnosti (převážně u dětí).
Velmi vzácné
Poruchy nervového systému
Bolest hlavy
* Velmi časté
Třes
Časté
Srdeční poruchy
Palpitace
Časté
Tachykardie
Méně časté
Srdeční arytmie (včetně fibrilace síní, supraventrikulární tachykardie a extrasystol)
Velmi vzácné
Respirační, hrudní a mediastinální poruchy
Podráždění hrdla
Časté
Chrapot/ dysfonie
Časté
Paradoxní bronchospazmus
Velmi vzácné
Poruchy pohybového systému a pojivové
Svalové křeče
Časté
tkáně
Bolesti kloubů
Velmi vzácné
Svalové bolesti
Velmi vzácné
* často se vyskytovala s placebem
Byly hlášeny farmakologické nežádoucí účinky beta- 2- agonistů, jako je tremor, palpitace a bolest hlavy, avšak s tendencí k odeznívání a slábnutí při pravidelné terapii.
Vzhledem k obsahu flutikason- propionátu u některých pacientů se může vyskytnout chrapot a kandidóza (moučnivka) dutiny ústní a hrdla.
Chrapot a výskyt kandidózy lze zmírnit vykloktáním vodou po použití přípravku.
Symptomatickou kandidózu lze léčit topickou antifungální farmakoterapií při pokračující léčbě přípravkem Viani Inhaler.
Možné systémové účinky zahrnují Cushingův syndrom, Cushingovou nemoc, supresi adrenální funkce, retardaci růstu u dětí a mladistvých, pokles minerální kostní denzity, kataraktu a glaukom (viz 4. 4 Zvláštní upozornění a opatření pro použití).
Velmi vzácně se vyskytla hypoglykémie (viz 4. 4 Zvláštní upozornění a opatření pro použití).
EMEA/ CHMP/ 123448/ 2006/ CS Stejně jako u jiných inhalačních přípravků se může Zvláštní upozornění a opatření pro použití).
18/ 43 objevit paroxysmální bronchospazmus (viz
© EMEA 2007 4. 4
Předávkování
Dále jsou uvedeny údaje o předávkování obou léčivých látek:
Objektivními a subjektivními příznaky předávkování salmeterolu jsou tremor, bolest hlavy a tachykardie.
Preferovanými antidoty jsou kardioselektivní beta- blokátory, které by se u pacientů s bronchospazmem v anamnéze měly používat se zvláštní opatrností.
Jestliže terapie přípravkem Viani byla zastavena z důvodu předávkování jeho beta- agonistické složky, je třeba uvážit poskytnutí vhodné náhradní kortikosteroidní terapie.
Může se vyskytnout i hypokalémie, a pak se má uvážit substituce draslíku.
Akutní: inhalace vyšších než doporučených dávek flutikason- propionátu může vést k přechodnému útlumu funkce nadledvin.
Urgentní zásah není nutný, protože - jak bylo prokázáno stanovením plazmatického kortizolu - funkce nadledvin se zotaví během několika dnů.
Chronické předávkování inhalačním flutikason- propionátem: odkaz na bod 4. 4: riziko adrenální suprese.
Může být nezbytné monitorování adrenální rezervy.
V případech předávkování flutikason - propionátu může terapie přípravkem Viani pokračovat v dávkách vhodných k udržení příznaků astmatu pod kontrolou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1.
Farmakodynamické vlastnosti
Farmakoterapeutická skupina:
Antiastmatikum, ATC kód:
R03AK06.
Klinické studie s přípravkem Viani u pacientů s bronchiálním astmatem
Dvanáctiměsíční studie (Optimální kontroly astmatu, GOAL) na 3416 dospělých a mladistvých astmatických pacientech srovnávala účinnost a bezpečnost přípravku Viani oproti samostatnému inhalačnímu kortikosteroidu (flutikason- propionát), aby se zjistilo, zda jsou cíle léčby astmatu dosažitelné.
Léčba byla stupňována každých 12 týdnů, dokud nebyla dosažena ** „ totální kontrola “ nebo nebyla dosažena nejvyšší dávka zkoumaného přípravku.
Ve studiích GOAL bylo prokázano, že více pacientů léčených přípravkem Viani dosáhlo kontroly astmatu než pacientů léčených samotným kortikosteroidem a této kontroly bylo dosaženo s nízkou dávkou kortikosteroidu.
Mnohem rychleji bylo dosaženo úrovně „ dobré kontroly “ astmatu s přípravkem Viani, než se samotným inhalačním kotrikosteroidem.
Doba trvání léčby k dosažení prvního individuálního týdne „ dobré kontroly “ astmatu u 50% léčených byla u Viani 16 dnů ve srovnání s 37 dny u skupiny léčené samotným inhalačním kortikosteroidem.
Ve skupině jedinců s astmatem, kteří ještě nebyli léčeni steroidy, byla doba trvání léčby nutná k dosažení prvního individuálního týdne „ dobré kontroly “ astmatu 16 dní u pacientů se Viani a 23 dní u pacientů léčených samotným inhalačním kortikosteroidem.
EMEA/ CHMP/ 123448/ 2006/ CS
Procentuální dosažení * „ dobré kontroly (WC) “ a ** „ totální kontroly (TC) “ u astmatických pacientů po dobu 12 měsíců
Léčba před zahájením studie
Salmeterol/ FP
FP
WC
TC
WC
TC
Bez ICS (samostané SABA) Nízké dávky ICS (≤500 mcg BDP nebo ekvivalent/ den)
78% 75%
50 44
70% 60%
40% 28%
Průměrná dávka ICS (> 500 – 1000mcg BDP nebo ekvivalent/ den)
62%
29%
47%
16%
Shrnutí výsledků ze 3 léčebných úrovní
71%
41%
59%
28%
* Dobře kontrolované astma: příležitostní symptomy nebo užití krátkodobě působících beta2- agonistů (SABA) nebo méně než 80% prognóza plicní funkce plus bez nočního probouzení, bez exacerbací a bez nežádoucích účinků vedoucích ke změně léčby. ** Totální kontrola astmatu: bez příznaků, bez krátkodobě působících beta- 2- agonistů (SABA), více než nebo odpovídající 80% prognóze plicní funkce, bez nočního probouzení, bez exacerbací a bez nežádoucích účinků vedoucích ke změně léčby.
Výsledky této studie ukazují, že Viani 50/ 100 mikrogramů podávaný dvakrát denně může být zvažován v úvodní udržovací léčbě u pacientů se středně těžkou, persistující formou astmatu, u kterých je rychlá kontrola astmatu považována za nezbytnou (viz bod 4. 2).
Mechanismus účinku
Přípravek Viani Inhaler obsahuje dvě léčivé látky, salmeterol a flutikason- propionát, které mají rozdílné mechanismy účinku.
Mechanismy účinku obou léčiv jsou postupně uvedeny v následujícím textu.
Salmeterol
Salmeterol je selektivní dlouhodobě (12 hodin) působící agonista beta- 2- adrenoreceptorů s dlouhým postranním řetězcem, který se váže na zevní místo receptoru.
Salmeterol navozuje dlouhodobější bronchodilataci, trvající nejméně 12 hodin, než doporučené dávky konvenčních krátkodobě účinných beta- 2- agonistů.
Flutikason- propionát
Flutikason- propionát podávaný inhalačně v doporučených dávkách má glukokortikoidní protizánětlivý účinek uvnitř plic, který vede k redukci příznaků a exacerbací astmatu, bez nežádoucích účinků pozorovaných při systémovém podávání kortikosteroidů.
Farmakokinetické vlastnosti
Po inhalačním podání salmeterolu v kombinaci s flutikason- propionátem byly farmakokinetické vlastnosti každé z těchto léčivých látek podobné farmakokinetickým vlastnostem pozorovaným po jejich samostatném podání.
Pro účely farmakokinetiky tedy lze obě složky hodnotit odděleně.
Salmeterol
Salmeterol působí místně v plicích, a proto jeho léčebné účinky nelze posuzovat podle plazmatických hladin.
technicky obtížné, protože plazmatické koncentrace dosahované po inhalačním podání terapeutických dávek jsou velmi nízké (přibližně 200 pg/ ml nebo méně).
Flutikason- propionát
Absolutní biologická dostupnost inhalačního flutikason- propionátu u zdravých jedinců kolísá v závislosti na typu použitého inhalačního prostředku zdravotnické techniky přibližně mezi 10 až 30% nominální dávky.
U pacientů s bronchiálním astmatem byl při inhalaci flutikason- propionátem sledován nižší stupeň systémové expozice.
Absorpce flutikason- propionátu do systémové cirkulace probíhá hlavně v plicích, a to zpočátku rychle a potom pomaleji.
Zbytek inhalační dávky může být spolknut, avšak jeho příspěvek k systémové expozici je minimální, protože perorální biologická dostupnost je z důvodu nízké rozpustnosti ve vodě a presystémové metabolizace menší než 1%.
Systémová expozice se zvyšuje lineárně se stoupající inhalační dávkou.
Dispozice flutikason- propionátu je charakterizována vysokou plazmatickou clearance (1150 ml/ min), velkým distribučním objemem v ustáleném stavu (přibližně 300 l) a terminálním poločasem přibližně 8 hodin.
Vazba na plazmatické proteiny činí 91%.
Flutikason- propionát je ze systémové cirkulace odstaňován velmi rychle.
Hlavně cestou biotransformací na neúčinný metabolit kyselinu karboxylovou, a to prostřednictvím izoenzymu cytochromu P450 CYP3A4.
Další neidentifikované metabolity byly rovněž nalezeny ve stolici.
Renální clearance flutikason- propionátu je zanedbatelná.
Méně než 5% dávky je vylučována močí, hlavně jako metabolity.
Hlavní část dávky je vylučována stolicí formou metabolitů a nezměněného přípravku.
5. 3.
Předklinické údaje vztahující se k bezpečnosti
Obava vyplyvající z experimentálních studií pro užití u lidí, která se týká odděleného podání salmeterolium- xinafoatu a flutikason- propionátu, se vztahuje ke zvýšenému farmakologickému účinku.
V reprodukčních studiích na zvířatech bylo prokázáno, že glukokortikosteroidy vyvolávají malformace (rozštěp patra, malformace skeletu).
Nezdá se však, že by tyto výsledky studií na zvířatech byly relevantní pro aplikaci doporučených dávek u člověka.
U salmeterolium- xinafoatu byla ve studiích na zvířatech prokázána embryofetální toxicita pouze při vysokých expozičních hladinách.
Při současném podávání obou léčivých látek v dávkách, o nichž je známo, že vyvolávají abnormality indukované glukokortikoidy, byl u potkanů zjištěn zvýšený výskyt transponované umbilikální arterie a inkompletní osifikace okcipitální kosti.
Norfluran (propelent HFA 134a, neobsahující chlorované fluoralkany) ve studiích provedených u řady druhů zvířat exponovaných každodenně po dobu dvou let nevykázal toxické efekty ani ve velmi vysokých koncentracích svých par, výrazně převyšujících koncentrace, kterým pravděpodobně budou vystaveni pacienti.
6.
FARMACEUTICKÉ ÚDAJE
Seznam pomocných látek
Norfluran (propelent HFA 134a).
EMEA/ CHMP/ 123448/ 2006/ CS 6. 2.
Neuplatňuje se.
Doba použitelnosti
1 rok.
Zvláštní opatření pro uchovávání
Tlaková nádobka obsahuje suspenzi.
Uchovávejte při teplotě do 25 °C.
Stejně jako u většiny léčivých přípravků v tlakových obalech se terapeutický efekt přípravku může snížit, je- li tlaková nádobka studená.
Tlaková nádobka se nesmí rozebírat, propichovat, deformovat silou ani spalovat (odhazovat do ohně), a to ani když je zdánlivě prázdná.
Druh obalu a velikost balení
Suspenze je uložená v 8ml hliníkové tlakové nádobce s dávkovacím ventilem.
Nádobka je vložená do plastového ovládače spojeného s náustkem vybaveného rozprašovačem.
Nádobka obsahuje počítadlo dávek, které ukazuje kolik dávek přípravku bylo již použito.
Číslice jsou patrné v okénku na zadní části plastového ovládače.
Jedná tlaková nádobka obsahuje 120 jednotlivých odměřených dávek.
Zdravotnický prostředek je dostupný v kartonu obsahujícím:
1 x 120 jednotlivých odměřených dávek nebo 3 x 120 jednotlivých odměřených dávek nebo 10 x 120 jednotlivých odměřených dávek – pouze pro potřeby nemocnic/ lékáren (účel příprava a výdej léků)
Na trhu nemusí být všechny velikosti balení.
6. 6.
Zvláštní opatření pro likvidaci přípravku
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Glaxo Group Ltd., Greenford, Middlesex, Velká Británie.
8.
REGISTRAČNÍ ČÍSLO
Viani 25/ 50 Inhaler:
9.
DATUM PRVNÍ REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
10.
DATUM REVIZE TEXTU
EMEA/ CHMP/ 123448/ 2006/ CS
23/ 43
© EMEA 2007
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
EMEA/ CHMP/ 123448/ 2006/ CS
24/ 43
© EMEA 2007
OZNAČENÍ NA OBALU
EMEA/ CHMP/ 123448/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
25/ 43
© EMEA 2007
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani 25/ 50 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 50 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Norfluran
4.
LÉKOVÁ FORMA A OBSAH
Suspenze k inhalaci v tlakovém obalu
1 x 120 odměřených dávek 3 x 120 odměřených dávek 10 x 120 odměřených dávek (pouze pro nemocnice nebo lékárny)
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
26/ 43
© EMEA 2007
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Kovová tlaková nádobka se nesmí propichovat, deformovat ani spalovat, a to ani když je prázdná.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 023/ 03- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 123448/ 2006/ CS
27/ 43
© EMEA 2007
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani 25/ 50 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 x 120 odměřených dávek
EMEA/ CHMP/ 123448/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
28/ 43
© EMEA 2007
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani 25/ 125 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 125 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Norfluran
4.
LÉKOVÁ FORMA A OBSAH
Suspenze k inhalaci v tlakovém obalu
1 x 120 odměřených dávek 3 x 120 odměřených dávek 10 x 120 odměřených dávek (pouze pro nemocnice nebo lékárny)
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
29/ 43
© EMEA 2007
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Kovová tlaková nádobka se nesmí propichovat, deformovat ani spalovat, a to ani když je prázdná.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 024/ 03- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 123448/ 2006/ CS
30/ 43
© EMEA 2007
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani 25/ 125 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 x 120 odměřených dávek
EMEA/ CHMP/ 123448/ 2006/ CS ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
31/ 43
© EMEA 2007
VNĚJŠÍ OBAL KRABIČKY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani 25/ 250 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
2.
OBSAH LÉČIVÉ LÁTKY/ LÁTEK
25 mikrogramů salmeterolu (ve formě salmeterol- xinafoátu) a 250 mikrogramů flutikason- propionátu v jedné dávce.
3.
SEZNAM POMOCNÝCH LÁTEK
Norfluran
4.
LÉKOVÁ FORMA A OBSAH
Suspenze k inhalaci v tlakovém obalu
1 x 120 odměřených dávek 3 x 120 odměřených dávek 10 x 120 odměřených dávek (pouze pro nemocnice nebo lékárny)
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
K inhalačnímu podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
EXP {MM/ RRRR}
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
32/ 43
© EMEA 2007
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
Kovová tlaková nádobka se nesmí propichovat, deformovat ani spalovat, a to ani když je prázdná.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Greenford Middlesex UB6 0NN Velká Británie
12.
REGISTRAČNÍ ČÍSLO( A)
14/ 025/ 03- C
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
Výdej léčivého přípravku vázán na lékařský předpis.
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
EMEA/ CHMP/ 123448/ 2006/ CS
33/ 43
© EMEA 2007
MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
VNITŘNÍ OBAL – BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Viani 25/ 250 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas a Fluticasoni propionas
K inhalačnímu podání
2.
ZPŮSOB PODÁNÍ
Před použitím protřepejte.
Před použitím si přečtěte příbalovou informaci.
3.
POUŽITELNOST
EXP {MM/ RRRR}
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
1 x 120 odměřených dávek
EMEA/ CHMP/ 123448/ 2006/ CS
PŘÍBALOVÁ INFORMACE
34/ 43
© EMEA 2007
EMEA/ CHMP/ 123448/ 2006/ CS
35/ 43
© EMEA 2007
PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Viani 25/ 50 Inhaler suspenze k inhalaci v tlakovém obalu Viani 25/ 125 Inhaler suspenze k inhalaci v tlakovém obalu Viani 25/ 250 Inhaler suspenze k inhalaci v tlakovém obalu
Salmeteroli xinafoas, Fluticasoni propionas
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat znovu přečíst.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete 1) Co je Viani a k čemu se používá 2) Čemu musíte věnovat pozornost, než začnete Viani užívat 3) Jak se Viani užívá 4) Možné nežádoucí účinky 5) Jak Viani uchovávat 6) Další informace
1.
CO JE PŘÍPRAVEK VIANI A K ČEMU SE POUŽÍVÁ
Tato suspenze je v tlakové nádobce s dávkovacím ventilem (dávkovačem) a náustkem.
Jedna odměřená dávka obsahuje 25 mikrogramů salmeterolu (ve formě salmeteroli xinafoas) spolu s 50, 125 nebo 250 mikrogramy flutikason- propionátu (fluticasoni propionas).
Salmeterol je jednou z látek patřící do skupiny léčiv, které se nazývají bronchodilatátory s dlouhodobým účinkem (účinek trvá alespoň 12 hodin).
Tato látka pomáhá udržet dýchací cesty rozšířené a usnadňuje proudění vzduchu do a ven z průdušek.
Flutikason- propionát je jednou z látek patřících do skupiny léčiv, které se nazývají kortikosteroidy a snižují otok a dráždění v plicích.
Proto přípravek se musí užívat pravidelně každý den, dle doporučení lékaře.
Viani není určen k léčbě náhle vzniklých záchvatů dušnosti a pískotů.
Tyto vyžadují použití inhalačních bronchodilatancií s rychlým a krátkodobým účinkem jako záchrannou léčbu.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE PŘÍPRAVEK VIANI UŽÍVAT
Neužívejte Viani Jestliže jste přecitlivělý( á) [alergický( á)] na salmeterol- xinafoát nebo flutikason- propionát nebo na další složku přípravku, tj. norfluran (HFA 134a).
Léčite- li se s onemocněním srdce, včetně nepravidelností srdečního rytmu nebo rychlého srdečního pulzu, zvýšenou činností štítné žlázy, vysokým krevním tlakem, cukrovkou (diabetes mellitus)
EMEA/ CHMP/ 123448/ 2006/ CS
36/ 43
© EMEA 2007
Užíváte- li vysoké dávky přípravku Viani dlouhodobě, jedna z léčivých látek flutikason- propionát může narušit přirozenou produkci hormonu kůry nadledvin.
Může to vést k úbytku kostní hmoty, vzniku šedého zákalu (katarakta), zeleného zákalu (glaukom), nárustu váhy, kulatého obličeje (měsíčkovitého tvaru), vysokému krevnímu tlaku a zpomalení růstu u dětí a mladistvých.
Váš lékař Vás bude sledovat s ohledem na možnost výskytu těchto vedlejších účinků a k zajištění toho, že užíváte nejnižší dávku Viani, která vede ke kontrole Vašeho astmatu.
Užíváte- li vysoké dávky přípravku Viani dlouhodobě a náhle dávky přerušíte, nebo snížíte, mohou se velmi vzácně objevit nežádoucí účinky.
Nežádoucí účinky lze rovněž očekávat v případě infekčního onemocnění nebo při závažné stresové situaci (jako například po závažné nehodě nebo při operačním zákroku).
Tyto příznaky zahrnují bolest břicha, únavu, nechutenství, nevolnost, průjem, váhový úbytek, bolest hlavy nebo ospalost, snížení krevní hladiny draslíku, snížení krevního tlaku a křeče.
K předejití výskytu těchto příznaků Vám může lékař během této doby předepsat zvláštní dávku kortikosteroidů.
Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době k léčbě astmatu, a to i léků, které jsou dostupné bez lékařského předpisu.
V některých případech není vhodné užívat Viani s jinými přípravky.
Váš lékař musí být informovaný o tom, zda jste v poslední době byli léčeni kortikosteroidy (v perorální nebo injekční lékové formě).
Sníží to riziko ovlivnění funkce Vašich nadledvin.
Viani se nemá užívat s přípravky, které se nazývají beta- blokátory (jako např. atenolol, propranolol, sotalol), pokud takto nerozhodne Váš lékař.
Některé přípravky proti virům (antivirotika) a přípravky proti plísním (antimykotika) (jako např. ritonavir, ketokonazol a itrakonazol) mohou zvýšit množství flutikason- propionátu ve Vašem těle, a tudíž zvýšit riziko výskytu nežádoucích účinků.
Tyto přípravky užívejte s přípravkem Viani pouze po poradě se svým lékařem.
V případě, že jste těhotná, nebo kojíte, dříve než začnete přípravek Viani užívat, poraďte se se svým lékařem, nebo lékárníkem.
Lékař posoudí, zda v průběhu tohoto období můžete přípravek Viani užívat.
Není pravděpodobné, že by možné nežádoucí účinky, spojené s podávánímViani, ovlivnily Vaši schopnost řídit nebo obsluhovat stroje.
3.
JAK SE PŘÍPRAVEK VIANI UŽÍVÁ
Důležité je, abyste přípravek Viani užívali každý den tak, jak je doporučeno, dokud Vám lékař nedoporučí léčbu ukončit.
Viani Inhaler je určen pouze k inhalaci ústy.
EMEA/ CHMP/ 123448/ 2006/ CS Dospělí, mladiství a děti starší než 12 let
Viani 25/ 50 Inhaler Viani 25/ 125 Inhaler Viani 25/ 250 Inhaler
Děti od 4 do 12 let
Viani 25/ 50 Inhaler
dvě inhalace dvakrát denně
Podávání tohoto přípravku dětem mladším než 4 roky se nedoporučuje.
Lékař Vám předepíše nejnižší sílu přípravku Viani Inhaler, při které Vaše příznaky budou nejlépe kontrolované.
Jsou- li Vaše příznaky při užívání přípravku Viani Inhaler dvakrát denně optimálně kontrolované, může Váš lékař rozhodnout o snížení Vaší dosavadní dávky na dávku jednou denně.
V případě dávkování jednou denně, trpíte- li nočními příznaky, by měla být dávka podána večer a v případě, že se příznaky vyskytují během dne, by dávka měla být podána ráno.
Je velmi důležité přesně dodržovat pokyny Vašeho lékaře týkající se množství inhalovaných dávek a jak často přípravek podávat.
Ke zlepšení léčby přípravkem Viani může přispět použití zdravotnického prostředku, zvláště při podávání přípravku malým dětem.
Máte- li Vy nebo Vaše dítě potíže s koordinací nádechu se spuštěním dávkovacího ventilu, použijte zdravotnický prostředek, který Vám pomůže tyto obtíže překonat.
Pokyny pro správné použití
Před použitím přípravku Vás o správném zacházení poučí Váš lékař, sestra, nebo lékárník.
Přípravek je obsažen v tlakové nádobce uložené v plastikovém obalu s náustkem.
Na tlakové nádobce je počítadlo, které Vás informuje, kolik dávek jste již využili.
Číslice se budou ukazovat v okénku na zadní části plastikového obalu.
Zkouška, zda inhalátor funguje
Před prvním použitím inhalátoru odstraňte kryt náustku uchopením inhalátoru mezi palec a ukazováček, mírně stlačte strany krytu a tahem odstraňte.
K ujištění, že inhalátor pracuje, jej dobře protřepejte a vystříkněte jednu dávku do vzduchu.
EMEA/ CHMP/ 123448/ 2006/ CS
38/ 43
© EMEA 2007
Dobře inhalátor protřepejte a vystříkněte dávky do vzduchu, až počítadlo načte hodnotu 120.
Dávejte pozor, aby Vám inhalátor neupadl dolů, jelikož by mohlo dojít k odečtení dávky na počítadle.
Použití inhalátoru
Před použitím inhalátoru je důležité, abyste začali pomalu dýchát, jak jen to půjde.
1.
Při používání inhalátoru můžete stát nebo sedět.
2.
Opatrně, mírným tlakem sejměte kryt náustku.
Držte inhalátor mezi palcem a ukazováčkem, jemným ztlačením nádobky uvolněte dávku.
Zkontrolujte, zda je náustek zvenku i zevnitř čistý a není nikde cizí předmět.
3.
Dobře inhalátor protřepejte.
Důležité, nepospíchejte s kroky 4 až 7:
4.
Inhalátor ve svislé poloze náustkem dolů a dnem tlakové nádobky nahoru uchopte mezi palec a ostatní prsty tak, že palec je na spodní straně, pod náustkem.
Vydechněte, ale jen tak, aby to pro Vás bylo příjemné.
5.
Vložte náustek do úst mezi zuby a obemkněte jej rty, ale neskousněte.
EMEA/ CHMP/ 123448/ 2006/ CS
39/ 43
© EMEA 2007
6.
Začněte se pomalu a plynule nadechovat ústy a těsně poté, co začnete s nádechem, stlačte horní část inhalátoru (dno tlakové nádobky) směrem dolů, aby se uvolnila odměřená dávka aerosolu.
7.
Zadržte dech, vyjměte inhalátor z úst a zvedněte prst, kterým jste předtím stlačoval( a) horní část inhalátoru.
Dech nechte zadržený několik sekund, nebo tak dlouho, dokud Vám to nezačne být nepříjemné.
8.
Vypláchněte si ústa vodou a pak ji vyplivněte, můžete tak předejit případnému výskytu moučnivky nebo chrapotu.
9.
Potom zopakujte kroky 3 až 8.
10.
Po podání dávky, ihned nasaďte zpět kryt náustku, aby nevnikl dovnit prach.
Náustek „ zaklapněte “ do správné polohy.
Pokud se na počítadle ukáže číslice 020, měli byste si opatřit nový inhalátor.
Inhalátor přestaňte používat, pokud na počítadle jsou číslice 000.
Nikdy neupravujte číslice na počítadle nebo neoddělujte počítadlo od kovové nádobky.
EMEA/ CHMP/ 123448/ 2006/ CS Čištění Vašeho inhalátoru
40/ 43
© EMEA 2007
Jestliže jste zapomněl( a) užít přípravek Viani Zapomenete- li si vzít dávku, užijte jej ihned, jakmile si vzpomenete.
Nezdvojujte následující dávku, abyste doplnil( a) vynechanou dávku.
Jestliže jste přestal( a) užívat přípravek Viani K dosažení optimálního léčebného přínosu je nutné, abyste přípravek užívali každodenně, jak je doporučeno, dokud Vám lékař nedoporučí ukončit léčbu.
Podávání přípravku Viani nikdy náhle nepřerušujte, jelikož by mohlo dojít ke zhoršení Vašich příznaků a mohlo by dojít k vývoji příznaků souvisejících s hormonální poruchou.
Máte- li jakékoli další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i přípravek Viani nežádoucí účinky, které se ale nemusí vyskytnout u každého.
K předejití výskytu případných nežádoucích účinků, bude Vás lékař pravidelně sledovat, zda nejnižší podávaná dávka přípravku Viani udržuje vaše astma na optimální úrovní.
Velmi časté nežádoucí účinky se mohou vyskytnout u více než 1 z 10 léčených pacientů.
- Bolest hlavy, avšak tento nežádoucí účinek je obvykle menší při pokračující léčbě.
Časté nežádoucí účinky se mohou vyskytnout mezi 1 z 10 a 1 ze 100 léčených pacientů.
- Moučnivka, nažloutlý bolestivý povlak dutiny ústní a hrdla.
Bolestivost dutiny ústní, hrdla a
chrapot.
Abyste předešli výskytu těchto příznaků, vypláchněte ústa vodou po každém podání dávky.
Lékař Vám může předepsat přípravek proti plísním.
- Pocit třesu a zrychlené nebo nepravidelné srdeční akce (palpitace).
Tyto nežádoucí účinky
nejsou obvykle závažné a zmenšují se při pokračování léčby.
- Svalové křeče
41/ 43 1 ze 100 a 1 z 1000 léčených pacientů.
- Kopřivka
- Velmi rychlá srdeční akce (tachykardie)
Velmi vzácné nežádoucí účinky se mohou vyskytnout u méně než 1 z 10000 léčených pacientů.
- Příznaky alergie, jako například svědění, otok (obvykle obličeje, rtů, jazyka nebo jícnu),
zhoršení dechu, dušnost nebo hvízdavé dýchání (bronchospasmus).
Můžete být přecitlivělý( á) na přípravek Viani.
- Přípravek Viani může ovlivnit normální produkci hormonu kůry nadledvin, zvláště užíváte- li
vysoké dávky přípravku dlouhodobě.
Projeví se zpomalením růstu u dětí a mladistvých, poklesem minerální kostní hustoty, šedým zákalem (katarakta), zeleným zákalem (glaukom), nárustem váhy, zvýšením krevního tlaku a kulatým obličejem (měsíčkovitý obličej), (Cushingův syndrom).
- Nepravidelná srdeční akce nebo pocit přídatných úderů srdce (arytmie).
Informujte o tom svého
lékaře, ale dále pokračujte v léčbě přípravkem Viani, pokud lékař nerozhodne jinak.
- Zvýšení hladiny cukru (glukosy) v krvi (hyperglykémie).
Jste- li diabetikem, bude Vám častěji
odebírána krev k sledování hladiny cukru a tento stav si může vyžádat úpravu dosavadní léčby cukrovky.
- Pozorujete- li stavy úzkostí, poruchy spánku a změny chování, jako například neobvykle zvýšení
aktivity a podrážděnosti (hlavně u dětí).
- Zhoršení dechu nebo dušnost (bronchospasmus) zhoršující se v průběhu užívání přípravku
- Bolestivé, oteklé klouby a bolest svalů
Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK PŘÍPRAVEK VIANI UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte při teplotě do 25 °C.
Kovová tlaková nádobka je pod tlakem, proto se nesmí rozebírat, propichovat, deformovat silou ani spalovat (odhazovat do ohně), a to ani když je prázdná.
Nepoužívejte přípravek Viani po uplynutí doby použitelnosti vyznačené na obalu.
Léčivý přípravek se nesmí vyhazovat do odpadních vod nebo domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
EMEA/ CHMP/ 123448/ 2006/ CS 6.
DALŠÍ INFORMACE
Co přípravek Viani obsahuje
- léčivými látkami jsou 25 mikrogramů salmeterolum (ve formě salmeteroli xinafoas) a 50, 125
nebo 250 mikrogramů fluticasoni propionas.
- pomocnou látkou je norfluran (HFA 134a).
Jak přípravek Viani vypadá a co obsahuje toto balení
Suspenze k inhalaci v tlakovém obalu.
Tlaková nádobka obsahuje bílou až téměř bílou suspenzi k inhalaci.
Tlakové nádobky jsou balené v papírové skládačce s 1, 3 nebo 10 inhalátory.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registrace a výrobce Glaxo Group Ltd., Greenford, Middlesex, Velká Británie.
Výrobci Glaxo Wellcome Operations, Speke, Liverpool, Velká Británie.
GlaxoSmithKline Pharmaceuticals S. A., Poznań, Polsko.
Tento přípravek je registrovaný v následujících zemích Evropské unie:
Rakousko Belgie Finsko Francie Německo Řecko Irsko Itálie Luxembursko Portugalsko Španělsko Švédsko Velká Británie
Viani Dosieraerosol Viani Viani Evohaler Viani Viani Viani Inhaler Viani Evohaler Aliflus Viani Vesaspir Inhalador Brisair Viani Evohaler Viani Evohaler
Datum poslední revize textu
EMEA/ CHMP/ 123448/ 2006/ CS
43/ 43
© EMEA 2007
European Medicines Agency
4. července 2006 EMEA/ 306455/ 2006
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
SOUHRN INFORMACÍ KE STANOVISKU VYDANÉMU V RÁMCI POSTUPU PŘEZKOUMÁNÍ PODLE ČL.
6 ODST.
13 NAŘÍZENÍ KOMISE (ES) Č.
1084/ 2003 PRO
přípravek VIANI EVOHALER a přípravky souvisejících názvů (viz příloha I)
Mezinárodní nechráněný název (INN): salmeterol / fluticasone
PODKLADOVÉ INFORMACE Přípravek Viani Evohaler a přípravky souvisejících názvů (viz příloha I) obsahují salmeterol a fluticason propionát, tedy fixní kombinaci salmeterolu, dlouhodobě působícího β- agonisty, a fluticason propionátu (FP), inhalačního kortikosteroidu, indikovanou k obvyklé léčbě astmatu, kde je použití kombinovaného přípravku (dlouhodobě působícího beta- 2- agonisty a inhalačního kortikosteroidu) na místě: u pacientů, u nichž nedochází k dostatečnému zvládání potíží inhalačními kortikosteroidy a inhalačním beta- 2- agonistou s krátkou dobou účinku, užívaným „ dle potřeby “, nebo u pacientů, kteří již užívají inhalační kortikosteroid a dlouhodobě působícího beta- 2- agonistu a dochází u nich k odpovídajícímu zvládání potíží.
Přípravek s názvem Viani Evohaler a přípravky souvisejících názvů je schválen v několika členských státech EU na základě postupu vzájemného uznávání.
Referenčním členským státem v rámci postupu vzájemného uznávání je Spojené království a dotčenými členskými státy jsou Belgie, Finsko, Francie, Irsko, Itálie, Lucembursko, Německo, Portugalsko, Rakousko, Španělsko a Švédsko.
Držitelé rozhodnutí o registraci předložili v červenci roku 2004 žádost o změnu typu II, podléhající postupu vzájemného uznávání, za účelem rozšíření indikace o úvodní udržovací léčbu fixní kombinací látek u pacientů s chronickým přetrvávajícím astmatem.
Referenční členský stát i dotčené členské státy změnu typu II odmítly z toho důvodu, že celkový poměr rizik/ přínosů byl pro indikaci k úvodní udržovací léčbě nepříznivý.
6 odst.
1084/ 2003.
Na základě zdůvodnění v rámci předložení záležitosti k posouzení výbor CHMP hodnotil otázku, zda je vhodné zavést úvodní udržovací léčbu fixní kombinací salmeterolu a fluticason propionátu u všech pacientů s chronickým přetrvávajícím astmatem.
Postup přezkoumání byl zahájen dne 19. září 2005.
Zpravodajem a spoluzpravodajem byli jmenováni Dr.
D Lyons a Dr.
G Calvo Dohas.
Doplňující informace předložili držitelé rozhodnutí o registraci dne 3. února 2006 a dne 30. března 2006 bylo podáno písemné vysvětlení.
Na základě vyhodnocení dostupných údajů a hodnotících zpráv zpravodaje přijal dne 27. dubna 2006 výbor CHMP stanovisko, ve kterém doporučuje změnu podmínek rozhodnutí o registraci a provedení příslušných úprav souhrnu údajů o přípravku, označení na obalu a příbalových informací.
Seznam příslušných názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravené znění souhrnu údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 4. července 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Informace uvedené v tomto dokumentu a přílohách zohledňují pouze stanovisko výboru CHMP ze dne 27. dubna 2006.
Příslušné orgány jednotlivých členských států budou přípravek nadále pravidelně posuzovat.
EMEA/ 306455/ 2006
Strana 2/ 2
European Medicines Agency Evaluation of Medicines for Human Use
Londýn, 29. května 2007 Ref. dok.
EMEA/ CHMP/ 274917/ 2007
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POSTUPU PODLE ČLÁNKU 30 Xefo a související názvy Mezinárodní nechráněný název (INN): lornoxikam
PODKLADOVÉ INFORMACE
Xefo a související názvy, 4 mg a 8 mg potahované tablety, 8 mg rychlá potahovaná tableta a 8 mg prášek a rozpouštědlo pro injekční roztok, je nesteroidní antiflogistikum (NSAID) používané pro krátkodobou úlevu od akutní mírné až středně silné bolesti, symptomatickou úlevu od bolesti a zánětu u osteoartritidy a symptomatickou úlevu od bolesti a zánětu u revmatoidní artritidy.
Dne 16. května 2006 předložila společnost Nycomed Danmark Aps agentuře EMEA záležitost k přezkumu podle článku 30 směrnice 2001/ 83/ ES s cílem sjednotit souhrny údajů o přípravku (SPC), příbalové informace a údaje na obalu schválené na národní úrovni pro přípravek Xefo a přípravky souvisejících názvů.
Základem pro předložení záležitosti k přezkumu byly rozdíly v souhrnech údajů o přípravku pro přípravek Xefo a související názvy schválené v členských státech EU, týkající se krátkodobé úlevy od akutní mírné až středně silné bolesti, symptomatické úlevy od bolesti a zánětu u osteoartritidy a symptomatické úlevy od bolesti a zánětu u revmatoidní artritidy.
Postup přezkumu byl zahájen dne 2. června 2006.
Držitel rozhodnutí o registraci předložil doplňující informace dne 21. září 2006 a 12. ledna 2007.
Během zasedání v únoru 2007 výbor CHMP na základě předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění SPC, příbalových informací a označení na obalu je přípustný a uvedené dokumenty by měly být upraveny.
Výbor pro humánní léčivé přípravky (CHMP) vydal dne 22. února 2007 kladné stanovisko, v němž doporučil sjednotit informace v SPC, označeních na obalu a příbalových informacích přípravku Xefo a přípravků souvisejících názvů.
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a upravený souhrn údajů o přípravku, označení na obalu a příbalové informace v příloze III.
Rozhodnutí vydala Evropská komise dne 29. května 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÉ FORMY, SÍLA PŘÍPRAVKU, CESTA PODÁNÍ, DRŽITEL ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Obsah Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Léková forma
Cesta podání
(koncen- trace)
Rakousko
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Artok
Potahovaná tableta
Perorální podání
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Lornox
Potahovaná tableta
Perorální podání
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Artok
8 mg
Potahovaná tableta
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo Rapid
8 mg
Potahovaná tableta
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Lornoxicam "Nycomed"
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Belgie
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo Acute
8 mg
Potahovaná tableta
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Bulharsko
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Česká republika
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Potahovaná tableta
Perorální podání
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Dánsko
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam "Nycomed"
Potahovaná tableta
Perorální podání
4 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam "Nycomed"
8 mg
Potahovaná tableta
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo Rapid
8 mg
Potahovaná tableta
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam "Nycomed"
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Estonsko
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo Rapid
8 mg
Potahovaná tableta
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Německo
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam "Nycomed"
Potahovaná tableta
Perorální podání
4 mg
Nycomed Pharma GmbH, Edisonstrasse 16, 85716 Unterschleissheim, Germany
Telos
Potahovaná tableta
Perorální podání
4 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Denmark
Lornoxicam "Nycomed"
8 mg
Potahovaná tableta
8 mg
Nycomed Pharma GmbH, Edisonstrasse 16, 85716 Unterschleissheim, Germany
Telos
8 mg
Potahovaná tableta
8 mg
4 mg
Potahovaná tableta
Perorální podání
4 mg
Nycomed Hellas S. A., 196 Kifissias Avenue, 15231 Athens, Greece
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed Hellas S. A., 196 Kifissias Avenue, 15231 Athens, Greece
Xefo Rapid
8 mg
Potahovaná tableta
8 mg
Nycomed Hellas S. A., 196 Kifissias Avenue, 15231 Athens, Greece
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Maďarsko
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Itálie
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italy
Taigalor
8 mg
Potahovaná tableta
8 mg
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italy
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italy
Taigalor
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italy
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Lotyšsko
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo Rapid
8 mg
Potahovaná tableta
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Litva
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo Rapid
8 mg
Potahovaná tableta
Perorální podání
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Lucembur - sko
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
4 mg
Potahovaná tableta
Perorální podání
4 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
8 mg
Potahovaná tableta
Perorální podání
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo Acute
8 mg
Potahovaná tableta
Perorální podání
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Brussels, Belgium
Xefo
4 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Portugalsko
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Acabel
4 mg
Potahovaná tableta
Perorální podání
4 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Bosporon
4 mg
Potahovaná tableta
Perorální podání
4 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Acabel
8 mg
Potahovaná tableta
Perorální podání
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Bosporon
8 mg
Potahovaná tableta
Perorální podání
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Acabel Rapid
8 mg
Potahovaná tableta
Perorální podání
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Bosporon Rapid
8 mg
Potahovaná tableta
Perorální podání
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Acabel
4 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Euro- Labor SA, Rua Alfredo da Silva no16, 2610- 016 Amadora, Portugal
Bosporon
4 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Rumunsko
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Potahovaná tableta
Perorální podání
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Potahovaná tableta
Perorální podání
8 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg/ ml
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Španělsko
Laboratorios Andromaco SA, Doctor Zamenhof 36, 29027 Madrid, Spain
Acabel
Potahovaná tableta
Perorální podání
4 mg
Tedec Meiji Farma, S. A., Ctra.
M- 300, Km 30, 500.
28802 Alcalá de Henares, Madrid, Spain
Bosporon
Potahovaná tableta
Perorální podání
4 mg
Laboratorios Andromaco SA, Doctor Zamenhof 36, 29027 Madrid, Spain
Acabel
8 mg
Potahovaná tableta
8 mg
Tedec Meiji Farma, S. A., Ctra.
M- 300, Km 30, 500.
28802 Alcalá de Henares, Madrid, Spain
Bosporon
8 mg
Potahovaná tableta
8 mg
Laboratorios Andromaco SA, Doctor Zamenhof 36, 29027 Madrid, Spain
Acabel Rapid
8 mg
Potahovaná tableta
8 mg
Tedec Meiji Farma, S. A., Ctra.
M- 300, Km 30, 500.
28802 Alcalá de Henares, Madrid, Spain
Bosporon Rapid
8 mg
Potahovaná tableta
8 mg
Laboratorios Andromaco SA, Doctor Zamenhof 36, 29027 Madrid, Spain
Acabel
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Švédsko
Nycomed AB, Tegeluddsvägen 17- 21, 102 53 Stockholm, Sweden
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed AB, Tegeluddsvägen 17- 21, 102 53 Stockholm, Sweden
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed AB, Tegeluddsvägen 17- 21, 102 53 Stockholm, Sweden
Xefo Akut
8 mg
Potahovaná tableta
8 mg
Nycomed AB, Tegeluddsvägen 17- 21, 102 53 Stockholm, Sweden
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
Velká Británie
Nycomed UK Ltd., The Magdalen Centre Oxford Science Park, OX4 4GA Oxford, United Kingdom
Xefo
Potahovaná tableta
Perorální podání
4 mg
Nycomed UK Ltd., The Magdalen Centre Oxford Science Park, OX4 4GA Oxford, United Kingdom
Xefo
8 mg
Potahovaná tableta
8 mg
Nycomed UK Ltd., The Magdalen Centre Oxford Science Park, OX4 4GA Oxford, United Kingdom
Xefo
Prášek pro přípravu injekčního roztoku s rozpouštědlem
Intravenózní podání Intramuskulární podání
8 mg
6 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
7 VĚDECKÉ ZÁVĚRY
SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Lornoxicam (Xefo a přípravky souvisejících názvů) je nesteroidní protizánětlivý lék (non- steroidal anti- inflammatory drug, NSAID) ze třídy oxicamu schválený a prodávaný na trhu jako přípravek k léčbě mírné až intenzivní bolesti.
Lornoxicam je dostupný ve formě 4mg a 8mg potahovaných tablet, 8mg potahovaných tablet s rychlým uvolňováním a jako prášek a rozpouštědlo pro přípravu injekčního roztoku o koncentraci 4 mg/ ml pro intramuskulární a intravenózní injekce.
Informace o přípravku (souhrn údajů o přípravku, příbalové informace a označení na obalu) pro výše uvedený přípravek Xefo a přípravky souvisejících názvů nejsou ve všech členských státech Evropské unie (EU) stejné, pokud jde například o indikace, dávkování, kontraindikace, nežádoucí účinky a části týkající se doporučení ohledně použití.
Z důvodu odlišných národních rozhodnutí přijatých členskými státy ve věci schválení výše uvedeného přípravku oznámila společnost Nycomed Danmark ApS Evropské agentuře pro léčivé přípravky (EMEA) oficiální zahájení postupu opětovného prozkoumání podle článku 30 Směrnice 2001/ 83/ ES, ve znění pozdějších předpisů, s cílem vyřešit otázku odlišných informací o výše uvedeném přípravku (souhrnů údajů o přípravku, příbalových informací a označení na obalu), schválených na národní úrovni, a tím harmonizovat informace i přípravku (souhrny údajů o přípravku, příbalové informace a označení na obalu) a dokumentaci týkající se kvality v celé EU.
• Otázky týkající se kvality V zájmu dosažení dohody ohledně hlavní části souhrnu údajů o přípravku týkající se kvality (doba použitelnosti, podmínky uchovávání) výbor CHMP využil příležitost k harmonizaci dokumentace týkající se kvality, zejména pokud jde o řadu menších nesrovnalostí souvisejících s výrobou a kontrolou léčivé látky a hotového výrobku. • Otázky týkající se účinnosti Terapeutická indikace – bolest Program klinického rozvoje týkající se účinku lornoxicamu na bolest sestával z 27 studií.
Předložené údaje o účinnosti vůči bolesti se soustřeďují na metaanalýzy z 12 studií zaměřených na bolest a kontrolovaných placebem (částečně však také aktivními přípravky) [Viz níže uvedená tabulka].
8 Tabulka 4
Studie zahrnuté do metaanalýz
Ref. číslo
Použité parametry
Zahrnuto do analýzy
Způsob podání studie
TOTPAR
SPID
IMP
1.
2.
3.
CT01 CT02 CT03
X X X
X
CT14 CT25- 2
Perorální Intramuskulární
X
X
X X
X X
CT32 CT50 CT51
Perorální Perorální Perorální
X
X X X
X X X
CT70
Intravenózní
X
X
X
CT78 CT85
Perorální Intramuskulární / perorální
X
X
X X
X X
CT87
Intramuskulární
X
X
TOTPAR = total of pain relief, celková úleva od bolesti, SPID = sum of pain intensity differences, součet rozdílů intenzity bolesti, IMP = overall impression, celkový dojem
Metaanalýza, která sestávala ze tří částí, byla provedena s cílem vyhodnotit celkový analgetický účinek lornoxicamu.
4].
Celková diskuse týkající se metaanalýz Metaanalýza 1 Tato metaanalýza sestávala pouze ze 3 studií zaměřených na chirurgické odstranění třetího moláru (CT01, CT14, CT78), kdy byl perorálně podán lornoxicam.
Z metaanalýzy 1 byly vyloučeny dvě studie zaměřené na chirurgického odstranění třetího moláru.
Důvod vyloučení studie CT32 není jasný (tato studie byla zahrnuta do metaanalýzy 2; po provedení chirurgického zákroku byly podány jednotlivé dávky přípravku).
Studie CTX 87 byla vyloučena, jelikož jednotlivé 4- 20mg dávky lornoxicamu byly podány intramuskulárně.
Například vztah dávky a odpovědi v případě lornoxicamu podáváného perorálně v dávce nad 8 mg je popsán na základě jediné studie.
Ve studii CT01 se účinek 2mg a 4mg dávek na parametry TOTPAR a PPRA signifikantně nelišil od placeba.
Zřetelného snížení intenzity bolesti oproti placebu bylo dosaženo pouze u perorální dávky lornoxicamu ≥8 mg (dávka 8 mg ve studii CT01).
U parametru SPID nebyly pozorovány žádné rozdíly.
Metaanalýza 2 Druhá metaanalýza sestávala ze sedmi studií (CT01, CT02, CT03, CT14, CT32, CT78 a CT85), v rámci kterých byl lornoxicam podáván perorálně a do nichž bylo zařazeno celkem 1581 pacientů.
Celkem 4 ze 7 studií zkoumaly účinnost při ovlivnění bolesti po chirurgickém odstranění třetího moláru (přičemž tři z těchto studií již byly zařazeny do metaanalýzy 1).
Pouze ve 2 ze 7 studií byly podávány 16mg dávky a pouze v 1 ze 7 studií byly podávány 32mg dávky.
Závěry ohledně závislosti dávky a účinku do velikosti dávky 16 mg se opírají o výsledky 2 studií.
Ve studii CT85 byly používány pouze jednotlivé 8 mg perorální dávky lornoxicamu.
9 V této metaanalýze se parametr TOTPAR signifikantně lišil od placeba v případě perorálního podávání 4 mg lornoxicamu a u perorálních dávek lornoxicamu > 4 mg, nicméně je třeba poznamenat, že ve 2 ze 7 studí (CT01, CT03) se účinek 4 mg lornoxicamu na celkovou úlevu od bolesti signifikantně nelišil od skupiny, které bylo podáváno placebo.
Ve studii CT02 nebyl mezi skupinami populace vybranými podle původního léčebného záměru zaznamenán žádný signifikantní rozdíl, pokud jde o parametr TOTPAR, signifikantní rozdíl však byl zaznamenán mezi placebem a aktivní léčbou v populaci pacientů, kteří dodrželi léčebný protokol.
Nebylo provedeno porovnání hladin významnosti u původních dat a metaanalýzy 2, tento údaj tudíž v odpovědi chybí.
Do třetí metaanalýzy, zaměřené na celkový dojem ve 12 placebem kontrolovaných, dvojitě zaslepených studiích hodnotících účinnost lornoxicamu, byla zařazena 1 studie (CT87), ve které byl lornoxicam podáván parenterálně (intramuskulárně), a 2 studie (CT25- 2, CT70), v nichž bylo intravenózně podáváno více dávek lornoxicamu.
Z důvodu odlišné farmakokinetiky po perorální a intramuskulární či intravenózní aplikaci je sdružování uvedených dat sporné a nepodporuje perorální aplikaci.
Navíc použití celkového dojmu jako koncového bodu, který byl ve všech studiích metaanalýzy 3 použit jako sekundární koncový bod, nemůže přesvědčivě podložit přístup MAH, kdy je úleva od bolesti uváděná jako obecná indikace.
Metaanalýzu 3 tudíž v podstatě nelze použít k podložení žádosti MAH o neomezené používání lornoxicamu při léčbě bolesti.
Kombinování údajů o podávání lornoxicamu perorálně a intramuskulárně v rámci metaanalýzy 3 je nedostatečně odůvodněno.
Vzhledem k tomu, že po intramuskulární aplikaci je lornoxicam mnohem rychleji vstřebáván a dosahuje vyšších maximálních sérových koncentrací (Cmax) než po perorální aplikaci, sdružování dat týkajících se účinnosti u intramuskulární a perorální aplikace se jeví jako neodůvodněné.
Na druhé straně IMP (celkový dojem), analyzovaný v metaanalýze 3, je slabým parametrem účinnosti a lze jej použít pouze jako podpůrný parametr při analýze TOTPAR, přičemž závěr ohledně účinnosti musí vycházet zejména z metaanalýz 1 a 2.
Z tohoto důvodu nová metaanalýza 3, obsahující pouze data týkající se perorální aplikace, nebude významným přínosem do diskuse.
Terapeutická indikace – bolest při revmatoidní artritidě (RA) U pacientů s revmatoidní artritidou (RA) bylo provedeno 11 studií zaměřených na podávání lornoxicamu, včetně devíti kontrolovaných a dvou nekontrolovaných klinických studií fáze II nebo III, provedených u pacientů s RA.
Z důvodu obtížné interpretace dat vyplývající z rozdílů v použité metodice, například z odlišných dávkovacích režimů, návrhů studií a délek léčby, byly pouze 4 z uvedených studií považovány za vhodné pro zařazení do vědecky platné souhrnné analýzy dat týkajících se účinnosti – do metaanylýzy.
Z této analýzy byly vyřazeny studie, které nezkoumaly podávání doporučených dávek v režimu 4 mg třikrát denně nebo 8 mg dvakrát denně.
Cílem souhrnné analýzy (metaanalýzy) bylo ve skupině pacientů s RA porovnat účinnost různých dávkování lornoxicamu s dalším lékem nebo s placebem.
Celková diskuse týkající se RA Pokud jde o RA, údaje lze shrnout následovně:
Lornoxicam podávaný v dávkách 4 mg třikrát denně a 8 mg dvakrát denně je účinný při symptomatické léčbě RA.
Maximální účinnosti (fáze plató) bylo dosaženo u dávky 8 mg podávané dvakrát denně; tento dávkovací režim je tudíž považován za maximální dávku lornoxicamu při léčbě RA.
Lornoxicam podávaný v dávce 4 mg třikrát denně, nebo v dávce 8 mg dvakrát denně je nejméně stejně účinný jako diklofenak podávaný v dávce 50 mg třikrát denně a naproxen podávaný v dávce 500 mg dvakrát denně.
10 Léčba revmatoidní artritidy byla schválena 16 členskými státy ze 16 (AT, BE, CZ, DE, DK, EE, ES, GR, HU, IT, LT, LV, PT, SE, UK).
Předkládané údaje podporují doporučení v souhrnu údajů o přípravku (summary of product characteristics, SPC) týkající se dávkování 8mg potahovaných tablet.
Terapeutická indikace – osteoartritida (OA) U pacientů s OA bylo provedeno osm klinických studií kontrolovaných placebem a/ nebo referenčním lékem.
Z důvodu odlišných návrhů studií a dávkovacích režimů byly pro retrospektivní komplexní hodnocení vybrány pouze 4 z těchto studií (CT18, CT33, CT63, CT80).
Délka léčby, během které byly studie zaslepené, byla u studií CT18 a CT80 4 týdny a u studií CT33 a CT63 12 týdnů.
Předmětem statistické analýzy byla tudíž pouze čtyřtýdenní léčebná fáze, která je podle mezinárodních směrnic vhodná pro hodnocení terapeutické účinnosti NSAID u OA.
V případě předčasného ukončení byla použita data z posledního provedeného pozorování.
Držitel rozhodnutí o registraci považoval za klíčovou studii CT80, která srovnávala podávání lornoxicamu v dávce 4 mg dvakrát denně a 8 mg dvakrát denně s placebem, a studii CT63, která srovnávala podávání lornoxicamu v dávce 4 mg třikrát denně a 8 mg dvakrát denně s podáváním diklofenaku v dávce 50 mg třikrát denně.
Celková diskuse týkající se OA Pokud jde o OA, údaje lze shrnout následovně:
Lornoxicam podávaný v dávce 8 mg dvakrát denně (16 mg) je účinnější než placebo.
Lornoxicam podávaný v dávce 8 mg dvakrát denně je minimálně stejně účinný jako diklofenak podávaný v dávce 50 mg třikrát denně a naproxen podávaný v dávce 500 mg dvakrát denně.
Léčba osteoartritidy byla schválena 14 členskými státy ze 16 (AT, BE, CZ, DE, DK, ES, GR, HU, LT, LV, PT, SE, UK).
Léčba osteoartritidy nebyla schválena 2 členskými státy ze 16 (EE, IT).
Předkládané údaje podporují doporučení v SPC týkající se dávkování 8mg potahovaných tablet.
Doporučení v souhrnu údajů o přípravku Terapeutické indikace – bod 4. 1 souhrnu údajů o přípravku Schválené terapeutické indikace se vztahují k následujícím lékovým formám a sílám přípravku lornoxicam Lornoxicam, 4 mg & 8mg, potahované tablety
- Krátkodobá léčba akutní mírné nebo středně silné bolesti.
- Symptomatická léčba bolesti a zánětu u osteoartritidy.
- Symptomatická léčba bolesti a zánětu u revmatoidní artritidy.
Lornoxicam, 8 mg, prášek a rozpouštědlo pro přípravu injekčního roztoku Krátkodobá léčba akutní mírné nebo středně silné bolesti.
Lornoxicam Rapid, 8 mg, potahované tablety Krátkodobá léčba akutní mírné nebo středně silné bolesti.
Dávkování – bod 4. 2 Lornoxicam, 4 & 8 mg, potahované tablety 8- 16 mg lornoxicamu denně rozdělit do 2 až 3 dávek.
Maximální doporučená denní dávka je 16 mg.
Lornoxicam, 8 mg, prášek a rozpouštědlo pro přípravu injekčního roztoku Doporučená dávka:
8 mg intravenózně nebo intramuskulárně.
Denní dávka by neměla překročit 16 mg.
Někteří pacienti mohou během prvních 24 hodin potřebovat ještě jednu 8mg dávku.
Lornoxicam Rapid, 8 mg, potahované tablety Doporučení týkající se dávkování Lornoxicamu- QR vycházejí ze následného sledování vyplývajícího z výsledků studií, v rámci kterých byl lornoxicam podáván intramuskulárně a o srovnávací studii s diklofenakem draselným, zaměřenou na léčbu akutní bolesti v dolní části zad, LO- 030- IN.
Při zahájení léčby akutní bolesti NSAID je běžnou praxí začínat léčbu vysokou první dávkou (např. dvojitou dávkou), aby se hned na začátku léčby dosáhlo významného snížení bolesti.
11 Nebylo jednoznačně prokázáno, že by dávkování, podle kterého je během prvního dne léčby 12 hodin po úvodní dávce 16 mg přípravku lornoxicam rapid (QR) podána dávka 8 mg, bylo významně lepší než podávání 8 mg přípravku lornoxicam rapid dvakrát denně.
(Farmakokinetický profil jednotlivé 8mg dávky lornoxicamu podané intramuskulárně je srovnatelný s profilem 8mg dávky lornoxicamu - QR podané perorálně).
U pacientů, kteří trpěli bolestí po chirurgickém zákroku (studie CT89), bylo prokázáno, že účinná a bezpečná je úvodní dávka 16 mg lornoxicamu podaná intramuskulárně, po níž následuje dávka 8 mg.
Podobně ve studii LD- 030- IN byla pacientům s akutní bolestí v dolní části zad během prvního dne podávaná úvodní perorální dávka 16 mg lornoxicamu, po níž následovala druhá dávka 8 mg.
Toto dávkování bylo vyhodnoceno jako účinné a bezpečné.
Na základě těchto dat se podávání vyšší úvodní dávky přípravku lornoxicam – QR jeví jako odůvodněné.
U akutní bolesti bylo odsouhlaseno následující dávkování:
8- 16 mg lornoxicamu se podává v dávkách po 8 mg.
Během prvního dne léčby je 12 hodin po úvodní dávce 16 mg podána dávka 8 mg.
Po uplynutí prvního dne léčby je maximální doporučená denní dávka 16 mg.
Potahované tablety Lornoxicam Rapid jsou určeny k perorálnímu podání a měly by se zapít sklenicí tekutiny.
Všechny lékové formy a síly přípravku lornoxicam Byl doplněn následující text, který byl pracovní skupinou pro farmakovigilanci odsouhlasen v lednu 2007:
Nežádoucí účinky lze minimalizovat použitím nejmenší účinné dávky po co nejkratší dobu nutnou k léčbě příznaků (viz bod 4. 4.).
Zvláštní upozornění a opatření pro použití – bod 4. 4 Všechny lékové formy a síly přípravku lornoxicam Byl doplněn následující text, který byl pracovní skupinou pro farmakovigilanci odsouhlasen v říjnu 2005 a v lednu 2007:
Nežádoucí účinky lze minimalizovat použitím nejmenší účinné dávky po co nejkratší dobu nutnou k léčbě příznaků (viz bod 4. 2 a gastrointestinální a kardiovaskulární rizika dále v textu).
Gastrointestinální krvácení, ulcerace a perforace:
Gastrointestinální krvácení, ulcerace a perforace, které mohou být fatální, byly hlášeny u všech nesteroidních antiflogistik v jakékoliv fázi léčby, s varovnými příznaky, ale i bez nich, i bez předchozí anamnézy závažných gastrointestinálních příhod.
Riziko gastrointestinálního krvácení, ulcerace a perforace stoupá se zvyšující se dávkou NSAID, u pacientů s anamnézou peptického vředu, zejména pokud byl komplikován krvácením nebo perforací (viz bod 4. 3), a u starších osob.
Tito pacienti by měli zahajovat léčbu nejnižší možnou dávkou.
U těchto pacientů, ale také u pacientů, kteří vyžadují současnou léčbu nízkými dávkami kyseliny acetylsalicylové nebo jinými léky, které mohou zvyšovat gastrointestinální riziko (viz dále a bod 4. 5), je vhodné zvážit současné podávání protektivních látek (např. misoprostolu nebo inhibitorů protonové pumpy).
Doporučuje se klinické sledování v pravidelných intervalech.
Pacienti s anamnézou gastrointestinální toxicity, obzvláště ve starším věku, by měli hlásit všechny neobvyklé gastrointestinální příznaky (zejména gastrointestinální krvácení), především na počátku léčby.
Opatrně se doporučuje postupovat u pacientů, kteří souběžně užívají léky, které by mohly zvyšovat riziko ulcerací nebo krvácení, například orálně podávané kortikosteroidy, antikoagulancia jako warfarin, selektivní inhibitory zpětného vychytávání serotoninu nebo antiagregancia jako kyselina acetylsalicylová (viz bod 4. 5).
Pokud se během léčby přípravkem lornoxicam objeví gastrointestinální krvácení nebo ulcerace, léčba by měla být ukončena.
12 Nesteroidní antiflogistika by měla být podávána se zvláštní opatrností u pacientů s anamnézou gastrointestinálního onemocnění (ulcerózní kolitida, Crohnova choroba), protože jejich stav se může zhoršit (viz bod 4. 8).
U starších pacientů je zvýšený výskyt nežádoucích reakcí na nesteroidní antiflogistika, zejména gastrointestinálního krvácení a perforace, které mohou být fatální (viz bod 4. 3). …………………………..
Pacienty s anamnézou hypertenze a/ nebo mírného až středně závažného městnavého srdečního selhání je třeba vhodným způsobem sledovat a poučit, protože v souvislosti s terapií NSAID byla hlášena retence tekutin a vznik otoků.
Údaje z klinických a epidemiologických studií naznačují, že používání některých NSAID (zejména ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno se zvýšeným rizikem arteriálních trombotických příhod (například infarktu myokardu či mozkové mrtvice).
Není k dispozici dostatek dat, aby bylo možné u lornoxicamu toto riziko vyloučit.
Pacienti s nekompenzovanou hypertenzí, městnavým srdečním selháním, prokázanou ischemickou chorobou srdeční, periferním arteriálním onemocněním a/ nebo s cerebrovaskulárním onemocněním mohou být léčeni lornoxicamem teprve po pečlivém zvážení.
Podobně je třeba pečlivě zvážit zahájení dlouhodobější léčby pacientů s rizikovými faktory kardiovaskulárního onemocnění (např. pacientů s hypertenzí, hyperlipidemií, diabetes mellitus, kuřáků).
Těhotenství a kojení – bod 4. 6 Bylo odsouhlaseno, že tento bod bude doplněn o následující sdělení:
Lornoxicam je kontraindikován ve třetím trimestru těhotenství a neměl by být používán během prvního a druhého trimestru gravidity a během porodu, jelikož nejsou k dispozici žádná klinická data o těhotných vystavených působení lornoxicamu.
Účinky na schopnost řídit a obsluhovat stroje – bod 4. 7 Bylo odsouhlaseno, že tento bod bude doplněn o následující sdělení:
Pacienti, u nichž se během léčby přípravkem lornoxicam vyskytnou závratě a nebo ospalost, by se měli zdržet řízení motorových vozidel nebo obsluhy strojů.
Farmakodynamické vlastnosti – bod 5. 1 Odlišnosti, které se mezi členskými státy vyskytovaly v popisu farmakodynamických vlastností, byly harmonizovány.
Farmakokinetické vlastnosti – bod 5. 2 Odlišnosti, které se mezi členskými státy vyskytovaly v popisu farmakokinetických vlastností, byly harmonizovány.
Na základě pozorování ze studie CT13 byla v souhrnu údajů o přípravku popsána kumulace lornoxicamu u pacientů s chronickým jaterním onemocněním, kterým byly podávány vyšší dávky přípravku (12 mg/ den nebo 16 mg/ den):
U pacientů s renálním nebo jaterním selháním nedochází k významné změně kinetického profilu lornoxicamu, s výjimkou kumulace u pacientů s chronickým jaterním onemocněním po 7denní léčbě, při které jsou podávány denní dávky 12 a 16 mg.
Předklinické údaje vztahující se k bezpečnosti – bod 5. 3 Odlišnosti mezi členskými státy byly harmonizovány.
• Otázky týkající se bezpečnosti
Bezpečnostní databáze, počet pacientů a expozice Bezpečnostní databáze (safety database, SDB) obsahovala všechny studie zaměřené na podávání lornoxicamu, řízené společností Nycomed Pharma (studie provedené třetími stranami byly vyloučeny), přičemž do ní bylo zařazeno celkem 12570 pacientů, z nichž 7427 dostávalo lornoxicam.
13 Do SDB byla zařazena data ze 103 klinických studií včetně 57 dvojitě zaslepených studií, 4 jednostranně zaslepených studií a 50 otevřených studií, z nichž 8 představovalo pokračování randomizovaných studií.
Více než 12000 pacientů bylo zařazeno do 103 studií, z nichž 43 bylo klasifikováno jako studie fáze I s počtem pacientů 810.
Lornoxicam byl testován v rámci 34 studií zaměřených na bolest, do nichž bylo zařazeno 7761 pacientů.
Klasické revmatologické poruchy byly zkoumány v rámci 26 studií, do nichž bylo zařazeno 3621 pacientů:
12 studií bylo zaměřeno na revmatoidní artritidu (RA), 8 studií bylo zaměřeno na osteoartritidu (OA), 3 studie byly zaměřeny na obě tyto indikace a 3 studie na jiné revmatologické indikace (tj. na ankylozující spondylitidu (AKS), neartritický revmatismus a akutní záchvat dny).
Z celkového počtu pacientů 57, 8% (7046 z 12192) dostávalo lornoxicam (viz níže uvedená tabulka).
Počty
pacientů podle indikace a léčby
Celkem
626 4065 2355
1254
3892
12192
Údaje z přílohy, Tabulka 2. 7. 4. 1. 1
Nežádoucí příhody V níže uvedené tabulce jsou uvedena procenta pacientů, u nichž se vyskytly nežádoucí reakce, seřazená podle incidence ve skupinách podle klasifikace orgánových systémů (System organ classes, SOC, WHO) a s uvedením dávky lornoxicamu a indikace.
Celkem u 21% pacientů se vyskytla nejméně jedna nežádoucí reakce.
Incidence v závislosti na dávce byla následující:
17, 0% (8 mg), 27, 0% (12 mg) a 22, 7% (16 mg).
Podobně jako u všech nesteroidních antiflogistik, nejčetnější byly gastrointestinální (GI) nežádoucí příhody (14%), za nimiž následovaly poruchy centrálního nervového systému (CNS), periferního nervového systému (PNS) a psychiatrické poruchy (6%), jiné poruchy (2%), poruchy celého těla (2%) a poruchy kůže (1%).
Reakce vztahující se k jiným orgánovým systémům (SOC) se vyskytly u méně než 1% pacientů.
Tabulka
Incidence nežádoucích účinků hlášených v souvislosti s používáním lornoxicamu.
Indikace
Bolest
Revmatologie
Celkem
Dávka lornoxicamu Počet pacientů vystavených
Nízká 8mg
12mg
16mg
Vysoká
Celkem
Nízká 8mg 12mg
Celkem
Celkem
účinkům lornoxicamu% pacientů s nežádoucími
604 1 265
587
1 054
467
3 908
285 841 575
698 167
2 352
6 260
reakcemi Gastrointestinální poruchy Poruchy centrálního nervového systému, periferního nervového systému a psychické
14 14 5 7
24 19
21 14
22 15
18 11
20 22 30 12 15 21
26 22 21 15
26 18
21 14
poruchy Jiné poruchy; Poruchy celého těla Poruchy kůže Kardiovaskulární poruchy Poruchy krve Poruchy močových cest Metabolické/ endokrinní
9 5 1 1 3 2 02 0, 6 05 0, 6 02 0, 2 0, 1
6 1 2 0, 3 0, 3 0, 2 0, 2
6 2 2 1 0, 4 0, 1 0, 4
4 4 1 1 0, 2 0, 4 0, 2
6 2 2 0, 7 0, 4 0, 2 0, 2
3 1 2 3 1 2 2 4 0, 6 1 0, 3
6 2 2 3 0, 5 0, 6 0, 6
6 2 2 1 0, 5 0, 4 0, 3
poruchy
0, 2
0, 0
0, 7 0, 6 1
0, 6 0, 6
0, 8
0, 3
Respirační poruchy Poruchy jater
03 0, 2
0, 2
0, 2
0, 2
0, 2 0, 1
0, 4 0, 7 0, 5 0, 7
0, 4 0, 6 0, 1 0, 6
0, 5 0, 4
0, 3 0, 2
Údaje z tabulky 2. 13 z Klinické zprávy o bezpečnosti ze dne 21. prosince 2001
Závažné nežádoucí příhody/ úmrtí/ jiné významné příhody Závažné nežádoucí reakce Celková incidence závažných nežádoucích reakcí, které se objevily v souvislosti s podáním lornoxicamu, byla 0, 6%.
S přibývající délkou léčby se jejich četnost zvyšovala (0, 3% u krátkodobé léčby, 0, 5% u střední délky léčby a 1, 9% u dlouhodobé léčby) a byla ovlivněna vulnerabilitou pacientů, způsobenou chronickými onemocněními v průběhu dlouhodobé léčby: většina pacientů se závažnými nežádoucími reakcemi trpěla RA, nebo to byli starší pacienti, kteří byli do studií zaměřených na bolest po operaci zařazeni například po výměně kyčle.
V literatuře se incidence závažných nežádoucích reakcí při podávání NSAID uvádí mezi 0, 3% a 4, 7%, z čehož lze odvodit, že riziko vzniku závažných nežádoucích reakcí při podávání lornoxicamu je podobné jako u ostatních nesteroidních antiflogistik.
Ačkoli doposud byl lornoxicamem léčen již značný počet pacientů, během podávání lornoxicamu bylo hlášeno pouze několik závažných reakcí z těch, které jsou známé v souvislosti s podáváním jiných NSAID.
Závažné poruchy močových cest, CNS a kůže nebyly hlášeny.
Poruchy jater a krve byly vesměs mírné.
Úmrtí Po léčbě přípravkem lornoxicam zemřelo osm pacientů, tři pacienti zemřeli po léčbě referenčním lékem a po parenterálním podání lornoxicamu nebyl hlášen žádný případ úmrtí.
Četnost úmrtí na pacientský rok byla u lornoxicamu 0, 007; četnost úmrtí v případě léčby aktivním referenčním lékem byla téměř třikrát tak vysoká (0, 020).
Tři z pacientů, kterým byl podáván lornoxicam, byli zařazeni do studie zaměřené na účinnost lornoxicamu při léčbě bolesti způsobené kostními metastázami u rakoviny prostaty, která byla příčinou smrti dvou z nich.
Třetí pacient zemřel na infarkt myokardu.
Další tři případy úmrtí byly zapříčiněny kardiovaskulárními příhodami a postihly pacienty s revmatologickými poruchami, kteří se účastnili dlouhodobých studií.
Všechny případy úmrtí hlášené během podávání lornoxicamu posoudil odpovědný výzkumný pracovník, který neshledal, že by měly souvislost s léčbou.
Tato úmrtí odrážejí stav polymorbidních pacientů, kteří se účastnili těchto studií.
Doporučení ohledně Souhrnu údajů o přípravku Kontraindikace – bod 4. 3
- Třetí trimestr těhotenství (viz bod 4. 6)
Tento bod byl navíc doplněn o následující text, který byl pracovní skupinou pro farmakovigilanci odsouhlasen v říjnu 2005 a v lednu 2007:
- Anamnéza gastrointestinálního krvácení nebo perforace, související s předchozí terapií
nesteroidními antiflogistiky
- Aktivní peptický vřed nebo rekurentní peptický vřed / krvácení v anamnéze (prokázány nejméně
dvě epizody ulcerace nebo krvácení);
- Těžké srdeční selhání
Interakce s jinými léčivými přípravky a jiné formy interakce – bod 4. 5 U několika léků, které způsobují interakce, a které mohou v kombinaci s NSAID/ lornoxicamem potenciálně zvýšit riziko toxicity (methotrexát, lithium a cyklosporin), bylo do souhrnu údajů o přípravku přidáno doporučení ohledně sledování léku.
Všechny lékové formy a síly přípravku lornoxicam Bylo schváleno následující doplnění:
- Methotrexát:
Zvýšení sérových hladin methotrexátu, což může mít za následek zvýšenou toxicitu.
Pokud je nutná souběžná léčba, je třeba zajistit pečlivé sledování.
- Lithium: nesteroidní antiflogistika snižují renální clearance lithia, proto sérové koncentrace lithia
mohou převýšit hranici toxicity.
Sérové hladiny lithia je proto nutné sledovat, zejména během zahájení, úpravy a ukončování léčby.
- Cyklosporin:
Zvýšení sérových koncentrací cyklosporinu.
Nefrotoxicita cyklosporinu může být
zvýšena na základě účinků, které jsou zprostředkovány renálními prostaglandiny.
Během kombinované léčby by měly být sledovány funkce ledvin.
Nežádoucí účinky – bod 4. 8 Všechny lékové formy a síly přípravku lornoxicam Byly doplněny následující odsouhlasené nežádoucí účinky: změny tělesné hmotnosti, ekchymóza, prodloužený čas krvácení, bronchospazmus, rinitida, perforovaný peptický vřed, pupura, zvýšení hladiny močovinového dusíku v krvi a kreatininu.
Tento bod byl navíc doplněn o následující text, který byl pracovní skupinou pro farmakovigilanci odsouhlasen v říjnu 2005 a v lednu 2007:
Nejčastější nežádoucí příhody pozorované u NSAID jsou gastrointestinální poruchy.
Může se vyskytnout peptický vřed, perforace nebo gastrointestinální krvácení, v některých případech fatální, zejména u starších osob (viz bod 4. 4).
V souvislosti s léčbou NSAID byly hlášeny edémy, hypertenze a srdeční selhání.
Údaje z klinických a epidemiologických studií naznačují, že používání některých NSAID (zejména ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno se zvýšeným rizikem arteriálních trombotických příhod (například infarktu myokardu či mozkové mrtvice) (viz bod 4. 4).
• Závěry Celkově držitel rozhodnutí o registraci uspokojivě odpověděl na otázky, které mu byly položeny v průběhu postupu, ačkoli v databázi MAH týkající se účinnosti a bezpečnosti stále přetrvávají menší nedostatky, související zejména s malými krátkodobými klinickými studiemi, které byly provedeny před 15- 20 lety.
MAH použil základní informace pracovní skupiny pro farmakovigilanci ohledně NSAID, týkající se gastrointestinální bezpečnosti, kožních reakcí a kardiovaskulární bezpečnosti (říjen 2005).
Poslední základní informace pracovní skupiny pro farmakovigilanci týkající se kardiovaskulární bezpečnosti NSAID (leden 2007) byly rovněž zohledněny.
16 ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNECH ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že,
- předmětem postupu opětovného prozkoumání byla harmonizace souhrnů údajů o přípravku, označení
na obalu a příbalových informací;
- souhrny údajů o přípravku, označení na obalu a příbalové informace navržené držiteli rozhodnutí o
registraci byly posouzeny na základě předložené dokumentace a vědecké diskuse v rámci výboru;
Výbor pro humánní léčivé přípravky (CHMP) doporučil úpravu rozhodnutí o registraci, k němuž se vztahují souhrn údajů o přípravku, označení na obalu a příbalové informace uvedené v příloze III, pro Xefo a související názvy (viz příloha I).
17 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
18 SOUHRN ÚDAJŮ O PŘÍPRAVKU
19 1.
NÁZEV PŘÍPRAVKU
Xefo a související názvy (viz Příloha I) 4 mg, potahované tablety [viz Příloha I – doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 4 mg lornoxicamum
Laktóza 94 mg Úplný seznam pomocných látek viz bod 6. 1.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Krátkodobé zmírnění akutní mírné až středně silné bolesti
- Symptomatické zmírnění bolesti a zánětu u osteoartózy
- Symptomatické zmírnění bolesti a zánětu u revmatoidní artritidy
4. 2 Dávkování a způsob podání Předpis vhodných dávek by měl být u všech pacientů přizpůsoben jejich individuální reakci na léčbu.
Bolest 8- 16 mg lornoxikamu denně rozděleně do 2 až 3 dávek.
Maximální doporučená denní dávka je 16 mg.
Osteoartóza a revmatoidní artritida Úvodní doporučená dávka je 12 mg lornoxikamu denně rozděleně do 2 až 3 dávek.
Udržovací dávka by neměla přesáhnout 16 mg lornoxikamu denně.
Potahované tablety Xefo jsou určeny k perorálnímu podání a měly by se zapít dostatečným množstvím tekutiny.
Dodatkové informace týkající se zvláštní populace
Děti a mladiství Podávání lornoxikamu dětem a mladistvým do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti U starších pacientů ve věku nad 65 let se nevyžaduje žádná úprava dávkování, ale při podávání lornoxikamu je nutná opatrnost, protože tato skupina snáší gastrointestinální nežádoucí účinky obtížněji (viz bod 4. 4).
Pacienti s poruchou ledvin Maximální doporučená denní dávka u pacientů s mírnou až středně těžkou poruchou ledvin je 12 mg rozděleně do 2 nebo 3 dávek (viz bod 4. 4).
Pacienti s poruchou jater
20 Maximální doporučená denní dávka u pacientů se středně těžkou poruchou jater je 12 mg rozděleně do 2 nebo 3 dávek (viz bod 4. 4).
Nežádoucí účinky lze minimalizovat užíváním nejnižší účinné dávky po co nejkratší dobu nezbytnou ke zvládnutí symptomů (viz bod 4. 4.).
- Hypersenzitivita na lornoxikam nebo na kteroukoli pomocnou látku
- Trombocytopenie
- Hypersenzitivita (symptomy jako astma, rýma, angioedém nebo kopřivka) na jiná NSAID
(nesteroidní antiflogistika) včetně kyseliny acetylsalicylové
- Závažná srdeční porucha
- Krvácení do gastrointestinálního traktu, cerebrovaskulární krvácení nebo jiné poruchy krvácivosti
- Krvácení do gastrointestinálního traktu nebo jeho perforace, související s předchozím podáváním
- Současný nebo v anamnéze uvedený rekurentní peptický vřed/ hemorhagie (dva nebo více
- Závažná porucha jater
- Závažná porucha ledvin (Kreatinin v séru > 700 µmol/ l)
- Třetí trimestr těhotenství (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití V případě níže uvedených poruch lze lornoxikam podávat pouze po pečlivém zvážení rizika a prospěchu:
- Porucha ledvin:
Lornoxikam by měl být podáván s opatrností pacientům s mírnou (kreatinin v séru
150- 300 µmol/ l) až středně těžkou (kreatinin v séru 300- 700 µmol/ l) poruchou ledvin z důvodu závislosti na ledvinových prostaglandinech udržujících krevní průtok ledvinami.
Pokud se funkce ledvin v průběhu léčby lornoxikamem naruší, je nutno léčbu přerušit.
- Renální funkce je nutno sledovat u pacientů, kteří podstupují závažnou operaci, trpí srdeční
poruchou, kteří jsou léčeni diuretiky, kteří podstupují souběžně léčbu léčivými látkami, u nichž existuje podezření, že mohou způsobit poškození ledvin, nebo je tato skutečnost známá.
Doporučuje se pečlivé klinické sledování a laboratorní
vyšetřování (např.
APTT).
U pacientů s poruchou jater je nutno zvážit klinické pozorování a
Kromě toho porucha jater zřejmě neovlivňuje farmakokinetické parametry lornoxikamu ve srovnání se zdravými subjekty.
Doporučují se pravidelná laboratorní hematologická
vyšetření (hemoglobin), vyšetření funkce jater (kreatinin) a jaterních enzymů.
Doporučuje se monitorování renálních a jaterních funkcí.
U starších pacientů po
operacích se doporučuje zvýšená opatrnost.
Lornoxikam by se neměl používat souběžně s NSAID včetně selektivních inhibitorů cyklooxygenázy - 2.
Nežádoucí účinky lze minimalizovat užíváním nejnižší účinné dávky po co nejkratší dobu nezbytnou ke zvládnutí symptomů (viz bod 4. 2, níže viz gastrointestinální a kardiovaskulární rizika).
Gastrointestinální krvácení, ulcerace a perforace:
Gastrointestinální krvácení, ulcerace nebo perforace, které mohou ohrozit život, byly uváděny u všech NSAID kdykoliv v průběhu léčby, s nebo bez varovných symptomů nebo s předchozí anamnézou závažných gastrointestinálních nežádoucích účinků.
Riziko gastrointestinálního krvácení, ulcerace nebo perforace roste se zvyšujícími se dávkami NSAID u pacientů s anamnézou vředu, zvláště pokud se komplikuje s hemorhagií nebo perforací (viz bod 4. 3), a u starších pacientů.
Tito pacienti by měli zahájit léčbu nejnižší možnou dávkou.
U těchto pacientů a
21 rovněž u pacientů potřebujících souběžné užívání kyseliny acetylsalicylové v nízkých dávkách či užívání jiných léčivých látek, které mohou zvýšit gastrointestinální riziko (viz níže a bod 4. 5), by bylo vhodné zvážit současné podávání protektivních látek (např. misoprostol nebo inhibitory protonové pumpy).
Doporučuje se klinické sledování v pravidelných intervalech.
Zvýšená opatrnost se doporučuje u pacientů užívajících souběžně léčivé přípravky, které mohou zvýšit riziko ulcerace nebo krvácení, jako jsou perorální kortikosteroidy, antikoagulancia jako warfarin, inhibitory selektivního vychytávání serotoninu nebo antiagregancia jako kyselina acetylsalicylová (viz bod 4. 5).
Pokud se u pacientů užívajících lornoxikam objeví gastrointestinální krvácení nebo ulcerace, měla by se léčba zastavit.
Při podávání NSAID je třeba věnovat pozornost pacientům, kteří prodělali gastrointestinální onemocnění (ulcerózní kolitida, Crohnova nemoc), protože by mohlo dojít k recidivě těchto onemocnění (viz bod 4. 8).
U starších pacientů dochází ke zvýšenému výskytu nežádoucích reakcí na NSAID, jde zejména o gastrointestinální krvácení a perforaci, které mohou být fatální (viz bod 4. 3).
Je nutno věnovat pozornost pacientům s anamnézou hypertenze a/ nebo srdečního selhání, protože v souvislosti s užíváním NSAID byla hlášena retence tekutin a vznik edému.
Příslušné sledování a konzultace vyžadují pacienti s anamnézou hypertenze a/ nebo mírného až středního městnavého srdečního selhání, protože v souvislosti s užíváním NSAID byla hlášena retence tekutin a vznik edému.
Klinické studie a epidemiologické údaje naznačují, že užívání některých NSAID (zvláště ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno s malým zvýšením rizika arteriální trombózy (např. infarkt myokardu nebo mrtvice).
K vyloučení takového rizika u lornoxikamu není dostatek údajů.
Pacientům s nekontrolovanou hypertenzí, městnavým srdečním selháním, stanovenou ischemickou srdeční chorobou, nemocí periferních artérií a/ nebo cerebrovaskulární chorobou by se měl podávat lornoxikam po pečlivém zvážení.
Podobně je nutno zvážit zahájení dlouhodobé léčby pacientů s rizikovými faktory pro kardiovaskulární choroby (např. hypertenze, hyperlipidemie, diabetes mellitus, kouření).
Souběžné užívání NSAID a heparinu v souvislosti se spinální nebo epidurální anestézií zvyšuje riziko spinálního/ epidurálního hematomu (viz bod 4. 5).
Velice vzácně byly v souvislosti s užíváním NSAID (viz bod 4. 8) uváděny závažné kožní reakce, některé z nich fatální, včetně exfoliativní dermatitidy, Stevens- Johnsonova syndromu a toxické epidermální nekrolýzy.
Nejvyšší riziko vzniku těchto reakcí je v raném stadiu léčby, kdy se počátek reakce ve většině případů objeví do jednoho měsíce léčby.
Užívání lornoxikamu je nutno přerušit, jakmile se poprvé objeví kožní vyrážky, slizniční léze či jakákoliv jiná známka přecitlivělosti.
Lornoxikam snižuje agregaci krevních destiček a prodlužuje dobu krvácení, tudíž je nutná zvýšená opatrnost při jeho podávání pacientům se zvýšenou krvácivostí.
Souběžné podávání NSAID a takrolimu může zvýšit riziko nefrotoxicity z důvodu snížené syntézy prostacyklinu v ledvinách.
U pacientů s kombinovanou léčbou je tudíž nutno důsledně sledovat renální funkce.
22 Protože u většiny NSAID bylo udáváno nahodilé zvýšení hladiny transaminázy v séru, zvýšení bilirubinu v séru či jiných parametrů funkce jater, dále zvýšení kreatininu v séru a dusíku močoviny v krvi a rovněž další laboratorní abnormality, pak pokud by se jakákoliv taková abnormalita ukázala jako závažná nebo perzistentní, mělo by se podávání lornoxikamu přerušit a předepsat příslušná vyšetření.
Pacienti se vzácnými dědičnými poruchami, jako je intolerance galaktózy, Lapkův deficit laktázy nebo glukózo- galaktózová malabsorpce, by tento léčivý přípravek neměli užívat.
Použití lornoxikamu, stejně jako jiných léčivých přípravků známých tím, že inhibují syntézu cyklooxygenázy/ prostaglandinu, může ovlivnit plodnost a nedoporučuje se ženám, které plánují otěhotnění.
U žen, které mají problémy s otěhotněním nebo jsou vyšetřovány ohledně neplodnosti, by se mělo zvážit přerušení podávání lornoxikamu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Souběžné podávání lornoxikamu a těchto látek:
(Nebyla prokázána žádná interakce mezi
lornoxikamem a ranitidinem ani mezi lornoxikamem a antacidy).
- Antikoagulancia:
Je
nutno provádět důsledné sledování INR
Snížení účinků léčby fenprokumonem.
- Heparin:
Pokud jsou NSAID podávána současně s heparinem ve spojitosti se spinální či epidurální
anestézie, zvyšují riziko spinálního nebo epidurálního hematomu.
Může dojít ke snížení antihypertenzního účinku inhibitoru ACE.
Snížení diuretického a antihypertenzního účinku kličkových diuretik a thiazidových
diuretik.
Snížená antihypertenzní účinnost.
Snížená renální clearance digoxinu.
Zvýšené riziko gastrointestinální ulcerace nebo krvácení (viz bod 4. 4).
Zvýšené riziko záchvatů.
Zvýšené riziko gastrointestinálního krvácení (viz bod 4. 4).
- Jiné NSAID:
Zvýšené riziko gastrointestinálního krvácení.
V případě
nezbytnosti souběžného podávání tohoto přípravku je nutno provádět pečlivé sledování.
Zvýšené riziko gastrointestinálního krvácení
(viz bod 4. 4).
- Lithium:
NSAID inhibují renální clearanci lithia, tudíž může dojít ke zvýšení koncentrace lithia v
séru nad limity toxicity.
Hladiny lithia v séru tudíž vyžadují sledování, zvláště během zahájení, úpravy a ukončení léčby.
Zvýšená koncentrace cyklosporinu v séru.
Působením vlivů renálního prostaglandinu
může dojít ke zvýšení nefrotoxicity cyklosporinu.
V průběhu kombinované léčby je nutno sledovat funkce ledvin.
Zvýšené riziko hypoglykémie.
- Známé induktory a inhibitory izoenzymů CYP2C9:
U lornoxikamu (stejně jako jiná NSAID závislá
na cytochromu P450 2C9 (izoenzym CYP2C9)) dochází k interakci se známými induktory a inhibitory izoenzymů CYP2C9 (viz bod 5. 2, Biotransformace).
Zvýšení rizika nefrotoxicity v důsledku snížené syntézy prostacyklinu v ledvinách.
V
průběhu kombinované léčby je nutno sledovat funkci ledvin.
Strava může snížit vstřebávání o přibližně 20% a zvýšit Tmax.
4. 6 Těhotenství a kojení Těhotenství Lornoxikam je ve třetím trimestru těhotenství kontraindikován a neměl by být podáván během těhotenství v prvním a druhém trimestru a při porodu, protože klinické údaje o podávání lornoxikamu během těhotenství nejsou k dispozici.
23 Adekvátní údaje o podávání lornoxikamu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Inhibice syntézy prostaglandinu může mít nežádoucí účinky na průběh těhotenství a/ nebo embryonální/ fetální vývoj.
Údaje z epidemiologických studií svědčí o zvýšeném riziku potratu a srdeční vady po podávání inhibitoru syntézy prostaglandinu v raném stadiu těhotenství.
Riziko se může zřejmě zvyšovat v závislosti na dávce a délce trvání léčby.
Podávání inhibitoru syntézy prostaglandinu zvířatům prokázalo preimplantační a postimplantační ztráty a embryo/ fetální úmrtnost.
Inhibitory syntézy prostaglandinu by neměly být podávány během prvního a druhého trimestru těhotenství, pokud to není nezbytně nutné.
Inhibitory syntézy prostaglandinu podávané během třetího trimestru těhotenství mohou vystavit plod kardiopulmonární toxicitě (předčasné uzavření ductus arteriosus a pulmonární hypertenze) a dysfunkci ledvin, což může vést k selhání ledvin a k poklesu množství plodové vody.
Inhibitory syntézy prostaglandinu mohou při ukončení těhotenství vystavit matku i plod prodloužené době krvácení a inhibici děložních stahů, což může zpozdit nebo prodloužit porod.
Z těchto důvodů je podávání lornoxikamu během třetího trimestru těhotenství kontraindikováno (viz bod 4. 3).
Lornoxikam se vylučuje do mléka kojících samiček potkanů v relativně vysokých koncentracích.
Z tohoto důvodu by se lornoxikam neměl podávat kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Pacienti, kteří trpí v průběhu léčby lornoxikamem závratěmi a/ nebo ospalostí, by neměli řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky Nejčastěji pozorovanými nežádoucími účinky NSAID jsou gastrointestinální potíže.
Mohou se objevit peptické vředy, perforace nebo gastrointestinální krvácení, někdy fatální, zvláště u starších osob (viz bod 4. 4).
Po podávání NSAID byla uváděna nauzea, zvracení, průjem, flatulence, zácpa, dyspepsie, abdominální bolest, meléna, hemateméza, ulcerózní stomatitida, exacerbace kolitidy a Crohnova choroba (viz bod 4. 4).
Méně často se vyskytovala gastritida.
Nežádoucí účinky lze očekávat přibližně u 20% pacientů, jimž je podáván lornoxikam.
Nejčastějšími nežádoucími účinky lornoxikamu jsou nauzea, dyspepsie, trávicí potíže, abdominální bolest, zvracení a průjem.
Podle dostupných studií se tyto symptomy objevily celkově u méně než 10% pacientů.
V souvislosti s léčbou podáváním NSAID byly uváděny edémy, hypertenze a srdeční selhání.
Klinické studie a epidemiologické údaje naznačují, že užívání některých NSAID (zvláště ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno s malým zvýšením rizika případů arteriální trombózy (např. infarkt myokardu nebo mrtvice).
Níže jsou uvedeny nežádoucí účinky, které se běžně objevily u více než 0, 05% ze 6 417 pacientů léčených v rámci klinických studií ve fázích II, III a IV.
Velmi časté (≥1/ 10); Časté (≥1/ 100, < 1/ 10); Méně časté (≥1/ 1 000, < 1/ 100); Vzácné (≥1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000).
Faryngitida.
Anémie, trombocytopenie, leukopenie, prodloužená doba krvácení Velmi vzácné:
Ekchymóza.
Hypersenzitivita.
Anorexie, změny hmotnosti.
Nespavost, deprese.
Zmatení, nervozita, neklid.
Vzácné:
Ospalost, parestézie, nechutenství, třas, migréna.
Konjunktivitida Vzácné:
Poruchy vidění.
Závrať, ušní tinnitus.
Palpitace, tachykardie, edém, srdeční selhání.
Překrvení, edém.
Hypertenze, návaly horka, hemorhagie, hematom.
Rýma.
Dyspnoe, kašel, bronchospasmus.
Nauzea, abdominální bolest, dyspepsie, průjem, zvracení.
Vzácné:
Meléna, hemateméza, stomatitida, ezofagitida, gastroezofageální reflux, dysfagie, aftózní stomatitida, glositida, perforovaný peptický vřed.
Vzácné:
Abnormální jaterní funkce.
Hepatocelulární poškození.
Vyrážka, pruritus, hyperhidróza, erytémová vyrážka, kopřivka, alopecie.
Dermatitida, purpura.
Tvorba edémů a puchýřů, Steven- Johnsonův syndrom, toxická epidermální nekrolýza
Artralgie Vzácné:
Bolest v kostech, svalové křeče, myalgie.
Nykturie, poruchy močení, zvýšení hladiny dusíku močoviny a kreatininu v krvi.
Malátnost, otok tváře.
Asténie.
4. 9 Předávkování Dosud nebyl hlášen žádný případ předávkování, kde by bylo možno určit následky předávkování nebo navrhnout speciální léčbu.
Lze však očekávat, že po předávkování lornoxikamem se vyskytnou tyto symptomy:
Závažnými symptomy jsou ataxie vedoucí ke kómatu a křečím, poškození jater a ledvin a možná poruchy koagulace.
V případě skutečného předávkování nebo podezření na předávkování je nutno ukončit podávání léčivého přípravku.
Vzhledem ke svému krátkému poločasu rozpadu je lornoxikam rychle vyloučen.
Dosud není známo žádné antidotum.
Je nutno zvážit obvyklá naléhavá opatření včetně výplachu žaludku.
Podle dosavadních zkušeností pouze podání aktivního uhlí po užití lornoxikamu může vést ke sníženému vstřebávání přípravku.
Gastrointestinální poruchy lze například léčit obdobou prostaglandinu nebo ranitidinem.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní, oxikamy ATC kód:
M01 AC05
Lornoxikam je nesteroidní protizánětlivá léčivá látka s analgetickými vlastnostmi a patří do třídy oxikamů.
Působení lornoxikamu souvisí hlavně s inhibicí syntézy prostaglandinu (inhibice enzymu cyklooxygenázy) vedoucí k desenzibilizaci periferních nociceptorů a následně k inhibici zánětu.
Byl rovněž naznačen centrální účinek na nocicepci, která se zdá nezávislá na protizánětlivých účincích.
Lornoxikam nemá žádnou účinnost na známky života (např. tělesná teplota, rychlost dechu, srdečního tepu, krevní tlak, EKG, spirometrie).
Analgetické vlastnosti lornoxikamu byly úspěšně prokázány několika klinickými studiemi v průběhu vývoje léčivé látky.
Z důvodu lokálního gastrointestinálního podráždění a systémového ulcerogenního efektu souvisejícího s inhibicí syntézy prostaglandinu (PG) jsou gastrointestinální následky po léčbě lornoxikamem častými nežádoucími účinky, jaké se pozorují i u jiných NSAID.
Maximální koncentrace v plazmě jsou dosaženy po přibližně 1- 2 hodinách.
Absolutní biologická dostupnost lornoxikamu je 90 - 100%.
Nebyl pozorován žádný tzv. first- pass efekt (účinek prvního průchodu).
Průměrný poločas eliminace je 3- 4 hodiny.
Vstřebávání lornoxikamu (vypočteno na AUC) se může snížit až na 20%.
Distribuce Lornoxikam se vyskytuje v plazmě v nezměněné formě a jako hydroxylovaný metabolit.
Vazba lornoxikamu na proteiny krevní plazmy dosahuje 99% a není závislá na koncentraci.
Biotransformace Lornoxikam se extenzivně metabolizuje v játrech, primárně hydroxylací na neaktivní 5 - hydroxylornoxikam.
Při biotransformaci lornoxikamu se uplatňuje CYP2C9.
V důsledku genetického polymorfismu existují pro tento enzym pomalí a rychlí metabolizátoři, což může vést k značnému
26 zvýšení hladiny lornoxikamu v plazmě u pomalých metabolizátorů.
Hydroxylovaný metabolit nevykazuje žádnou farmakologickou aktivitu.
Lornoxikam se metabolizuje beze zbytku, přičemž asi ze 2/ 3 se vylučuje játry a z 1/ 3 ledvinami jako neaktivní látka.
Lornoxikam při testování na zvířecích modelech neindukoval enzymy v játrech.
Údaje z klinických studií neprokazují žádnou kumulaci lornoxikamu po jeho opakovaném podávání, pokud se dodržuje doporučené dávkování.
Tato zjištění byla podpořena údaji ze sledování léčivé látky v rámci výzkumů trvajících jeden rok.
Vylučování Průměrný poločas vylučování základní složky činí 3 až 4 hodiny.
Po perorálním podání je cca 50% vyloučeno s faeces a 42% ledvinami, hlavně jako 5- hydroxylornoxikam.
Poločas vylučování 5 - hydroxylornoxikamu činí asi 9 hodin po parenterální dávce podané jednou nebo dvakrát denně.
U pacientů starších 65 let se clearance snižuje o 30- 40%.
Kromě snížené clearance nevykazuje kinetický profil lornoxikamu u starších pacientů žádnou významnou změnu.
Kinetický profil lornoxikamu u pacientů se selháním ledvin či jater nevykazuje žádnou významnou změnu, vyjma akumulace u pacientů s chronickou poruchou jater po 7 dnech léčby denními dávkami 12 a 16 mg.
5. 3 Předklinické údaje vztahující se k bezpečnosti Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Lornoxikam způsobil renální toxicitu a gastrointestinální ulcerace ve studiích toxicity při podávání jedné či opakované dávky u několika druhů.
Podávání inhibitoru syntézy prostaglandinu zvířatům prokázalo preimplantační a postimplantační ztráty a embryo/ fetální úmrtnost.
Kromě toho u zvířat, kterým byl v průběhu organogenetického období podáván inhibitor syntézy prostaglandinu, byl uváděn zvýšený výskyt případů různých malformací, včetně kardiovaskulárních.
U potkanů snížil lornoxikam plodnost (účinky na ovulaci a implantaci) a ovlivnil březost a porod.
U králíků a potkanů způsobil lornoxikam předčasné uzavření ductus arteriosus v důsledku inhibice cyklooxygenázy.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek Jádro tablety:
Monohydrát laktózy Mikrokrystalická celulóza Povidon 40 Sodná sůl kroskarmelózy Magnesium- stearát Potahová vrstva:
Makrogol Oxid titaničitý (E171) Mastek Hypromelóza
6. 2 Inkompatibility Neuplatňuje se.
27 6. 3 Doba použitelnosti 5 let
Neuchovávejte při teplotě nad 30°C Lahvička:
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
Jeden blistr obsahuje 10 potahovaných tablet.
Velikosti balení:
10, 20, 30, 50 a 100 potahovaných tablet.
Lahvička:
Lahvička z hnědého skla třída III (hydrolytická) s hliníkovým šroubovacím uzávěrem.
Velikosti balení:
250 a 500 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10.
[Doplní se národní údaje]
28 1.
NÁZEV PŘÍPRAVKU
Xefo a související názvy (viz Příloha I) 8 mg, potahované tablety [viz Příloha I – doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 8 mg lornoxicamum
Laktóza 90 mg Úplný seznam pomocných látek viz bod 6. 1.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
- Krátkodobé zmírnění akutní mírné až středně silné bolesti
- Symptomatické zmírnění bolesti a zánětu u osteoartózy
- Symptomatické zmírnění bolesti a zánětu u revmatoidní artritidy
4. 2 Dávkování a způsob podání Předpis vhodných dávek by měl být u všech pacientů přizpůsoben jejich individuální reakci na léčbu.
Bolest 8- 16 mg lornoxikamu denně rozděleně do 2 až 3 dávek.
Maximální doporučená denní dávka je 16 mg.
Osteoartóza a revmatoidní artritida Úvodní doporučená dávka je 12 mg lornoxikamu denně rozděleně do 2 až 3 dávek.
Udržovací dávka by neměla přesáhnout 16 mg lornoxikamu denně.
Potahované tablety Xefo jsou určeny k perorálnímu podání a měly by se zapít dostatečným množstvím tekutiny.
Dodatkové informace týkající se zvláštní populace
Děti a mladiství Podávání lornoxikamu dětem a mladistvým do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti U starších pacientů ve věku nad 65 let se nevyžaduje žádná úprava dávkování, ale při podávání lornoxikamu je nutná opatrnost, protože tato skupina snáší gastrointestinální nežádoucí účinky obtížněji (viz bod 4. 4).
Pacienti s poruchou ledvin Maximální doporučená denní dávka u pacientů s mírnou až středně těžkou poruchou ledvin je 12 mg rozděleně do 2 až 3 dávek (viz bod 4. 4).
Pacienti s poruchou jater
29 Maximální doporučená denní dávka u pacientů se středně těžkou poruchou jater je 12 mg rozděleně do 2 až 3 dávek (viz bod 4. 4).
Nežádoucí účinky lze minimalizovat užíváním nejnižší účinné dávky po co nejkratší dobu nezbytnou ke zvládnutí symptomů (viz bod 4. 4.).
- Hypersenzitivita na lornoxikam nebo na kteroukoli pomocnou látku
- Trombocytopenie
- Hypersenzitivita (symptomy jako astma, rýma, angioedém nebo kopřivka) na jiná NSAID
(nesteroidní antiflogistika) včetně kyseliny acetylsalicylové
- Závažná srdeční porucha
- Krvácení do gastrointestinálního traktu, cerebrovaskulární krvácení nebo jiné poruchy krvácivosti
- Krvácení do gastrointestinálního traktu nebo jeho perforace, související s předchozím podáváním
- Současný nebo v anamnéze uvedený rekurentní peptický vřed/ hemorhagie (dva nebo více
- Závažná porucha jater
- Závažná porucha ledvin (Kreatinin v séru > 700 µmol/ l)
- Třetí trimestr těhotenství (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití V případě níže uvedených poruch lze lornoxikam podávat pouze po pečlivém zvážení rizika a prospěchu:
- Porucha ledvin:
Lornoxikam by měl být podáván s opatrností pacientům s mírnou (kreatinin v séru
150- 300 µmol/ l) až středně těžkou (kreatinin v séru 300- 700 µmol/ l) poruchou ledvin z důvodu závislosti na ledvinových prostaglandinech udržujících krevní průtok ledvinami.
Pokud se funkce ledvin v průběhu léčby lornoxikamem naruší, je nutno léčbu přerušit.
- Renální funkce je nutno sledovat u pacientů, kteří podstupují závažnou operaci, trpí srdeční
poruchou, kteří jsou léčeni diuretiky, kteří podstupují souběžně léčbu léčivými látkami, u nichž existuje podezření, že mohou způsobit poškození ledvin, nebo je tato skutečnost známá.
Doporučuje se pečlivé klinické sledování a laboratorní
vyšetřování (např.
APTT).
U pacientů s poruchou jater je nutno zvážit klinické pozorování a
Kromě toho porucha jater zřejmě neovlivňuje farmakokinetické parametry lornoxikamu ve srovnání se zdravými subjekty.
Doporučují se pravidelná laboratorní hematologická
vyšetření (hemoglobin), vyšetření funkce jater (kreatinin) a jaterních enzymů.
Doporučuje se monitorování renálních a jaterních funkcí.
U starších pacientů po
operacích se doporučuje zvýšená opatrnost.
Lornoxikam by se neměl používat souběžně s NSAID včetně selektivních inhibitorů cyklooxygenázy - 2.
Nežádoucí účinky lze minimalizovat užíváním nejnižší účinné dávky po co nejkratší dobu nezbytnou ke zvládnutí symptomů (viz bod 4. 2, níže viz gastrointestinální a kardiovaskulární rizika).
Gastrointestinální krvácení, ulcerace a perforace:
Gastrointestinální krvácení, ulcerace nebo perforace, které mohou ohrozit život, byly uváděny u všech NSAID kdykoliv v průběhu léčby, s nebo bez varovných symptomů nebo s předchozí anamnézou závažných gastrointestinálních nežádoucích účinků.
Riziko gastrointestinálního krvácení, ulcerace nebo perforace roste se zvyšujícími se dávkami NSAID u pacientů s anamnézou vředu, zvláště pokud se komplikuje s hemorhagií nebo perforací (viz bod 4. 3), a u starších pacientů.
Tito pacienti by měli zahájit léčbu nejnižší možnou dávkou.
U těchto pacientů a rovněž u pacientů potřebujících souběžné užívání kyseliny acetylsalicylové v nízkých dávkách či
30 užívání jiných léčivých látek, které mohou zvýšit gastrointestinální riziko (viz níže a bod 4. 5), by bylo vhodné zvážit současné podávání protektivních látek (např. misoprostol nebo inhibitory protonové pumpy).
Pacienti s anamnézou gastrointestinální toxicity, zvláště pokud jde o starší osoby, by měli uvést jakékoliv neobvyklé symptomy v abdominální oblasti (zvláště gastrointestinální krvácení) hlavně v počátečních stadiích léčby.
Zvýšená opatrnost se doporučuje u pacientů užívajících souběžně léčivé přípravky, které mohou zvýšit riziko ulcerace nebo krvácení, jako jsou perorální kortikosteroidy, antikoagulancia jako warfarin, inhibitory selektivního vychytávání serotoninu nebo antiagregancia jako kyselina acetylsalicylová (viz bod 4. 5).
Pokud se u pacientů užívajících lornoxikam objeví gastrointestinální krvácení nebo ulcerace, měla by se léčba zastavit.
Při podávání NSAID je třeba věnovat pozornost pacientům, kteří prodělali gastrointestinální onemocnění (ulcerózní kolitida, Crohnova nemoc), protože by mohlo dojít k recidivě těchto onemocnění (viz bod 4. 8).
U starších pacientů dochází ke zvýšenému výskytu nežádoucích reakcí na NSAID, jde zejména o gastrointestinální krvácení a perforaci, které mohou být fatální (viz bod 4. 3).
Je nutno věnovat pozornost pacientům s anamnézou hypertenze a/ nebo srdečního selhání, protože v souvislosti s užíváním NSAID byla hlášena retence tekutin a vznik edému.
Příslušné sledování a konzultace vyžadují pacienti s anamnézou hypertenze a/ nebo mírného až středního městnavého srdečního selhání, protože v souvislosti s užíváním NSAID byla hlášena retence tekutin a vznik edému.
Klinické studie a epidemiologické údaje naznačují, že užívání některých NSAID (zvláště ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno s malým zvýšením rizika arteriální trombózy (např. infarkt myokardu nebo mrtvice).
K vyloučení takového rizika u lornoxikamu není dostatek údajů.
Pacientům s nekontrolovanou hypertenzí, městnavým srdečním selháním, stanovenou ischemickou srdeční chorobou, nemocí periferních artérií a/ nebo cerebrovaskulární chorobou by se měl podávat lornoxikam po pečlivém zvážení.
Podobně je nutno zvážit zahájení dlouhodobé léčby pacientů s rizikovými faktory pro kardiovaskulární choroby (např. hypertenze, hyperlipidemie, diabetes mellitus, kouření).
Souběžné užívání NSAID a heparinu v souvislosti se spinální nebo epidurální anestézií zvyšuje riziko spinálního/ epidurálního hematomu (viz bod 4. 5).
Velice vzácně byly v souvislosti s užíváním NSAID (viz bod 4. 8) uváděny závažné kožní reakce, některé z nich fatální, včetně exfoliativní dermatitidy, Stevens- Johnsonova syndromu a toxické epidermální nekrolýzy.
Nejvyšší riziko vzniku těchto reakcí je v raném stadiu léčby, kdy se počátek reakce ve většině případů objeví do jednoho měsíce léčby.
Užívání lornoxikamu je nutno přerušit, jakmile se poprvé objeví kožní vyrážky, slizniční léze či jakákoliv jiná známka přecitlivělosti.
Lornoxikam snižuje agregaci krevních destiček a prodlužuje dobu krvácení, tudíž je nutná zvýšená opatrnost při jeho podávání pacientům se zvýšenou krvácivostí.
Souběžné podávání NSAID a takrolimu může zvýšit riziko nefrotoxicity z důvodu snížené syntézy prostacyklinu v ledvinách.
U pacientů s kombinovanou léčbou je tudíž nutno důsledně sledovat renální funkce.
Protože u většiny NSAID bylo udáváno nahodilé zvýšení hladiny transaminázy v séru, zvýšení bilirubinu v séru či jiných parametrů funkce jater, dále zvýšení kreatininu v séru a dusíku močoviny v
31 krvi a rovněž další laboratorní abnormality, pak pokud by se jakákoliv taková abnormalita ukázala jako závažná nebo perzistentní, mělo by se podávání lornoxikamu přerušit a předepsat příslušná vyšetření.
Pacienti se vzácnými dědičnými poruchami, jako je intolerance galaktózy, Lapkův deficit laktázy nebo glukózo- galaktózová malabsorpce, by tento léčivý přípravek neměli užívat.
Použití lornoxikamu, stejně jako jiných léčivých přípravků, známých tím, že inhibují syntézu cyklooxygenázy/ prostaglandinu, může ovlivnit plodnost a nedoporučuje se ženám, které plánují otěhotnění.
U žen, které mají problémy s otěhotněním nebo jsou vyšetřovány ohledně neplodnosti, by se mělo zvážit přerušení podávání lornoxikamu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Souběžné podávání lornoxikamu a těchto látek:
(Nebyla prokázána žádná interakce mezi
lornoxikamem a ranitidinem ani mezi lornoxikamem a antacidy).
- Antikoagulancia:
Je
nutno provádět důsledné sledování INR
Snížení účinků léčby fenprokumonem.
- Heparin:
Pokud jsou NSAID podávána současně s heparinem ve spojitosti se spinální či epidurální
anestézie, zvyšují riziko spinálního nebo epidurálního hematomu.
Může dojít ke snížení antihypertenzního účinku inhibitoru ACE.
Snížení diuretického a antihypertenzního účinku kličkových diuretik a thiazidových
diuretik.
Snížená antihypertenzní účinnost.
Snížená renální clearance digoxinu.
Zvýšené riziko gastrointestinální ulcerace nebo krvácení (viz bod 4. 4).
Zvýšené riziko záchvatů.
Zvýšené riziko gastrointestinálního krvácení (viz bod 4. 4).
- Jiné NSAID:
Zvýšené riziko gastrointestinálního krvácení.
V případě
nezbytnosti souběžného podávání tohoto přípravku je nutno provádět pečlivé sledování.
Zvýšené riziko gastrointestinálního krvácení
(viz bod 4. 4).
- Lithium:
NSAID inhibují renální clearanci lithia, tudíž může dojít ke zvýšení koncentrace lithia v
séru nad limity toxicity.
Hladiny lithia v séru tudíž vyžadují sledování, zvláště během zahájení, úpravy a ukončení léčby.
Zvýšená koncentrace cyklosporinu v séru.
Působením vlivů renálního prostaglandinu
může dojít ke zvýšení nefrotoxicity cyklosporinu.
V průběhu kombinované léčby je nutno sledovat funkce ledvin.
Zvýšené riziko hypoglykémie.
- Známé induktory a inhibitory izoenzymů CYP2C9:
U lornoxikamu (stejně jako jiná NSAID závislá
na cytochromu P450 2C9 (izoenzym CYP2C9)) dochází k interakci se známými induktory a inhibitory izoenzymů CYP2C9 (viz bod 5. 2, Biotransformace).
Zvýšení rizika nefrotoxicity v důsledku snížené syntézy prostacyklinu v ledvinách.
V
průběhu kombinované léčby je nutno sledovat funkci ledvin.
Strava může snížit vstřebávání o přibližně 20% a zvýšit Tmax.
4. 6 Těhotenství a kojení Těhotenství Lornoxikam je ve třetím trimestru těhotenství kontraindikován a neměl by být podáván během těhotenství v prvním a druhém trimestru a při porodu, protože klinické údaje o podávání lornoxikamu během těhotenství nejsou k dispozici.
Adekvátní údaje o podávání lornoxikamu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
32 Inhibice syntézy prostaglandinu může mít nežádoucí účinky na průběh těhotenství a/ nebo embryonální/ fetální vývoj.
Údaje z epidemiologických studií svědčí o zvýšeném riziku potratu a srdeční vady po podávání inhibitoru syntézy prostaglandinu v raném stadiu těhotenství.
Riziko se může zřejmě zvyšovat v závislosti na dávce a délce trvání léčby.
Podávání inhibitoru syntézy prostaglandinu zvířatům prokázalo preimplantační a postimplantační ztráty a embryo/ fetální úmrtnost.
Inhibitory syntézy prostaglandinu by neměly být podávány během prvního a druhého trimestru těhotenství, pokud to není nezbytně nutné.
Inhibitory syntézy prostaglandinu podávané během třetího trimestru těhotenství mohou vystavit plod kardiopulmonární toxicitě (předčasné uzavření ductus arteriosus a pulmonární hypertenze) a dysfunkci ledvin, což může vést k selhání ledvin a k poklesu množství plodové vody.
Inhibitory syntézy prostaglandinu mohou při ukončení těhotenství vystavit matku i plod prodloužené době krvácení a inhibici děložních stahů, což může zpozdit nebo prodloužit porod.
Z těchto důvodů je podávání lornoxikamu během třetího trimestru těhotenství kontraindikováno (viz bod 4. 3).
Lornoxikam se vylučuje do mléka kojících samiček potkanů v relativně vysokých koncentracích.
Z tohoto důvodu by se lornoxikam neměl podávat kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Pacienti, kteří trpí v průběhu léčby lornoxikamem závratěmi a/ nebo ospalostí, by neměli řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky Nejčastěji pozorovanými nežádoucími účinky NSAID jsou gastrointestinální potíže.
Mohou se objevit peptické vředy, perforace nebo gastrointestinální krvácení, někdy fatální, zvláště u starších osob (viz bod 4. 4).
Po podávání NSAID byla uváděna nauzea, zvracení, průjem, flatulence, zácpa, dyspepsie, abdominální bolest, meléna, hemateméza, ulcerózní stomatitida, exacerbace kolitidy a Crohnova choroba (viz bod 4. 4).
Méně často se vyskytovala gastritida.
Nežádoucí účinky lze očekávat přibližně u 20% pacientů, jimž je podáván lornoxikam.
Nejčastějšími nežádoucími účinky lornoxikamu jsou nauzea, dyspepsie, trávicí potíže, abdominální bolest, zvracení a průjem.
Podle dostupných studií se tyto symptomy objevily celkově u méně než 10% pacientů.
V souvislosti s léčbou podáváním NSAID byly uváděny edémy, hypertenze a srdeční selhání.
Klinické studie a epidemiologické údaje naznačují, že užívání některých NSAID (zvláště ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno s malým zvýšením rizika případů arteriální trombózy (např. infarkt myokardu nebo mrtvice).
Níže jsou uvedeny nežádoucí účinky, které se běžně objevily u více než 0, 05% ze 6 417 pacientů léčených v rámci klinických studií ve fázích II, III a IV.
Velmi časté (≥1/ 10); Časté (≥1/ 100, < 1/ 10); Méně časté (≥1/ 1 000, < 1/ 100); Vzácné (≥1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000).
Faryngitida.
Anémie, trombocytopenie, leukopenie, prodloužená doba krvácení Velmi vzácné:
Ekchymóza.
Hypersenzitivita.
Anorexie, změny hmotnosti.
Nespavost, deprese.
Zmatení, nervozita, neklid.
Vzácné:
Ospalost, parestézie, nechutenství, třas, migréna.
Konjunktivitida Vzácné:
Poruchy vidění.
Závrať, ušní tinnitus.
Palpitace, tachykardie, edém, srdeční selhání.
Překrvení, edém.
Hypertenze, návaly horka, hemorhagie, hematom.
Rýma.
Dyspnoe, kašel, bronchospasmus.
Nauzea, abdominální bolest, dyspepsie, průjem, zvracení.
Vzácné:
Meléna, hemateméza, stomatitida, ezofagitida, gastroezofageální reflux, dysfagie, aftózní stomatitida, glositida, perforovaný peptický vřed.
Vzácné:
Abnormální jaterní funkce.
Hepatocelulární poškození.
Vyrážka, pruritus, hyperhidróza, erytémová vyrážka, kopřivka, alopecie.
Dermatitida, purpura.
Tvorba edémů a puchýřů, Steven- Johnsonův syndrom, toxická epidermální nekrolýza
Artralgie Vzácné:
Bolest v kostech, svalové křeče, myalgie.
Nykturie, poruchy močení, zvýšení hladiny dusíku močoviny a kreatininu v krvi.
Celkové a jinde nezařazené poruchy a lokální reakce po podání
Asténie.
4. 9 Předávkování Dosud nebyl hlášen žádný případ předávkování, kde by bylo možno určit následky předávkování nebo navrhnout speciální léčbu.
Závažnými symptomy jsou ataxie vedoucí ke kómatu a křečím, poškození jater a ledvin a možná poruchy koagulace.
V případě skutečného předávkování nebo podezření na předávkování je nutno ukončit podávání léčivého přípravku.
Vzhledem ke svému krátkému poločasu rozpadu je lornoxikam rychle vyloučen.
Dosud není známo žádné antidotum.
Je nutno zvážit obvyklá naléhavá opatření včetně výplachu žaludku.
Podle dosavadních zkušeností pouze podání aktivního uhlí po užití lornoxikamu může vést ke sníženému vstřebávání přípravku.
Gastrointestinální poruchy lze například léčit obdobou prostaglandinu nebo ranitidinem.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní, oxikamy ATC kód:
M01 AC05
Lornoxikam je nesteroidní protizánětlivá léčivá látka s analgetickými vlastnostmi a patří do třídy oxikamů.
Působení lornoxikamu souvisí hlavně s inhibicí syntézy prostaglandinu (inhibice enzymu cyklooxygenázy) vedoucí k desenzibilizaci periferních nociceptorů a následně k inhibici zánětu.
Byl rovněž naznačen centrální účinek na nocicepci, která se zdá nezávislá na protizánětlivých účincích.
Lornoxikam nemá žádnou účinnost na známky života (např. tělesná teplota, rychlost dechu, srdečního tepu, krevní tlak, EKG, spirometrie).
Analgetické vlastnosti lornoxikamu byly úspěšně prokázány několika klinickými studiemi v průběhu vývoje léčivé látky.
Z důvodu lokálního gastrointestinálního podráždění a systémového ulcerogenního efektu souvisejícího s inhibicí syntézy prostaglandinu (PG) jsou gastrointestinální následky po léčbě lornoxikamem častými nežádoucími účinky, jaké se pozorují i u jiných NSAID.
Maximální koncentrace v plazmě jsou dosaženy po přibližně 1- 2 hodinách.
Absolutní biologická dostupnost lornoxikamu je 90 - 100%.
Nebyl pozorován žádný tzv. first- pass efekt (účinek prvního průchodu).
Průměrný poločas eliminace je 3- 4 hodiny.
Vstřebávání lornoxikamu (vypočteno na AUC) se může snížit až na 20%.
Distribuce Lornoxikam se vyskytuje v plazmě v nezměněné formě a jako hydroxylovaný metabolit.
Vazba lornoxikamu na proteiny krevní plazmy dosahuje 99% a není závislá na koncentraci.
Biotransformace Lornoxikam se extenzivně metabolizuje v játrech, primárně hydroxylací na neaktivní 5 - hydroxylornoxikam.
Při biotransformaci lornoxikamu se uplatňuje CYP2C9.
Hydroxylovaný metabolit
35 nevykazuje žádnou farmakologickou aktivitu.
Lornoxikam se metabolizuje beze zbytku, přičemž asi ze 2/ 3 se vylučuje játry a z 1/ 3 ledvinami jako neaktivní látka.
Lornoxikam při testování na zvířecích modelech neindukoval enzymy v játrech.
Údaje z klinických studií neprokazují žádnou kumulaci lornoxikamu po jeho opakovaném podávání, pokud se dodržuje doporučené dávkování.
Tato zjištění byla podpořena údaji ze sledování léčivé látky v rámci výzkumů trvajících jeden rok.
Vylučování Průměrný poločas vylučování základní složky činí 3 až 4 hodiny.
Po perorálním podání je cca 5 0% vyloučeno s faeces a 42% ledvinami, hlavně jako 5- hydroxylornoxikam.
Poločas vylučování 5 - hydroxylornoxikamu činí asi 9 hodin po parenterální dávce podané jednou nebo dvakrát denně.
U pacientů starších 65 let se clearance snižuje o 30- 40%.
Kromě snížené clearance nevykazuje kinetický profil lornoxikamu u starších pacientů žádnou významnou změnu.
Kinetický profil lornoxikamu u pacientů se selháním ledvin či jater nevykazuje žádnou významnou změnu, vyjma akumulace u pacientů s chronickou poruchou jater po 7 dnech léčby denními dávkami 12 a 16 mg.
5. 3 Předklinické údaje vztahující se k bezpečnosti Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Lornoxikam způsobil renální toxicitu a gastrointestinální ulcerace ve studiích toxicity při podávání jedné či opakované dávky u několika druhů.
Podávání inhibitoru syntézy prostaglandinu zvířatům prokázalo preimplantační a postimplantační ztráty a embryo/ fetální úmrtnost.
Kromě toho u zvířat, kterým byl v průběhu organogenetického období podáván inhibitor syntézy prostaglandinu, byl uváděn zvýšený výskyt případů různých malformací, včetně kardiovaskulárních.
U potkanů snížil lornoxikam plodnost (účinky na ovulaci a implantaci) a ovlivnil březost a porod.
U králíků a potkanů způsobil lornoxikam předčasné uzavření ductus arteriosus v důsledku inhibice cyklooxygenázy.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek Jádro tablety:
Monohydrát laktózy Mikrokrystalická celulóza Povidon 40 Sodná sůl kroskarmelózy Magnesium- stearát Potahová vrstva:
Makrogol Oxid titaničitý (E171) Mastek Hypromelóza
6. 2 Inkompatibility Neuplatňuje se.
6. 3 Doba použitelnosti
6. 4 Zvláštní opatření pro uchovávání Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání
Jeden blistr obsahuje 10 potahovaných tablet.
Velikosti balení:
10, 20, 30, 50 a 100 potahovaných tablet.
Lahvička z hnědého skla, třída III (hydrolytická) s hliníkovým šroubovacím uzávěrem.
Velikosti balení:
250 a 500 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10.
[Doplní se národní údaje]
37 1.
NÁZEV PŘÍPRAVKU
Xefo Rapid a související názvy (viz Příloha I) 8 mg, potahované tablety [viz Příloha I – doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 8 mg lornoxicamum.
Úplný seznam pomocných látek viz bod 6. 1.
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace Krátkodobé zmírnění akutní mírné až středně silné bolesti
4. 2 Dávkování a způsob podání Předpis vhodných dávek by měl být u všech pacientů přizpůsoben jejich individuální reakci na léčbu.
Akutní bolest 8- 16 mg lornoxikamu podáváno v dávkách po 8 mg.
První den léčby lze podávat počáteční dávku 16 mg a o 12 hodin později 8 mg.
Po prvním dni léčby je maximální doporučená denní dávka 16 mg.
Potahované tablety Xefo Rapid jsou určeny k perorálnímu podání a měly by se zapít dostatečným množstvím tekutiny.
Dodatkové informace týkající se zvláštní populace
Děti a mladiství Podávání lornoxikamu dětem a mladistvým do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Při podávání lornoxikamu je nutná opatrnost, protože tato skupina snáší nežádoucí účinky obtížněji (viz bod 4. 4).
Pacienti s poruchou ledvin U pacientů trpících poruchou funkce ledvin se doporučuje snížení četnosti dávek přípravku Xefo Rapid na jednu dávku denně.
Pacienti s poruchou jater U pacientů trpících poruchou funkce jater se doporučuje snížení četnosti dávek přípravku Xefo Rapid na jednu dávku denně.
Nežádoucí účinky lze minimalizovat užíváním nejnižší účinné dávky po co nejkratší dobu nezbytnou ke zvládnutí symptomů (viz bod 4. 4.).
- Hypersenzitivita na lornoxikam nebo na kteroukoli pomocnou látku
- Trombocytopenie
- Hypersenzitivita (symptomy jako astma, rýma, angioedém nebo kopřivka) na jiná NSAID
(nesteroidní antiflogistika) včetně kyseliny acetylsalicylové
- Závažná srdeční porucha
- Krvácení do gastrointestinálního traktu, cerebrovaskulární krvácení nebo jiné poruchy krvácivosti
- Krvácení do gastrointestinálního traktu nebo jeho perforace, související s předchozím podáváním
- Současný nebo v anamnéze uvedený rekurentní peptický vřed/ hemorhagie (dva nebo více
jednotlivých případů prokázané ulcerace nebo krvácení)
- Závažná porucha jater
- Závažná porucha ledvin (Kreatinin v séru > 700 µmol/ l)
- Třetí trimestr těhotenství (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití V případě níže uvedených poruch lze lornoxikam podávat pouze po pečlivém zvážení rizika a prospěchu:
- Porucha ledvin:
Lornoxikam by měl být podáván s opatrností pacientům s mírnou (kreatinin v séru
150- 300 µmol/ l) až středně těžkou (kreatinin v séru 300- 700 µmol/ l) poruchou ledvin z důvodu závislosti na ledvinových prostaglandinech udržujících krevní průtok ledvinami.
Pokud se funkce ledvin v průběhu léčby lornoxikamem naruší, je nutno léčbu přerušit.
- Renální funkce je nutno sledovat u pacientů, kteří podstupují závažnou operaci, trpí srdeční
poruchou, kteří jsou léčeni diuretiky, kteří podstupují souběžně léčbu léčivými látkami, u nichž existuje podezření, že mohou způsobit poškození ledvin, nebo je tato skutečnost známá.
Doporučuje se pečlivé klinické sledování a laboratorní
vyšetřování (např.
APTT).
U pacientů s poruchou jater je nutno zvážit klinické pozorování a
Kromě toho porucha jater zřejmě neovlivňuje farmakokinetické parametry lornoxikamu ve srovnání se zdravými subjekty.
Doporučují se pravidelná laboratorní hematologická
vyšetření (hemoglobin), vyšetření funkce jater (kreatinin) a jaterních enzymů.
Doporučuje se monitorování renálních a jaterních funkcí.
U starších pacientů po
operacích se doporučuje zvýšená opatrnost.
Lornoxikam by se neměl používat souběžně s NSAID včetně selektivních inhibitorů cyklooxygenázy - 2.
Nežádoucí účinky lze minimalizovat užíváním nejnižší účinné dávky po co nejkratší dobu nezbytnou ke zvládnutí symptomů (viz bod 4. 2, níže viz gastrointestinální a kardiovaskulární rizika).
Gastrointestinální krvácení, ulcerace a perforace:
Gastrointestinální krvácení, ulcerace nebo perforace, které mohou ohrozit život, byly uváděny u všech NSAID kdykoliv v průběhu léčby, s nebo bez varovných symptomů nebo s předchozí anamnézou závažných gastrointestinálních nežádoucích účinků.
Riziko gastrointestinálního krvácení, ulcerace nebo perforace roste se zvyšujícími se dávkami NSAID u pacientů s anamnézou vředu, zvláště pokud se komplikuje s hemorhagií nebo perforací (viz bod 4. 3), a u starších pacientů.
Tito pacienti by měli zahájit léčbu nejnižší možnou dávkou.
U těchto pacientů a rovněž u pacientů potřebujících souběžné užívání kyseliny acetylsalicylové v nízkých dávkách či užívání jiných léčivých látek, které mohou zvýšit gastrointestinální riziko (viz níže a bod 4. 5), by bylo vhodné zvážit současné podávání protektivních látek (např. misoprostol nebo inhibitory protonové pumpy).
Doporučuje se klinické sledování v pravidelných intervalech.
39 Pacienti, s anamnézou gastrointestinální toxicity, zvláště pokud jde o starší osoby, by měli uvést jakékoliv neobvyklé symptomy v abdominální oblasti (zvláště gastrointestinální krvácení) hlavně v počátečních stadiích léčby.
Pokud se u pacientů užívajících lornoxikam objeví gastrointestinální krvácení nebo ulcerace, měla by se léčba zastavit.
Při podávání NSAID je třeba věnovat pozornost pacientům, kteří prodělali gastrointestinální onemocnění (ulcerózní kolitida, Crohnova nemoc), protože by mohlo dojít k recidivě těchto onemocnění (viz bod 4. 8).
U starších pacientů dochází ke zvýšenému výskytu nežádoucích reakcí na NSAID, jde zejména o gastrointestinální krvácení a perforaci, které mohou být fatální (viz bod 4. 3).
Je nutno věnovat pozornost pacientům s anamnézou hypertenze a/ nebo srdečního selhání, protože v souvislosti s užíváním NSAID byla hlášena retence tekutin a vznik edému.
Příslušné sledování a konzultace vyžadují pacienti s anamnézou hypertenze a/ nebo mírného až středního městnavého srdečního selhání, protože v souvislosti s užíváním NSAID byla hlášena retence tekutin a vznik edému.
Klinické studie a epidemiologické údaje naznačují, že užívání některých NSAID (zvláště ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno s malým zvýšením rizika arteriální trombózy (např. infarkt myokardu nebo mrtvice).
K vyloučení takového rizika u lornoxikamu není dostatek údajů.
Pacientům s nekontrolovanou hypertenzí, městnavým srdečním selháním, stanovenou ischemickou srdeční chorobou, nemocí periferních artérií a/ nebo cerebrovaskulární chorobou by se měl podávat lornoxikam po pečlivém zvážení.
Podobně je nutno zvážit zahájení dlouhodobé léčby pacientů s rizikovými faktory pro kardiovaskulární choroby (např. hypertenze, hyperlipidemie, diabetes mellitus, kouření).
Souběžné užívání NSAID a heparinu v souvislosti se spinální nebo epidurální anestézií zvyšuje riziko spinálního/ epidurálního hematomu (viz bod 4. 5).
Velice vzácně byly v souvislosti s užíváním NSAID (viz bod 4. 8) uváděny závažné kožní reakce, některé z nich fatální, včetně exfoliativní dermatitidy, Stevens- Johnsonova syndromu a toxické epidermální nekrolýzy.
Nejvyšší riziko vzniku těchto reakcí je v raném stadiu léčby, kdy se počátek reakce ve většině případů objeví do jednoho měsíce léčby.
Užívání lornoxikamu je nutno přerušit, jakmile se poprvé objeví kožní vyrážky, slizniční léze či jakákoliv jiná známka přecitlivělosti.
Lornoxikam snižuje agregaci krevních destiček a prodlužuje dobu krvácení, tudíž je nutná zvýšená opatrnost při jeho podávání pacientům se zvýšenou krvácivostí.
Souběžné podávání NSAID a takrolimu může zvýšit riziko nefrotoxicity z důvodu snížené syntézy prostacyklinu v ledvinách.
U pacientů s kombinovanou léčbou je tudíž nutno důsledně sledovat renální funkce.
Protože u většiny NSAID bylo udáváno nahodilé zvýšení hladiny transaminázy v séru, zvýšení bilirubinu v séru či jiných parametrů funkce jater, dále zvýšení kreatininu v séru a dusíku močoviny v krvi a rovněž další laboratorní abnormality, pak pokud by se jakákoliv taková abnormalita ukázala jako závažná nebo perzistentní, mělo by se podávání lornoxikamu přerušit a předepsat příslušná vyšetření.
40 Použití lornoxikamu, stejně jako jiných léčivých přípravků známých tím, že inhibují syntézu cyklooxygenázy/ prostaglandinu, může ovlivnit plodnost a nedoporučuje se ženám, které plánují otěhotnění.
U žen, které mají problémy s otěhotněním nebo jsou vyšetřovány ohledně neplodnosti, by se mělo zvážit přerušení podávání lornoxikamu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Souběžné podávání lornoxikamu a těchto látek:
(Nebyla prokázána žádná interakce mezi
lornoxikamem a ranitidinem ani mezi lornoxikamem a antacidy).
- Antikoagulancia:
Je
nutno provádět důsledné sledování INR
Snížení účinků léčby fenprokumonem.
- Heparin:
Pokud jsou NSAID podávána současně s heparinem ve spojitosti se spinální či epidurální
anestézie, zvyšují riziko spinálního nebo epidurálního hematomu.
Může dojít ke snížení antihypertenzního účinku inhibitoru ACE.
Snížení diuretického a antihypertenzního účinku kličkových diuretik a thiazidových
diuretik.
Snížená antihypertenzní účinnost.
Snížená renální clearance digoxinu.
Zvýšené riziko gastrointestinální ulcerace nebo krvácení (viz bod 4. 4).
Zvýšené riziko záchvatů.
Zvýšené riziko gastrointestinálního krvácení (viz bod 4. 4).
Zvýšené riziko gastrointestinálního krvácení.
V případě
nezbytnosti souběžného podávání tohoto přípravku je nutno provádět pečlivé sledování.
Zvýšené riziko gastrointestinálního krvácení
(viz bod 4. 4).
- Lithium:
NSAID inhibují renální clearanci lithia, tudíž může dojít ke zvýšení koncentrace lithia v
séru nad limity toxicity.
Hladiny lithia v séru tudíž vyžadují sledování, zvláště během zahájení, úpravy a ukončení léčby.
Zvýšená koncentrace cyklosporinu v séru.
Působením vlivů renálního prostaglandinu
může dojít ke zvýšení nefrotoxicity cyklosporinu.
V průběhu kombinované léčby je nutno sledovat funkce ledvin.
Zvýšené riziko hypoglykémie.
- Známé induktory a inhibitory izoenzymů CYP2C9:
U lornoxikamu (stejně jako jiná NSAID závislá
na cytochromu P450 2C9 (izoenzym CYP2C9)) dochází k interakci se známými induktory a inhibitory izoenzymů CYP2C9 (viz bod 5. 2, Biotransformace).
Zvýšení rizika nefrotoxicity v důsledku snížené syntézy prostacyklinu v ledvinách.
V
průběhu kombinované léčby je nutno sledovat funkci ledvin.
Strava může snížit vstřebávání o přibližně 20% a zvýšit Tmax.
4. 6 Těhotenství a kojení Těhotenství Lornoxikam je ve třetím trimestru těhotenství kontraindikován a neměl by být podáván během těhotenství v prvním a druhém trimestru a při porodu, protože klinické údaje o podávání lornoxikamu během těhotenství nejsou k dispozici.
Adekvátní údaje o podávání lornoxikamu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Inhibice syntézy prostaglandinu může mít nežádoucí účinky na průběh těhotenství a/ nebo embryonální/ fetální vývoj.
Údaje z epidemiologických studií svědčí o zvýšeném riziku potratu a srdeční vady po podávání inhibitoru syntézy prostaglandinu v raném stadiu těhotenství.
Riziko se může zřejmě zvyšovat v závislosti na dávce a délce trvání léčby.
Podávání inhibitoru syntézy prostaglandinu zvířatům prokázalo preimplantační a postimplantační ztráty a embryo/ fetální úmrtnost.
41 Inhibitory syntézy prostaglandinu by neměly být podávány během prvního a druhého trimestru těhotenství, pokud to není nezbytně nutné.
Inhibitory syntézy prostaglandinu podávané během třetího trimestru těhotenství mohou vystavit plod kardiopulmonární toxicitě (předčasné uzavření ductus arteriosus a pulmonární hypertenze) a dysfunkci ledvin, což může vést k selhání ledvin a k poklesu množství plodové vody.
Inhibitory syntézy prostaglandinu mohou při ukončení těhotenství vystavit matku i plod prodloužené době krvácení a inhibici děložních stahů, což může zpozdit nebo prodloužit porod.
Z těchto důvodů je podávání lornoxikamu během třetího trimestru těhotenství kontraindikováno (viz bod 4. 3).
Lornoxikam se vylučuje do mléka kojících samiček potkanů v relativně vysokých koncentracích.
Z tohoto důvodu by se lornoxikam neměl podávat kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Pacienti, kteří trpí v průběhu léčby lornoxikamem závratěmi a/ nebo ospalostí, by neměli řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky Nejčastěji pozorovanými nežádoucími účinky NSAID jsou gastrointestinální potíže.
Mohou se objevit peptické vředy, perforace nebo gastrointestinální krvácení, někdy fatální, zvláště u starších osob (viz bod 4. 4).
Po podávání NSAID byla uváděna nauzea, zvracení, průjem, flatulence, zácpa, dyspepsie, abdominální bolest, meléna, hemateméza, ulcerózní stomatitida, exacerbace kolitidy a Crohnova choroba (viz bod 4. 4).
Méně často se vyskytovala gastritida.
Nežádoucí účinky lze očekávat přibližně u 20% pacientů, jimž je podáván lornoxikam.
Nejčastějšími nežádoucími účinky lornoxikamu jsou nauzea, dyspepsie, trávicí potíže, abdominální bolest, zvracení a průjem.
Podle dostupných studií se tyto symptomy objevily celkově u méně než 10% pacientů.
V souvislosti s léčbou podáváním NSAID byly uváděny edémy, hypertenze a srdeční selhání.
Klinické studie a epidemiologické údaje naznačují, že užívání některých NSAID (zvláště ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno s malým zvýšením rizika případů arteriální trombózy (např. infarkt myokardu nebo mrtvice).
Níže jsou uvedeny nežádoucí účinky, které se běžně objevily u více než 0, 05% ze 6 417 pacientů léčených v rámci klinických studií ve fázích II, III a IV.
Velmi časté (≥1/ 10); Časté (≥1/ 100, < 1/ 10); Méně časté (≥1/ 1 000, < 1/ 100); Vzácné (≥1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000).
Faryngitida.
Anémie, trombocytopenie, leukopenie, prodloužená doba krvácení Velmi vzácné:
Ekchymóza.
Hypersenzitivita.
Anorexie, změny hmotnosti.
Nespavost, deprese.
Zmatení, nervozita, neklid.
Vzácné:
Ospalost, parestézie, nechutenství, třas, migréna.
Konjunktivitida Vzácné:
Poruchy vidění.
Ušní poruchy Méně časté:
Závrať, ušní tinnitus.
Palpitace, tachykardie, edém, srdeční selhání.
Překrvení, edém.
Hypertenze, návaly horka, hemorhagie, hematom.
Rýma.
Dyspnoe, kašel, bronchospasmus.
Nauzea, abdominální bolest, dyspepsie, průjem, zvracení.
Vzácné:
Meléna, hemateméza, stomatitida, ezofagitida, gastroezofageální reflux, dysfagie, aftózní stomatitida, glositida, perforovaný peptický vřed.
Vzácné:
Abnormální jaterní funkce.
Hepatocelulární poškození.
Vyrážka, pruritus, hyperhidróza, erytémová vyrážka, kopřivka, alopecie.
Dermatitida, purpura.
Tvorba edémů a puchýřů, Steven- Johnsonův syndrom, toxická epidermální nekrolýza
Artralgie.
Bolest v kostech, svalové křeče, myalgie.
Nykturie, poruchy močení, zvýšení hladiny dusíku močoviny a kreatininu v krvi.
Malátnost, otok tváře.
Asténie.
4. 9 Předávkování Dosud nebyl hlášen žádný případ předávkování, kde by bylo možno určit následky předávkování nebo navrhnout speciální léčbu.
Závažnými symptomy jsou ataxie vedoucí ke kómatu a křečím, poškození jater a ledvin a možná poruchy koagulace.
V případě skutečného předávkování nebo podezření na předávkování je nutno ukončit podávání léčivého přípravku.
Vzhledem ke svému krátkému poločasu rozpadu je lornoxikam rychle vyloučen.
Dosud není známo žádné antidotum.
Je nutno zvážit obvyklá naléhavá opatření včetně výplachu žaludku.
Podle dosavadních zkušeností pouze podání aktivního uhlí po užití lornoxikamu může vést ke sníženému vstřebávání přípravku.
Gastrointestinální poruchy lze například léčit obdobou prostaglandinu nebo ranitidinem.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní, oxikamy ATC kód:
M01 AC05
Lornoxikam je nesteroidní protizánětlivá léčivá látka s analgetickými vlastnostmi a patří do třídy oxikamů.
Působení lornoxikamu souvisí hlavně s inhibicí syntézy prostaglandinu (inhibice enzymu cyklooxygenázy) vedoucí k desenzibilizaci periferních nociceptorů a následně k inhibici zánětu.
Byl rovněž naznačen centrální účinek na nocicepci, která se zdá nezávislá na protizánětlivých účincích.
Lornoxikam nemá žádnou účinnost na známky života (např. tělesná teplota, rychlost dechu, srdečního tepu, krevní tlak, EKG, spirometrie).
Analgetické vlastnosti lornoxikamu byly úspěšně prokázány několika klinickými studiemi v průběhu vývoje léčivé látky.
Z důvodu lokálního gastrointestinálního podráždění a systémového ulcerogenního efektu souvisejícího s inhibicí syntézy prostaglandinu (PG) jsou gastrointestinální následky po léčbě lornoxikamem častými nežádoucími účinky, jaké se pozorují i u jiných NSAID.
V klinické studii u pacientů s bolestí po operativním odstranění třetí stoličky prokázaly potahované tablety lornoxikam Rapid rychlejší účinek ve srovnání s potahovanými tabletami lornoxikamu.
Maximální koncentrace v plazmě je dosaženo po přibližně 30 minutách.
Cmax pro potahované tablety Xefo Rapid je vyšší než Cmax u potahovaných tablet Xefo a ekvivalentní k Cmax pro parenterální vzorec lornoxikamu.
Absolutní biodostupnost potahovaných tablet Xefo Rapid je 90- 100%, což je ekvivalentní k potahovaným tabletám Xefo.
Nebyl pozorován žádný tzv. first- pass efekt (účinek prvního průchodu).
Průměrný poločas eliminace je 3- 4 hodiny.
Ohledně souběžného užívání potahovaných tablet Xefo Rapid s jídlem nejsou k dispozici žádné údaje, ale na základě údajů zjištěných pro potahované tablety Xefo lze očekávat snížení Cmax, zvýšení Tmax, a snížení vstřebávání (AUC) lornoxikamu.
Distribuce Lornoxikam se vyskytuje v plazmě v nezměněné formě a jako hydroxylovaný metabolit.
Vazba lornoxikamu na proteiny krevní plazmy dosahuje 99% a není závislá na koncentraci.
Biotransformace Lornoxikam se extenzivně metabolizuje v játrech, primárně hydroxylací na neaktivní 5 - hydroxylornoxikam.
Při biotransformaci lornoxikamu se uplatňuje CYP2C9.
Hydroxylovaný metabolit
44 nevykazuje žádnou farmakologickou aktivitu.
Lornoxikam se metabolizuje beze zbytku, přičemž asi ze 2/ 3 se vylučuje játry a z 1/ 3 ledvinami jako neaktivní látka.
Lornoxikam při testování na zvířecích modelech neindukoval enzymy v játrech.
Údaje z klinických studií neprokazují žádnou kumulaci lornoxikamu po jeho opakovaném podávání, pokud se dodržuje doporučené dávkování.
Tato zjištění byla podpořena údaji ze sledování léčivé látky v rámci výzkumů trvajících jeden rok.
Vylučování Průměrný poločas vylučování základní složky činí 3 až 4 hodiny.
Po perorálním podání je cca 50% vyloučeno s faeces a 42% ledvinami, hlavně jako 5- hydroxylornoxikam.
Poločas vylučování 5 - hydroxylornoxikamu činí asi 9 hodin po parenterální dávce podané jednou nebo dvakrát denně.
U pacientů starších 65 let se clearance snižuje o 30- 40%.
Kromě snížené clearance nevykazuje kinetický profil lornoxikamu u starších pacientů žádnou významnou změnu.
Kinetický profil lornoxikamu u pacientů se selháním ledvin či jater nevykazuje žádnou významnou změnu, vyjma akumulace u pacientů s chronickou poruchou jater po 7 dnech léčby denními dávkami 12 a 16 mg.
5. 3 Předklinické údaje vztahující se k bezpečnosti Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Lornoxikam způsobil renální toxicitu a gastrointestinální ulcerace ve studiích toxicity při podávání jedné či opakované dávky u několika druhů.
Podávání inhibitoru syntézy prostaglandinu zvířatům prokázalo preimplantační a postimplantační ztráty a embryo/ fetální úmrtnost.
Kromě toho u zvířat, kterým byl v průběhu organogenetického období podáván inhibitor syntézy prostaglandinu, byl uváděn zvýšený výskyt případů různých malformací, včetně kardiovaskulárních.
U potkanů snížil lornoxikam plodnost (účinky na ovulaci a implantaci) a ovlivnil březost a porod.
U králíků a potkanů způsobil lornoxikam předčasné uzavření ductus arteriosus v důsledku inhibice cyklooxygenázy.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek Jádro tablety:
Mikrokrystalická celulóza Hydrouhličitan sodný Hydrofosforečnan vápenatý Částečně substituovaná hyprolóza Hyprolóza Magnesium- stearát Potahová vrstva:
Oxid titaničitý (E171) Mastek Propylenglykol Hypromelóza
6. 2 Inkompatibility Neuplatňuje se.
45 6. 3 Doba použitelnosti 2 roky.
6. 4 Zvláštní opatření pro uchovávání Neuchovávejte při teplotě nad 30°C.
6. 5 Druh obalu a velikost balení Al/ AL blister.
6, 10, 20, 30, 50, 100, 250 potahovaných tablet
6. 6 Zvláštní opatření pro likvidaci přípravku Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10.
[Doplní se národní údaje]
46 1.
NÁZEV PŘÍPRAVKU
Xefo a související názvy (viz Příloha I) 8 mg, prášek pro přípravu injekčního roztoku s rozpouštědlem [viz Příloha I – doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna injekční lahvička obsahuje 8 mg lornoxicamum.
Po rekonstituci dle doporučení obsahuje 4 mg lornoxikamu v 1 ml.
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Čirý roztok Osmolarita rekonstituovaného roztoku je přibližně 328 mosmol/ kg a pH je přibližně 8, 7
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace Krátkodobé zmírnění mírné až středně silné bolesti.
4. 2 Dávkování a způsob podání Předpis vhodných dávek by měl být u všech pacientů přizpůsoben jejich individuální reakci na léčbu.
Bolest Doporučená dávka:
8 mg intravenózně nebo intramuskulárně.
Denní dávka by neměla překročit 16 mg.
Některým pacientům bude nutno podat v prvních 24 hodinách ještě dalších 8 mg.
Cesta podání je intravenózní (i. v.) nebo intramuskulární ve formě injekce (i. m.).
Při podávání injekcí i. v. ponechte jehlu v místě vpichu alespoň 15 vteřin a v případě i. m. alespoň 5 vteřin.
Po přípravě roztoku je nutno vyměnit jehlu.
U injekce i. m. je nutno mít dostatečně dlouhou jehlu k umožnění vpichu hluboko do svalu.
Další pokyny ohledně zacházení s přípravkem před jeho podáním viz bod 6. 1.
Léčivý přípravek je určen pouze pro jedno použití.
Dodatkové informace týkající se zvláštní populace
Děti a mladiství Podávání lornoxikamu dětem a mladistvým do 18 let se vzhledem k chybějícím údajům o bezpečnosti a účinnosti nedoporučuje.
Starší pacienti U starších pacientů ve věku nad 65 let se nevyžaduje žádná úprava dávkování, pokud nejsou ohroženy funkce ledvin nebo jater.
Při podávání lornoxikamu je nutná opatrnost, protože tato skupina snáší nežádoucí účinky obtížněji (viz bod 4. 4).
Pacienti s poruchou ledvin
47 U pacientů s mírnou až středně závažnou poruchou funkce ledvin je nutno zvážit snížení dávky (viz bod 4. 4).
Pacienti s poruchou jater U pacientů s mírnou až středně závažnou poruchou funkce jater je nutno zvážit snížení dávky (viz bod 4. 4).
Nežádoucí účinky lze minimalizovat užíváním nejnižší účinné dávky po co nejkratší dobu nezbytnou ke zvládnutí symptomů (viz bod 4. 4.).
- Hypersenzitivita na lornoxikam nebo na kteroukoli pomocnou látku
- Trombocytopenie
- Hypersenzitivita (symptomy jako astma, rýma, angioedém nebo kopřivka) na jiná NSAID
(nesteroidní antiflogistika) včetně kyseliny acetylsalicylové
- Závažná srdeční porucha
- Krvácení do gastrointestinálního traktu, cerebrovaskulární krvácení nebo jiné poruchy krvácivosti
- Krvácení do gastrointestinálního traktu nebo jeho perforace, související s předchozím podáváním
NSAID v anamnéze
- Současný nebo v anamnéze uvedený rekurentní peptický vřed/ hemorhagie (dva nebo více
jednotlivých případů prokázané ulcerace nebo krvácení)
- Závažná porucha funkce jater
- Závažná porucha funkce ledvin (Kreatinin v séru > 700 µmol/ l)
- Třetí trimestr těhotenství (viz bod 4. 6)
4. 4 Zvláštní upozornění a opatření pro použití V případě níže uvedených poruch lze lornoxikam podávat pouze po pečlivém zvážení rizika a prospěchu:
Lornoxikam by měl být podáván s opatrností pacientům s mírnou (kreatinin v séru
150- 300 µmol/ l) až středně těžkou (kreatinin v séru 300- 700 µmol/ l) poruchou funkce ledvin z důvodu závislosti na ledvinových prostaglandinech udržujících krevní průtok ledvinami.
Pokud se funkce ledvin v průběhu léčby lornoxikamem naruší, je nutno léčbu přerušit.
- Renální funkce je nutno sledovat u pacientů, kteří podstupují závažnou operaci, trpí srdeční
poruchou, kteří jsou léčeni diuretiky, kteří podstupují souběžně léčbu léčivými látkami, u nichž existuje podezření, že mohou způsobit poškození ledvin, nebo je tato skutečnost známá.
Doporučuje se pečlivé klinické sledování a laboratorní
vyšetřování (např.
- Porucha funkce jater (např. cirhóza jater):
U pacientů s poruchou jater je nutno zvážit klinické
Kromě toho porucha jater zřejmě neovlivňuje farmakokinetické parametry lornoxikamu ve srovnání se zdravými subjekty.
Doporučují se pravidelná laboratorní hematologická
vyšetření (hemoglobin), vyšetření funkce jater (kreatinin) a jaterních enzymů.
Doporučuje se monitorování renálních a jaterních funkcí.
U starších pacientů po
operacích se doporučuje zvýšená opatrnost.
Lornoxikam by se neměl používat souběžně s NSAID včetně selektivních inhibitorů cyklooxygenázy - 2.
Nežádoucí účinky lze minimalizovat užíváním nejnižší účinné dávky po co nejkratší dobu nezbytnou ke zvládnutí symptomů (viz bod 4. 2, níže viz gastrointestinální a kardiovaskulární rizika).
Gastrointestinální krvácení, ulcerace a perforace:
Gastrointestinální krvácení, ulcerace nebo perforace, které mohou ohrozit život, byly uváděny u všech NSAID kdykoliv v průběhu léčby, s nebo bez varovných symptomů nebo s předchozí anamnézou závažných gastrointestinálních nežádoucích účinků.
48 Riziko gastrointestinálního krvácení, ulcerace nebo perforace roste se zvyšujícími se dávkami NSAID u pacientů s anamnézou vředu, zvláště pokud se komplikuje s hemorhagií nebo perforací (viz bod 4. 3), a u starších pacientů.
Tito pacienti by měli zahájit léčbu nejnižší možnou dávkou.
U těchto pacientů a rovněž u pacientů potřebujících souběžné užívání kyseliny acetylsalicylové v nízkých dávkách či užívání jiných léčivých látek, které mohou zvýšit gastrointestinální riziko (viz níže a bod 4. 5), by bylo vhodné zvážit současné podávání protektivních látek (např. misoprostol nebo inhibitory protonové pumpy).
Doporučuje se klinické sledování v pravidelných intervalech.
Pacienti s anamnézou gastrointestinální toxicity, zvláště pokud jde o starší osoby, by měli uvést jakékoliv neobvyklé symptomy v abdominální oblasti (zvláště gastrointestinální krvácení) hlavně v počátečních stadiích léčby.
Zvýšená opatrnost se doporučuje u pacientů užívajících souběžně léčivé přípravky, které mohou zvýšit riziko ulcerace nebo krvácení, jako jsou perorální kortikosteroidy, antikoagulancia jako warfarin, inhibitory selektivního vychytávání serotoninu nebo antiagregancia jako kyselina acetylsalicylová (viz bod 4. 5).
Pokud se u pacientů užívajících lornoxikam objeví gastrointestinální krvácení nebo ulcerace, měla by se léčba zastavit.
Při podávání NSAID je třeba věnovat pozornost pacientům, kteří prodělali gastrointestinální onemocnění (ulcerózní kolitida, Crohnova nemoc), protože by mohlo dojít k recidivě těchto onemocnění (viz bod 4. 8).
U starších pacientů dochází ke zvýšenému výskytu nežádoucích reakcí na NSAID, jde zejména o gastrointestinální krvácení a perforaci, které mohou být fatální (viz bod 4. 3).
Je nutno věnovat pozornost pacientům s anamnézou hypertenze a/ nebo srdečního selhání, protože v souvislosti s užíváním NSAID byla hlášena retence tekutin a vznik edému.
Příslušné sledování a konzultace vyžadují pacienti s anamnézou hypertenze a/ nebo mírného až středního městnavého srdečního selhání, protože v souvislosti s užíváním NSAID byla hlášena retence tekutin a vznik edému.
Klinické studie a epidemiologické údaje naznačují, že užívání některých NSAID (zvláště ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno s malým zvýšením rizika arteriální trombózy (např. infarkt myokardu nebo mrtvice).
K vyloučení takového rizika u lornoxikamu není dostatek údajů.
Pacientům s nekontrolovanou hypertenzí, městnavým srdečním selháním, stanovenou ischemickou srdeční chorobou, nemocí periferních artérií a/ nebo cerebrovaskulární chorobou by se měl podávat lornoxikam po pečlivém zvážení.
Podobně je nutno zvážit zahájení dlouhodobé léčby pacientů s rizikovými faktory pro kardiovaskulární choroby (např. hypertenze, hyperlipidemie, diabetes mellitus, kouření).
Souběžné užívání NSAID a heparinu v souvislosti se spinální nebo epidurální anestézií zvyšuje riziko spinálního/ epidurálního hematomu (viz bod 4. 5).
Velice vzácně byly v souvislosti s užíváním NSAID (viz bod 4. 8) uváděny závažné kožní reakce, některé z nich fatální, včetně exfoliativní dermatitidy, Stevens- Johnsonova syndromu a toxické epidermální nekrolýzy.
Nejvyšší riziko vzniku těchto reakcí je v raném stadiu léčby, kdy se počátek reakce ve většině případů objeví do jednoho měsíce léčby.
Užívání lornoxikamu je nutno přerušit, jakmile se poprvé objeví kožní vyrážky, slizniční léze či jakákoliv jiná známka přecitlivělosti.
Lornoxikam snižuje agregaci krevních destiček a prodlužuje dobu krvácení, tudíž je nutná zvýšená opatrnost při jeho podávání pacientům se zvýšenou krvácivostí.
49 Souběžné podávání NSAID a takrolimu může zvýšit riziko nefrotoxicity z důvodu snížené syntézy prostacyklinu v ledvinách.
U pacientů s kombinovanou léčbou je tudíž nutno důsledně sledovat renální funkce.
Protože u většiny NSAID bylo udáváno nahodilé zvýšení hladiny transaminázy v séru, zvýšení bilirubinu v séru či jiných parametrů funkce jater, dále zvýšení kreatininu v séru a dusíku močoviny v krvi a rovněž další laboratorní abnormality, pak pokud by se jakákoliv taková abnormalita ukázala jako závažná nebo perzistentní, mělo by se podávání lornoxikamu přerušit a předepsat příslušná vyšetření.
Použití lornoxikamu, stejně jako jiných léčivých přípravků známých tím, že inhibují syntézu cyklooxygenázy/ prostaglandinu, může ovlivnit plodnost a nedoporučuje se ženám, které plánují otěhotnění.
U žen, které mají problémy s otěhotněním nebo jsou vyšetřovány ohledně neplodnosti, by se mělo zvážit přerušení podávání lornoxikamu.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce Souběžné podávání lornoxikamu a těchto látek:
- Cimetidin: zvýšené koncentrace lornoxikamu v plazmě.
(Nebyla prokázána žádná interakce mezi
lornoxikamem a ranitidinem ani mezi lornoxikamem a antacidy).
- Antikoagulancia:
Je
nutno provádět důsledné sledování INR
Snížení účinků léčby fenprokumonem.
- Heparin:
Pokud jsou NSAID podávána současně s heparinem ve spojitosti se spinální či epidurální
anestézie, zvyšují riziko spinálního nebo epidurálního hematomu.
Může dojít ke snížení antihypertenzního účinku inhibitoru ACE.
Snížení diuretického a antihypertenzního účinku kličkových diuretik a thiazidových
diuretik.
Snížená antihypertenzní účinnost.
Snížená renální clearance digoxinu.
Zvýšené riziko gastrointestinální ulcerace nebo krvácení (viz bod 4. 4).
Zvýšené riziko záchvatů.
Zvýšené riziko gastrointestinálního krvácení (viz bod 4. 4).
- Jiné NSAID:
Zvýšené riziko gastrointestinálního krvácení.
V případě
nezbytnosti souběžného podávání tohoto přípravku je nutno provádět pečlivé sledování.
Zvýšené riziko gastrointestinálního krvácení
(viz bod 4. 4).
- Lithium:
NSAID inhibují renální clearanci lithia, tudíž může dojít ke zvýšení koncentrace lithia v
séru nad limity toxicity.
Hladiny lithia v séru tudíž vyžadují sledování, zvláště během zahájení, úpravy a ukončení léčby.
Zvýšená koncentrace cyklosporinu v séru.
Působením vlivů renálního prostaglandinu
může dojít ke zvýšení nefrotoxicity cyklosporinu.
V průběhu kombinované léčby je nutno sledovat funkce ledvin.
Zvýšené riziko hypoglykémie.
- Známé induktory a inhibitory izoenzymů CYP2C9:
U lornoxikamu (stejně jako jiná NSAID závislá
na cytochromu P450 2C9 (izoenzym CYP2C9)) dochází k interakci se známými induktory a inhibitory izoenzymů CYP2C9 (viz bod 5. 2, Biotransformace).
Zvýšení rizika nefrotoxicity v důsledku snížené syntézy prostacyklinu v ledvinách.
V
průběhu kombinované léčby je nutno sledovat funkci ledvin.
4. 6 Těhotenství a kojení Těhotenství Lornoxikam je ve třetím trimestru těhotenství kontraindikován a neměl by být podáván během těhotenství v prvním a druhém trimestru a při porodu, protože klinické údaje o podávání lornoxikamu během těhotenství nejsou k dispozici.
50 Adekvátní údaje o podávání lornoxikamu těhotným ženám nejsou k dispozici.
Studie na zvířatech prokázaly reprodukční toxicitu (viz bod 5. 3).
Inhibice syntézy prostaglandinu může mít nežádoucí účinky na průběh těhotenství a/ nebo embryonální/ fetální vývoj.
Údaje z epidemiologických studií svědčí o zvýšeném riziku potratu a srdeční vady po podávání inhibitoru syntézy prostaglandinu v raném stadiu těhotenství.
Riziko se může zřejmě zvyšovat v závislosti na dávce a délce trvání léčby.
Podávání inhibitoru syntézy prostaglandinu zvířatům prokázalo preimplantační a postimplantační ztráty a embryo/ fetální úmrtnost.
Inhibitory syntézy prostaglandinu by neměly být podávány během prvního a druhého trimestru těhotenství, pokud to není nezbytně nutné.
Inhibitory syntézy prostaglandinu podávané během třetího trimestru těhotenství mohou vystavit plod kardiopulmonární toxicitě (předčasné uzavření ductus arteriosus a pulmonární hypertenze) a dysfunkci ledvin, což může vést k selhání ledvin a k poklesu množství plodové vody.
Inhibitory syntézy prostaglandinu mohou při ukončení těhotenství vystavit matku i plod prodloužené době krvácení a inhibici děložních stahů, což může zpozdit nebo prodloužit porod.
Z těchto důvodů je podávání lornoxikamu během třetího trimestru těhotenství kontraindikováno (viz bod 4. 3).
Lornoxikam se vylučuje do mléka kojících samiček potkanů v relativně vysokých koncentracích.
Z tohoto důvodu by se lornoxikam neměl podávat kojícím ženám.
4. 7 Účinky na schopnost řídit a obsluhovat stroje Pacienti, kteří trpí v průběhu léčby lornoxikamem závratěmi a/ nebo ospalostí, by neměli řídit ani obsluhovat stroje.
4. 8 Nežádoucí účinky Nejčastěji pozorovanými nežádoucími účinky NSAID jsou gastrointestinální potíže.
Mohou se objevit peptické vředy, perforace nebo gastrointestinální krvácení, někdy fatální, zvláště u starších osob (viz bod 4. 4).
Po podávání NSAID byla uváděna nauzea, zvracení, průjem, flatulence, zácpa, dyspepsie, abdominální bolest, meléna, hemateméza, ulcerózní stomatitida, exacerbace kolitidy a Crohnova choroba (viz bod 4. 4).
Méně často se vyskytovala gastritida.
Nežádoucí účinky lze očekávat přibližně u 20% pacientů, jimž je podáván lornoxikam.
Nejčastějšími nežádoucími účinky lornoxikamu jsou nauzea, dyspepsie, trávicí potíže, abdominální bolest, zvracení a průjem.
Podle dostupných studií se tyto symptomy objevily celkově u méně než 10% pacientů.
V souvislosti s léčbou podáváním NSAID byly uváděny edémy, hypertenze a srdeční selhání.
Klinické studie a epidemiologické údaje naznačují, že užívání některých NSAID (zvláště ve vysokých dávkách a při dlouhodobé léčbě) může být spojeno s malým zvýšením rizika případů arteriální trombózy (např. infarkt myokardu nebo mrtvice).
Níže jsou uvedeny nežádoucí účinky, které se běžně objevily u více než 0, 05% ze 6 417 pacientů léčených v rámci klinických studií ve fázích II, III a IV.
Velmi časté (≥1/ 10); Časté (≥1/ 100, < 1/ 10); Méně časté (≥1/ 1 000, < 1/ 100); Vzácné (≥1/ 10 000, < 1/ 1 000); Velmi vzácné (< 1/ 10 000).
Faryngitida.
Anémie, trombocytopenie, leukopenie, prodloužená doba krvácení Velmi vzácné:
Ekchymóza.
Hypersenzitivita.
Anorexie, změny hmotnosti.
Nespavost, deprese.
Zmatení, nervozita, neklid.
Mírná a přechodná bolest hlavy, závrať.
Ospalost, parestézie, nechutenství, třas, migréna.
Konjunktivitida Vzácné:
Poruchy vidění.
Závrať, ušní tinnitus.
Palpitace, tachykardie, edém, srdeční selhání.
Překrvení, edém.
Hypertenze, návaly horka, hemorhagie, hematom.
Rýma.
Dyspnoe, kašel, bronchospasmus.
Nauzea, abdominální bolest, dyspepsie, průjem, zvracení.
Vzácné:
Meléna, hemateméza, stomatitida, ezofagitida, gastroezofageální reflux, dysfagie, aftózní stomatitida, glositida, perforovaný peptický vřed.
Vzácné:
Abnormální jaterní funkce.
Hepatocelulární poškození.
Vyrážka, pruritus, hyperhidróza, erytémová vyrážka, kopřivka, alopecie.
Dermatitida, purpura.
Tvorba edémů a puchýřů, Steven- Johnsonův syndrom, toxická epidermální nekrolýza
Artralgie.
Bolest v kostech, svalové křeče, myalgie.
Nykturie, poruchy močení, zvýšení hladiny dusíku močoviny a kreatininu v krvi.
Malátnost, otok tváře.
Asténie.
4. 9 Předávkování Dosud nebyl hlášen žádný případ předávkování, kde by bylo možno určit následky předávkování nebo navrhnout speciální léčbu.
Závažnými symptomy jsou ataxie vedoucí ke kómatu a křečím, poškození jater a ledvin a možná poruchy koagulace.
V případě skutečného předávkování nebo podezření na předávkování je nutno ukončit podávání léčivého přípravku.
Vzhledem ke svému krátkému poločasu rozpadu je lornoxikam rychle vyloučen.
Dosud není známo žádné antidotum.
Gastrointestinální poruchy lze například léčit obdobou prostaglandinu nebo ranitidinem.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní, oxikamy ATC kód:
M01 AC05
Lornoxikam je nesteroidní protizánětlivá léčivá látka s analgetickými vlastnostmi a patří do třídy oxikamů.
Působení lornoxikamu souvisí hlavně s inhibicí syntézy prostaglandinu (inhibice enzymu cyklooxygenázy) vedoucí k desenzibilizaci periferních nociceptorů a následně k inhibici zánětu.
Byl rovněž naznačen centrální účinek na nocicepci, která se zdá nezávislá na protizánětlivých účincích.
Lornoxikam nemá žádnou účinnost na známky života (např. tělesná teplota, rychlost dechu, srdečního tepu, krevní tlak, EKG, spirometrie).
Analgetické vlastnosti lornoxikamu byly úspěšně prokázány několika klinickými studiemi v průběhu vývoje léčivé látky.
Z důvodu lokálního gastrointestinálního podráždění a systémového ulcerogenního efektu souvisejícího s inhibicí syntézy prostaglandinu (PG) jsou gastrointestinální následky po léčbě lornoxikamem častými nežádoucími účinky, jaké se pozorují i u jiných NSAID.
5. 2 Farmakokinetické vlastnosti Vstřebávání Lornoxikam 8 mg v prášku pro injekci je určen k intravenóznímu (i. v.) a intramuskulárnímu (i. m.) podání.
Po injekci i. m. jsou dosaženy maximální koncentrace v plazmě po přibližně 0, 4 hodinách.
Absolutní biodostupnost (vypočtená na AUC) po podání i. m. je 97%
Distribuce Lornoxikam se vyskytuje v plazmě v nezměněné formě a jako hydroxylovaný metabolit.
Vazba lornoxikamu na proteiny krevní plazmy dosahuje 99% a není závislá na koncentraci.
Biotransformace Lornoxikam se extenzivně metabolizuje v játrech, primárně hydroxylací na neaktivní 5 - hydroxylornoxikam.
Při biotransformaci lornoxikamu se uplatňuje CYP2C9.
V důsledku genetického polymorfismu existují pro tento enzym pomalí a rychlí metabolizátoři, což může vést k značnému zvýšení hladiny lornoxikamu v plazmě u pomalých metabolizátorů.
Hydroxylovaný metabolit nevykazuje žádnou farmakologickou aktivitu.
Lornoxikam se metabolizuje beze zbytku, přičemž asi ze 2/ 3 se vylučuje játry a z 1/ 3 ledvinami jako neaktivní látka.
Lornoxikam při testování na zvířecích modelech neindukoval enzymy v játrech.
Údaje z klinických studií neprokazují žádnou kumulaci lornoxikamu po jeho opakovaném podávání, pokud se dodržuje
Tato zjištění byla podpořena údaji ze sledování léčivé látky v rámci výzkumů trvajících jeden rok.
Vylučování Průměrný poločas vylučování základní složky činí 3 až 4 hodiny.
Po perorálním podání je cca 50% vyloučeno s faeces a 42% ledvinami, hlavně jako 5- hydroxylornoxikam.
Poločas vylučování 5 - hydroxylornoxikamu činí asi 9 hodin po parenterální dávce podané jednou nebo dvakrát denně.
U pacientů starších 65 let se clearance snižuje o 30- 40%.
Kromě snížené clearance nevykazuje kinetický profil lornoxikamu u starších pacientů žádnou významnou změnu.
Kinetický profil lornoxikamu u pacientů se selháním ledvin či jater nevykazuje žádnou významnou změnu, vyjma akumulace u pacientů s chronickou poruchou jater po 7 dnech léčby denními dávkami 12 a 16 mg.
5. 3 Předklinické údaje vztahující se k bezpečnosti Neklinické údaje získané na základě konvenčních farmakologických studií bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
Lornoxikam způsobil renální toxicitu a gastrointestinální ulcerace ve studiích toxicity při podávání jedné či opakované dávky u několika druhů.
Podávání inhibitoru syntézy prostaglandinu zvířatům prokázalo preimplantační a postimplantační ztráty a embryo/ fetální úmrtnost.
Kromě toho u zvířat, kterým byl v průběhu organogenetického období podáván inhibitor syntézy prostaglandinu, byl uváděn zvýšený výskyt případů různých malformací, včetně kardiovaskulárních.
U potkanů snížil lornoxikam plodnost (účinky na ovulaci a implantaci) a ovlivnil březost a porod.
U králíků a potkanů způsobil lornoxikam předčasné uzavření ductus arteriosus v důsledku inhibice cyklooxygenázy.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek Prášek:
Manitol Trometamol Dinatrium- edetát
Rozpouštědlo:
Voda na injekci
6. 2 Inkompatibility Tento léčivý přípravek nelze míchat s jinými léčivými přípravky vyjma těch, které jsou uvedeny v bodu 6. 6.
6. 3 Doba použitelnosti 3 roky Rekonstituovaný roztok:
Chemická a fyzická stabilita po otevření před použitím byla prokázána po dobu 24 hodin při teplotě 21°C (± 2°C).
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8 oC, pokud rekonstituce/ ředění (atd.) neproběhlo za kontrolovaných a validovaných aseptických podmínek.
54 6. 4 Zvláštní opatření pro uchovávání Neuchovávejte při teplotě nad 25°C.
Injekční lahvičku uchovávejte ve vnější krabičce.
Podmínky uchovávání rekonstituovaného léčivého přípravku viz bod 6. 3.
6. 5 Druh obalu a velikost balení 1 sada obsahuje:
Prášek pro přípravu injekce, 8 mg:
Ampulka z čirého skla
Velikosti balení:
1, 5, 6, 10 sad.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním Injekční roztok se připravuje zředěním obsahu jedné injekční lahvičky vodou na injekci z přiložené ampulky, a to bezprostředně před použitím.
Přípravek po rekonstituci by měl mít vzhled žluté, čiré tekutiny.
Pokud jsou na léčivém přípravku patrné známky narušení, je nutno přípravek zlikvidovat v souladu s místními požadavky.
Lornoxikam je kompatibilní s 0, 9% NaCl, 5% dextrózou (glukózou) a Ringerovým roztokem.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[Doplní se národní údaje]
10.
[Doplní se národní údaje]
56 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA PRO BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xefo a související názvy (viz Příloha I) 4 mg, potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 4 mg lornoxikamu
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 20 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
57 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 30 °C
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národnní údaje]
58 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
VNĚJŠÍ KRABIČKA PRO LAHVIČKU A ŠTÍTEK OBALU NA TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xefo a související názvy (viz Příloha I) 4 mg potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 4 mg lornoxikamu
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 potahovaných tablet 500 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
59 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
60 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xefo a související názvy (viz Příloha I) 4 mg potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
61 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA PRO BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xefo a související názvy (viz Příloha I), 8 mg, potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 8 mg lornoxikamu
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
10 potahovaných tablet 20 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 100 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
62 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
63 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU
VNĚJŠÍ KRABIČKA PRO OBAL NA TABLETY A ŠTÍTEK OBALU NA TABLETY
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xefo a související názvy (viz Příloha I) 8 mg potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 8 mg lornoxikamu
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
250 potahovaných tablet 500 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
64 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
65 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xefo a související názvy (viz Příloha I) 8 mg, potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
66 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xefo Rapid a související názvy (viz Příloha I) 8 mg, potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna potahovaná tableta obsahuje 8 mg lornoxikamu.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
6 potahovaných tablet 10 potahovaných tablet 20 potahovaných tablet 30 potahovaných tablet 50 potahovaných tablet 100 potahovaných tablet 250 potahovaných tablet
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
67 Neuchovávejte při teplotě nad 30°C.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
68 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTR
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Xefo Rapid a související názvy (viz Příloha I) 8 mg, potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I - Doplní se národní údaje]
4.
ČÍSLO ŠARŽE
č. š.
5.
JINÉ
69 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A VNITŘNÍM OBALU
VNĚJŠÍ KRABIČKA
1.
NÁZEV PŘÍPRAVKU
Xefo a související názvy (viz Příloha I), 8 mg prášek pro přípravu injekčního roztoku s rozpouštědlem [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
2.
OBSAH LÉČIVÉ LÁTKY/ LÉČIVÝCH LÁTEK
Jedna injekční lahvička obsahuje 8 mg lornoxikamu.
Jeden ml obsahuje 4 mg lornoxikamu
SEZNAM POMOCNÝCH LÁTEK
Prášek:
Manitol, Trometamol, Dinatrium- edetát
Rozpouštědlo:
Voda na injekci
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 sada obsahuje:
Jedna injekční lahvička prášku pro přípravu injekčního roztoku Jedna ampulka rozpouštědla pro přípravu injekčního roztoku
Velikosti balení:
1, 5, 6, 10 sada (sad).
5.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Intramuskulární nebo intravenózní podání Před podáním i. v. nebo i. m. rozpusťte lornoxikam 8 mg prášek pro přípravu injekčního roztoku přiloženým rozpouštědlem 2 ml pro přípravu injekčního roztoku.
Rekonstituovaný přípravek je žlutá, čirá tekutina.
Před použitím si přečtěte příbalovou informaci.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
70 8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuchovávejte při teplotě nad 25°C.
Injekční lahvičku uchovávejte ve vnější krabičce.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ.
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[Viz Příloha I – Doplní se národní údaje]
12.
REGISTRAČNÍ ČÍSLO( A)
[Doplní se národní údaje]
13.
ČÍSLO ŠARŽE
č. š.
14.
KLASIFIKACE PRO VÝDEJ
[Doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
16.
INFORMACE V BRAILLOVĚ PÍSMU
[Doplní se národní údaje]
71 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
SKLENĚNÁ INJEKČNÍ LAHVIČKA PRO PRÁŠEK LORNOXIKAM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Xefo a související názvy (viz Příloha I), 8 mg prášek pro přípravu injekčního roztoku s rozpouštědlem [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
i. v. i. m.
2.
ZPŮSOB PODÁNÍ
Prášek je před použitím nutno rozředit připojeným rozpouštědlem.
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
8 mg
6.
JINÉ
72 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA MALÉM VNITŘNÍM OBALU
AMPULKA S ROZPOUŠTĚDLEM
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU A CESTA/ CESTY PODÁNÍ
Rozpouštědlo pro přípravu injekčního roztoku Voda na injekci
i. v. i. m.
2.
ZPŮSOB PODÁNÍ
4.
ČÍSLO ŠARŽE
č. š.
5.
OBSAH UDANÝ JAKO HMOTNOST, OBJEM NEBO POČET
2 ml
6.
JINÉ
74 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xefo a související názvy (viz Příloha I) 4 mg potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xefo a k čemu se používá 2.
Jak se Xefo užívá 4.
Možné nežádoucí účinky 5.
Jak Xefo uchovávat 6.
Další informace
1.
CO JE XEFO A K ČEMU SE POUŽÍVÁ
Xefo je nesteroidní protizánětlivá léčivá látka a antirevmatikum (NSAID) ze skupiny oxikamů.
Je určen ke krátkodobému zmírnění akutní mírné až středně silné bolesti a k odstranění příznaku bolesti a zánětu u revmatoidní artritidy a osteoartózy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XEFO UŽÍVAT
Neužívejte Xefo
- jestliže jste alergický/ á (přecitlivělý/ á) na lornoxikam nebo na kteroukoli další složku přípravku
Xefo 4 mg, potahované tablety
- jestliže trpíte nedostatkem krevních destiček
- jestliže jste přecitlivělý/ á na jiná NSAID včetně kyseliny acetylsalicylové
- jestliže trpíte závažnou srdeční poruchou
krvácením (krvácením z mozkových cév) nebo jinými poruchami krvácení
- jestliže jste prodělal/ a gastrointestinální krvácení nebo perforaci (proděravění), související s
- jestliže trpíte opakovaným peptickým vředem (defekt ve sliznici žaludku nebo dvanáctníku), nebo jste
- jestliže trpíte závažnou poruchou jater
- jestliže trpíte závažnou poruchou ledvin
- jestliže jste v poslední třetině těhotenství.
Zvláštní opatrnosti při použití Xefo je zapotřebí
- jestliže máte narušenou funkci ledvin
- jestliže trpíte ulcerózní kolitidou nebo Crohnovou chorobou (zánět tlustého střeva provázený tvorbou
vředů nebo zánětlivé onemocnění střeva postihující jeho různé úseky)
- pokud jste dříve trpěl/ a sklony ke krvácení
75 Jestliže trpíte poruchou krevní srážlivosti, narušenou funkcí jater jako je cirhóza jater, pokud jste starší nebo budete užívat Xefo déle než 3 měsíce, může lékař sledovat váš stav prostřednictvím průběžných laboratorních vyšetření.
Pokud se máte léčit heparinem nebo takrolimem souběžně s podáváním přípravku Xefo, informujte prosím svého lékaře o všech léčivých přípravcích, které v současné době užíváte.
Přípravek Xefo by se neměl užívat souběžně s jinými NSAID, jako je například kyselina acetylsalicylová, ibuprofen a inhibitory COX- 2.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud se u vás objeví jakékoliv neobvyklé obtíže v oblasti břicha, jako například krvácení do dutiny břišní, kožní reakce jako vyrážka, poškození sliznice nebo jiné známky přecitlivělosti, měli byste přerušit užívání přípravku Xefo a neprodleně kontaktovat svého lékaře.
Léčivé přípravky jako je Xefo mohou být spojovány s malým zvýšením rizika srdeční příhody („ infarkt myokardu “) nebo s rizikem mrtvice.
Jakékoliv riziko je pravděpodobnější u vysokých dávek a při delším trvání léčby.
Nepřekračujte doporučenou dávku ani dobu trvání léčby.
Pokud máte problémy se srdcem, prodělali jste mrtvici, nebo se domníváte, že u vás takové riziko hrozí (např. pokud máte vysoký krevní tlak, cukrovku nebo vysokou hladinu cholesterolu, nebo kouříte), měli byste se o své léčbě poradit se svým lékařem nebo lékárníkem
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Xefo se může vzájemně ovlivňovat s jinými léčivými přípravky.
Zvláštní opatrnosti je zapotřebí, pokud užíváte kterékoli z těchto látek:
- cimetidin
- antikoagulancia (přípravky působící proti krevnímu srážení) jako heparin, fenprokumon
- kortikosteroidy
- metotrexát
- lithium
- imunosupresivní látky (látky potlačující činnost imunitního systému) jako cyklosporin, tacrolimus
- přípravky používané k léčbě onemocnění srdce, jako například digoxin, ACE inhibitory, beta -
adrenergní blokátory
- diuretika (močopudné přípravky)
- chinolonová antibiotika
- prostředky snižující funkci krevních destiček
- NSAID, jako například ibuprofen, kyselina acetylsalicylová
- SSRI (inhibitory zpětného vychytávání serotoninu)
- induktory a inhibitory izoenzymů CYP2C9
Užívání Xefo s jídlem a pitím Potahované tablety Xefo jsou určeny k perorálnímu podání (k vnitřnímu užití), měly by se užít před jídlem a zapít dostatečným množstvím tekutiny.
Současné požití jídla může snížit vstřebávání léčivého přípravku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek Xefo by se neměl užívat během prvních šesti měsíců těhotenství a v době kojení.
Nesmíte užívat Xefo během posledních tří měsíců těhotenství.
76 Použití přípravku Xefo může může ovlivnit plodnost a nedoporučuje se ženám, které plánují otěhotnění.
U žen, které mají problémy s otěhotněním nebo jsou vyšetřovány ohledně neplodnosti, by se mělo zvážit přerušení podávání přípravku Xefo.
Řízení dopravních prostředků a obsluha strojů Xefo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách Xefo 4 mg tablety Xefo obsahují monohydrát laktózy.
Pokud vám váš lékař sdělil, že trpíte nesnášenlivostí některých cukrů, obraťte se na něj předtím, než začnete užívat tento léčivý přípravek.
3.
JAK SE XEFO UŽÍVÁ
Vždy užívejte Xefo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je 8- 16 mg rozdělených do 2 nebo 3 dávek.
Maximální doporučená denní dávka je 16 mg.
Tablety Xefo je nutno polknout a zapít dostatečným množstvím tekutiny.
Podávání přípravku Xefo dětem a mladistvým do 18 let se vzhledem k chybějícím údajům nedoporučuje.
Jestliže jste užil( a) více Xefo než jste měl( a) Jestliže jste užil( a) více přípravku Xefo než bylo předepsáno, obraťte se prosím na svého lékaře nebo lékárníka.
Pocit na zvracení, zvracení, mozkové příznaky (závrať, poruchy vidění).
Jestliže jste zapomněl( a) užít Xefo Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xefo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Léčivé přípravky jako je Xefo mohou být spojovány s malým zvýšením rizika srdeční příhody („ infarkt myokardu “) nebo s rizikem mrtvice.
Nejčastější nežádoucí účinky přípravku Xefo zahrnují pocit na zvracení, trávicí obtíže, bolest břicha, zvracení a průjem.
Časté (méně než 1 z 10, ale více než 1 ze 100 léčených pacientů) Slabá a přechodná bolest hlavy, závrať, nevolnost, bolest břicha, poruchy trávení, průjem, zvracení.
Méně časté (méně než 1 z 100, ale více než 1 z 1 000 léčených pacientů) Nechutenství, nespavost, deprese, zánět spojivek, závratě, ušní šelesty, bušení srdce, zrychlená srdeční činnost, překrvení, zácpa, plynatost, říhání, sucho v ústech, zánět žaludku, žaludeční vřed, bolest v horní části krajiny břišní, vřed ve dvanáctníku, vředy v ústech, zvýšené hodnoty jaterních testů, SGPT (ALT) nebo SGOT (AST), vyrážka, svědění, zvýšené pocení, červená vyrážka, kopřivka, vypadávání vlasů, bolest kloubů, revmatoidní artritida, osteoartróza, malátnost, otok tváře, změny tělesné hmotnosti, otoky, rýma.
77 Zánět nosohltanu, chudokrevnost, nedostatek krevních destiček, nedostatek bílých krvinekneukop, přecitlivělost, zmatení, nervozita, neklid, ospalost, mravenčení, nechutenství, třes, migréna, poruchy vidění, vysoký krevní tlak, návaly horka, krvácení, podlitiny (modřiny), dušnost, kašel, přítomnost natrávené krve ve stolici, přítomnost čerstvé krve ve stolici, zánět dutiny ústní, zánět jícnu, návrat žaludečních šťáv do jícnu, poruchy polykání, aftózní stomatitida (afty), zánět jazyku, abnormální jaterní funkce, zánět kůže, bolest kloubů, svalové křeče, bolest svalů, noční pomočování, poruchy močení, slabost, prodloužená doba krvácení, krvavá vyrážka, zúžení průdušek, zvýšení hladiny dusíku močoviny a kreatininu v krvi, protržený peptický vřed
Velmi vzácné (méně než 1 z 10 000 léčených pacientů) Poškození funkce jaterních buněk, menší krvácení do kůže, tvorba otoků a puchýřů, Steven- Johnsonův syndrom, toxická epidermální nekrolýza (závažná kožní onemocnění s tvorbou puchýřů a olupováním kůže).
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XEFO UCHOVÁVAT
Blistr:
Lahvička:
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Xefo nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod ani domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Xefo obsahuje
- Léčivou látkou je lornoxicamum.
- Jedna potahovaná tableta obsahuje 4 mg lornoxikamu
- Pomocnými látkami jsou:
Jádro tablety: monohydrát laktózy, mikrokrystalická celulóza, povidon 40, sodná sůl kroskarmelózy, magnesium- stearát Potahová vrstva: makrogol, oxid titaničitý (E171), mastek, hypromelóza
Jak Xefo vypadá a co obsahuje toto balení Potahovaná tableta přípravku Xefo 4 mg je bílá až nažloutlá podlouhlá potahovaná tableta s nápisem “ L04 ”.
Na trhu nemusí být všechny velikosti balení.
[Viz Příloha I – Doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
78 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xefo a související názvy (viz Příloha I) 8 mg potahované tablety [Viz Příloha I – Doplní se národní údaje]
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xefo a k čemu se používá 2.
Jak se Xefo užívá 4.
Možné nežádoucí účinky 5.
Jak Xefo uchovávat 6.
Další informace
1.
CO JE XEFO A K ČEMU SE POUŽÍVÁ
Xefo je nesteroidní protizánětlivá léčivá látka a antirevmatikum (NSAID) ze skupiny oxikamů.
Je určen ke krátkodobé léčbě akutní mírné až středně silné bolesti a k odstranění příznaku bolesti a zánětu u revmatoidní artritidy a osteoartózy.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XEFO UŽÍVAT
Neužívejte Xefo
- jestliže jste alergický/ á (přecitlivělý/ á) na lornoxikam nebo na kteroukoli další složku přípravku
Xefo 4 mg, potahované tablety
- jestliže trpíte nedostatkem krevních destiček
- jestliže jste přecitlivělý/ á na jiná NSAID včetně kyseliny acetylsalicylové
- jestliže trpíte závažnou srdeční poruchou
krvácením (krvácením z mozkových cév) nebo jinými poruchami krvácení
- jestliže jste prodělal/ a gastrointestinální krvácení nebo perforaci (proděravění), související s
- jestliže trpíte opakovaným peptickým vředem (defekt ve sliznici žaludku nebo dvanáctníku), nebo jste
- jestliže trpíte závažnou poruchou jater
- jestliže trpíte závažnou poruchou ledvin
- jestliže jste v poslední třetině těhotenství.
Zvláštní opatrnosti při použití Xefo je zapotřebí
- jestliže máte narušenou funkci ledvin
- jestliže trpíte ulcerózní kolitidou nebo Crohnovou chorobou (zánět tlustého střeva provázený tvorbou
vředů nebo zánětlivé onemocnění střeva postihující jeho různé úseky)
- pokud jste dříve trpěl/ a sklony ke krvácení
Jestliže trpíte poruchou krevní srážlivosti, narušenou funkcí jater, pokud jste starší nebo budete užívat Xefo déle než 3 měsíce, může lékař sledovat váš stav prostřednictvím průběžných laboratorních vyšetření.
79 Pokud se máte léčit heparinem nebo takrolimem souběžně s podáváním přípravku Xefo, informujte prosím svého lékaře o všech léčivých přípravcích, které v současné době užíváte.
Přípravek Xefo by se neměl užívat souběžně s jinými NSAID, jako je například kyselina acetylsalicylová, ibuprofen a inhibitory COX- 2.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud se u vás objeví jakékoliv neobvyklé obtíže v oblasti břicha, jako například krvácení do dutiny břišní, kožní reakce jako vyrážka, poškození sliznice nebo jiné známky přecitlivělosti, měli byste přerušit užívání přípravku Xefo a neprodleně kontaktovat svého lékaře.
Léčivé přípravky jako je Xefo mohou být spojovány s malým zvýšením rizika srdeční příhody („ infarkt myokardu “) nebo s rizikem mrtvice.
Jakékoliv riziko je pravděpodobnější u vysokých dávek a při delším trvání léčby.
Nepřekračujte doporučenou dávku ani dobu trvání léčby.
Pokud máte problémy se srdcem, prodělali jste mrtvici, nebo se domníváte, že u vás takové riziko hrozí (např. pokud máte vysoký krevní tlak, cukrovku nebo vysokou hladinu cholesterolu, nebo kouříte), měli byste se o své léčbě poradit se svým lékařem nebo lékárníkem
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Xefo se může vzájemně ovlivňovat s jinými léčivými přípravky.
Zvláštní opatrnosti je zapotřebí, pokud užíváte kterékoli z těchto látek:
- cimetidin
- antikoagulancia (přípravky působící proti krevnímu srážení) jako heparin, fenprokumon
- kortikosteroidy
- metotrexát
- lithium
- imunosupresivní látky (látky potlačující činnost imunitního systému) jako cyklosporin, tacrolimus
- přípravky používané k léčbě onemocnění srdce, jako například digoxin, ACE inhibitory, beta -
adrenergní blokátory
- diuretika (močopudné přípravky)
- chinolonová antibiotika
- prostředky snižující funkci krevních destiček
- NSAID, jako například ibuprofen, kyselina acetylsalicylová
- SSRI (inhibitory zpětného vychytávání serotoninu)
- induktory a inhibitory izoenzymů CYP2C9
Užívání Xefo s jídlem a pitím Potahované tablety Xefo jsou určeny k perorálnímu podání (k vnitřnímu užití), měly by se užít před jídlem a zapít dostatečným množstvím tekutiny.
Současné požití jídla může snížit vstřebávání léčivého přípravku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek Xefo by se neměl užívat během prvních šesti měsíců těhotenství a v době kojení.
Nesmíte užívat Xefo během posledních tří měsíců těhotenství.
Použití přípravku Xefo může může ovlivnit plodnost a nedoporučuje se ženám, které plánují otěhotnění.
U žen, které mají problémy s otěhotněním nebo jsou vyšetřovány ohledně neplodnosti, by se mělo zvážit přerušení podávání přípravku Xefo.
80 Xefo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
Důležité informace o některých složkách Xefo 8 mg tablety Xefo obsahují monohydrát laktózy.
Pokud vám váš lékař sdělil, že trpíte nesnášenlivostí některých cukrů, obraťte se na něj předtím, než začnete užívat tento léčivý přípravek.
3.
JAK SE XEFO POUŽÍVÁ
Vždy užívejte Xefo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je 8- 16 mg rozdělených do 2 nebo 3 dávek.
Maximální doporučené denní dávky jsou 16 mg.
Tablety Xefo je nutno polknout a zapít dostatečným množstvím tekutiny.
Podávání přípravku Xefo dětem a mladistvým do 18 let se vzhledem k chybějícím údajům nedoporučuje.
Jestliže jste užil( a) více Xefo než jste měl( a) Jestliže jste užil( a) více přípravku Xefo než bylo předepsáno, obraťte se prosím na svého lékaře nebo lékárníka.
Pocit na zvracení, zvracení, mozkové příznaky (závrať, poruchy vidění).
Jestliže jste zapomněl( a) užít Xefo Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xefo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Léčivé přípravky jako je Xefo mohou být spojovány s malým zvýšením rizika srdeční příhody („ infarkt myokardu “) nebo s rizikem mrtvice.
Nejčastější nežádoucí účinky přípravku Xefo zahrnují pocit na zvracení, trávicí obtíže, bolest břicha, zvracení a průjem.
Časté (méně než 1 z 10, ale více než 1 ze 100 léčených pacientů) Slabá a přechodná bolest hlavy, závrať, nevolnost, bolest břicha, poruchy trávení, průjem, zvracení.
Méně časté (méně než 1 z 100, ale více než 1 z 1 000 léčených pacientů) Nechutenství, nespavost, deprese, zánět spojivek, závratě, ušní šelesty, bušení srdce, zrychlená srdeční činnost, překrvení, zácpa, plynatost, říhání, sucho v ústech, zánět žaludku, žaludeční vřed, bolest v horní části krajiny břišní, vřed ve dvanáctníku, vředy v ústech, zvýšené hodnoty jaterních testů, SGPT (ALT) nebo SGOT (AST), vyrážka, svědění, zvýšené pocení, červená vyrážka, kopřivka, vypadávání vlasů, bolest kloubů, revmatoidní artritida, osteoartróza, malátnost, otok tváře, změny tělesné hmotnosti, otoky, rýma.
Vzácné (méně než 1 z 1 000, ale více než 1 z 10 000 léčených pacientů) Zánět nosohltanu, chudokrevnost, nedostatek krevních destiček, nedostatek bílých krvinekneukop, přecitlivělost, zmatení, nervozita, neklid, ospalost, mravenčení, nechutenství, třes, migréna, poruchy vidění, vysoký krevní tlak, návaly horka, krvácení, podlitiny (modřiny), dušnost, kašel, přítomnost natrávené krve ve stolici, přítomnost čerstvé krve ve stolici, zánět dutiny ústní, zánět jícnu, návrat žaludečních šťáv do jícnu, poruchy polykání, aftózní stomatitida (afty), zánět jazyku, abnormální jaterní funkce, zánět kůže, bolest kloubů, svalové křeče, bolest svalů, noční pomočování, poruchy močení, slabost, prodloužená doba
Velmi vzácné (méně než 1 z 10 000 léčených pacientů) Poškození funkce jaterních buněk, menší krvácení do kůže, tvorba otoků a puchýřů, Steven- Johnsonův syndrom, toxická epidermální nekrolýza (závažná kožní onemocnění s tvorbou puchýřů a olupováním kůže).
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XEFO UCHOVÁVAT
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky uchovávání.
Xefo nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod ani domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Xefo obsahuje
- Léčivou látkou je lornoxicamum.
- Jedna potahovaná tableta obsahuje 8 mg lornoxikamu
- Pomocnými látkami jsou:
Jádro tablety: monohydrát laktózy, mikrokrystalická celulóza, povidon 40, sodná sůl kroskarmelózy, magnesium- stearát Potahová vrstva: makrogol, oxid titaničitý (E171), mastek, hypromelóza
Jak Xefo vypadá a co obsahuje toto balení Potahovaná tableta přípravku Xefo 8 mg je bílá až nažloutlá podlouhlá potahovaná tableta s nápisem “ L08 ”.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce (Viz Příloha I – Doplní se národní údaje)
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
82 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xefo Rapid a související názvy (viz Příloha I) 8 mg potahované tablety [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xefo Rapid a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Xefo Rapid užívat 3.
Jak se Xefo Rapid užívá 4.
Jak Xefo Rapid uchovávat 6.
Další informace
1.
CO JE XEFO RAPID A K ČEMU SE POUŽÍVÁ
Xefo Rapid je nesteroidní protizánětlivá léčivá látka a antirevmatikum (NSAID) ze skupiny oxikamů.
Je určen pro krátkodobou léčbu akutní mírné až středně silné bolesti.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XEFO RAPID UŽÍVAT
Neužívejte Xefo
- jestliže jste alergický/ á (přecitlivělý/ á) na lornoxikam nebo na kteroukoli další složku přípravku Xefo
4 mg, potahované tablety
- jestliže trpíte nedostatkem krevních destiček
- jestliže jste přecitlivělý/ á na jiná NSAID včetně kyseliny acetylsalicylové
- jestliže trpíte závažnou srdeční poruchou
krvácením (krvácením z mozkových cév) nebo jinými poruchami krvácení
- jestliže jste prodělal/ a gastrointestinální krvácení nebo perforaci (proděravění), související s
- jestliže trpíte opakovaným peptickým vředem (defekt ve sliznici žaludku nebo dvanáctníku), nebo jste
- jestliže trpíte závažnou poruchou jater
- jestliže trpíte závažnou poruchou ledvin
- jestliže jste v poslední třetině těhotenství.
Zvláštní opatrnosti při použití Xefo je zapotřebí
- jestliže máte narušenou funkci ledvin
- jestliže trpíte ulcerózní kolitidou nebo Crohnovou chorobou (zánět tlustého střeva provázený tvorbou
vředů nebo zánětlivé onemocnění střeva postihující jeho různé úseky)
- pokud jste dříve trpěl/ a sklony ke krvácení
Jestliže trpíte poruchou krevní srážlivosti, narušenou funkcí jater jako je cirhóza jater, pokud jste starší nebo budete užívat Xefo Rapid déle než 3 měsíce, může lékař sledovat váš stav prostřednictvím průběžných laboratorních vyšetření.
83 Pokud se máte léčit heparinem nebo takrolimem souběžně s podáváním přípravku Xefo Rapid, informujte prosím svého lékaře o všech léčivých přípravcích, které v současné době užíváte.
Přípravek Xefo Rapid by se neměl užívat souběžně s jinými NSAID, jako je například kyselina acetylsalicylová, ibuprofen a inhibitory COX- 2.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud se u vás objeví jakékoliv neobvyklé obtíže v oblasti břicha, jako například krvácení do dutiny břišní, kožní reakce jako vyrážka, poškození sliznice nebo jiné známky přecitlivělosti, měli byste přerušit užívání přípravku Xefo Rapid a neprodleně kontaktovat svého lékaře.
Léčivé přípravky jako je Xefo mohou být spojovány s malým zvýšením rizika srdeční příhody („ infarkt myokardu “) nebo s rizikem mrtvice.
Jakékoliv riziko je pravděpodobnější u vysokých dávek a při delším trvání léčby.
Nepřekračujte doporučenou dávku ani dobu trvání léčby.
Pokud máte problémy se srdcem, prodělali jste mrtvici, nebo se domníváte, že u vás takové riziko hrozí (např. pokud máte vysoký krevní tlak, cukrovku nebo vysokou hladinu cholesterolu, nebo kouříte), měli byste se o své léčbě poradit se svým lékařem nebo lékárníkem
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Xefo Rapid se může vzájemně ovlivňovat s jinými léčivými přípravky.
Zvláštní opatrnosti je zapotřebí, pokud užíváte kterékoli z těchto látek:
- cimetidin
- antikoagulancia (přípravky působící proti krevnímu srážení) jako heparin, fenprokumon
- kortikosteroidy
- metotrexát
- lithium
- imunosupresivní látky (látky potlačující činnost imunitního systému) jako cyklosporin, tacrolimus
- přípravky používané k léčbě onemocnění srdce, jako například digoxin, ACE inhibitory, beta -
adrenergní blokátory
- diuretika (močopudné přípravky)
- chinolonová antibiotika
- prostředky snižující funkci krevních destiček
- NSAID, jako například ibuprofen, kyselina acetylsalicylová
- SSRI (inhibitory zpětného vychytávání serotoninu)
- induktory a inhibitory izoenzymů CYP2C9
Užívání přípravku Xefo Rapid s jídlem a pitím Potahované tablety přípravku Xefo Rapid jsou určeny k perorálnímu podání (k vnitřnímu užití), měly by se užít před jídlem a zapít dostatečným množstvím tekutiny.
Současné požití jídla může snížit vstřebávání léčivého přípravku.
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek Xefo by se neměl užívat během prvních šesti měsíců těhotenství a v době kojení.
Nesmíte užívat Xefo během posledních tří měsíců těhotenství.
Použití přípravku Xefo může může ovlivnit plodnost a nedoporučuje se ženám, které plánují otěhotnění.
U žen, které mají problémy s otěhotněním nebo jsou vyšetřovány ohledně neplodnosti, by se mělo zvážit přerušení podávání přípravku Xefo.
84 Řízení dopravních prostředků a obsluha strojů Xefo Rapid nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
3.
JAK SE XEFO RAPID UŽÍVÁ
Vždy užívejte Xefo Rapid přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Obvyklá dávka je 8- 16 mg rozdělených do dávek po 8 mg užívaných dvakrát denně.
První den léčby lze podat 16 mg a o 12 hodin později 8 mg.
Po prvním dni léčby je maximální doporučená denní dávka 16 mg.
Tablety přípravku Xefo Rapid je nutno polknout a zapít sklenicí tekutiny.
Podávání přípravku Xefo Rapid dětem a mladistvým do 18 let se vzhledem k chybějícím údajům nedoporučuje.
Jestliže jste užil( a) více přípravku Xefo Rapid než jste měl( a) Jestliže jste užil( a) více přípravku Xefo Rapid, než bylo předepsáno, obraťte se prosím na svého lékaře nebo lékárníka.
Pocit na zvracení, zvracení, mozkové příznaky (závrať, poruchy vidění).
Jestliže jste zapomněl( a) užít Xefo Rapid Nezdvojujte následující dávku, abyste nahradil( a) vynechanou tabletu.
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xefo Rapid nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Léčivé přípravky jako je Xefo mohou být spojovány s malým zvýšením rizika srdeční příhody („ infarkt myokardu “) nebo s rizikem mrtvice.
Nejčastější nežádoucí účinky přípravku Xefo zahrnují pocit na zvracení, trávicí obtíže, bolest břicha, zvracení a průjem.
Časté (méně než 1 z 10, ale více než 1 ze 100 léčených pacientů) Slabá a přechodná bolest hlavy, závrať, nevolnost, bolest břicha, poruchy trávení, průjem, zvracení.
Méně časté (méně než 1 z 100, ale více než 1 z 1 000 léčených pacientů) Nechutenství, nespavost, deprese, zánět spojivek, závratě, ušní šelesty, bušení srdce, zrychlená srdeční činnost, překrvení, zácpa, plynatost, říhání, sucho v ústech, zánět žaludku, žaludeční vřed, bolest v horní části krajiny břišní, vřed ve dvanáctníku, vředy v ústech, zvýšené hodnoty jaterních testů, SGPT (ALT) nebo SGOT (AST), vyrážka, svědění, zvýšené pocení, červená vyrážka, kopřivka, vypadávání vlasů, bolest kloubů, revmatoidní artritida, osteoartróza, malátnost, otok tváře, změny tělesné hmotnosti, otoky, rýma.
Vzácné (méně než 1 z 1 000, ale více než 1 z 10 000 léčených pacientů) Zánět nosohltanu, chudokrevnost, nedostatek krevních destiček, nedostatek bílých krvinekneukop, přecitlivělost, zmatení, nervozita, neklid, ospalost, mravenčení, nechutenství, třes, migréna, poruchy vidění, vysoký krevní tlak, návaly horka, krvácení, podlitiny (modřiny), dušnost, kašel, přítomnost natrávené krve ve stolici, přítomnost čerstvé krve ve stolici, zánět dutiny ústní, zánět jícnu, návrat žaludečních šťáv do jícnu, poruchy polykání, aftózní stomatitida (afty), zánět jazyku, abnormální jaterní funkce, zánět kůže, bolest kloubů, svalové křeče, bolest svalů, noční pomočování, poruchy močení, slabost, prodloužená doba
Velmi vzácné (méně než 1 z 10 000 léčených pacientů) Poškození funkce jaterních buněk, menší krvácení do kůže, tvorba otoků a puchýřů, Steven- Johnsonův syndrom, toxická epidermální nekrolýza (závažná kožní onemocnění s tvorbou puchýřů a olupováním kůže).
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XEFO RAPID UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Xefo Rapid nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Léčivé přípravky se nesmí vyhazovat do odpadních vod ani domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co obsahuje Xefo Rapid
- Léčivou látkou je lornoxicamum.
- Jedna potahovaná tableta obsahuje 8 mg lornoxikamu
- Pomocnými látkami jsou:
Jádro tablety: mikrokrystalická celulóza, hydrouhličitan sodný, hydrofosforečnan vápenatý, částečně substituovaná hyprolóza, hyprolóza, kalcium- stearát Potahová vrstva: oxid titaničitý (E171), mastek, propylenglykol, hypromelóza.
Jak Xefo Rapid vypadá a co obsahuje toto balení Potahovaná tableta přípravku Xefo Rapid 8 mg je bílá až nažloutlá kulatá bikonvexní potahovaná tableta.
Al/ AL blister.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[Doplní se národní údaje]
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
86 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Xefo a související názvy (viz Příloha I) 8 mg, prášek pro přípravu injekčního roztoku s rozpouštědlem [Viz Příloha I – Doplní se národní údaje]
Lornoxicamum
Přečtěte si pozorně celou příbalovou informaci dříve, než začnete tento přípravek užívat.
- Ponechte si příbalovou informaci pro případ, že ji budete potřebovat přečíst znovu.
- Máte- li jakékoliv další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i tehdy,
má- li stejné příznaky jako Vy.
- Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Xefo a k čemu se používá 2.
Jak se Xefo užívá 4.
Možné nežádoucí účinky 5.
Jak Xefo uchovávat 6.
Další informace
1.
CO JE XEFO A K ČEMU SE POUŽÍVÁ
Xefo je nesteroidní protizánětlivá léčivá látka a antirevmatikum (NSAID) ze skupiny oxikamů.
Je určen ke krátkodobé léčbě akutní mírné až středně silné bolesti, kdy je vhodné perorální podávání.
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE XEFO UŽÍVAT
Neužívejte Xefo
- jestliže jste alergický/ á (přecitlivělý/ á) na lornoxikam nebo na kteroukoli další složku přípravku Xefo
4 mg, potahované tablety
- jestliže trpíte nedostatkem krevních destiček
- jestliže jste přecitlivělý/ á na jiná NSAID včetně kyseliny acetylsalicylové
- jestliže trpíte závažnou srdeční poruchou
krvácením (krvácením z mozkových cév) nebo jinými poruchami krvácení
- jestliže jste prodělal/ a gastrointestinální krvácení nebo perforaci (proděravění), související s
- jestliže trpíte opakovaným peptickým vředem (defekt ve sliznici žaludku nebo dvanáctníku), nebo jste
- jestliže trpíte závažnou poruchou jater
- jestliže trpíte závažnou poruchou ledvin
- jestliže jste v poslední třetině těhotenství.
Zvláštní opatrnosti při použití Xefo je zapotřebí
- jestliže máte narušenou funkci ledvin
- jestliže trpíte ulcerózní kolitidou nebo Crohnovou chorobou (zánět tlustého střeva provázený tvorbou
vředů nebo zánětlivé onemocnění střeva postihující jeho různé úseky)
- pokud jste dříve trpěl/ a sklony ke krvácení
Jestliže trpíte poruchou krevní srážlivosti, narušenou funkcí jater jako je cirhóza jater, pokud jste starší nebo budete užívat Xefo déle než 3 měsíce, může lékař sledovat váš stav prostřednictvím průběžných laboratorních vyšetření.
87 Pokud se máte léčit heparinem nebo takrolimem souběžně s podáváním přípravku Xefo, informujte prosím svého lékaře o všech léčivých přípravcích, které v současné době užíváte.
Přípravek Xefo by se neměl užívat souběžně s jinými NSAID, jako je například kyselina acetylsalicylová, ibuprofen a inhibitory COX- 2.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Pokud se u vás objeví jakékoliv neobvyklé obtíže v oblasti břicha, jako například krvácení do dutiny břišní, kožní reakce jako vyrážka, poškození sliznice nebo jiné známky přecitlivělosti, měli byste přerušit užívání přípravku Xefo Rapid a neprodleně kontaktovat svého lékaře.
Léčivé přípravky jako je Xefo mohou být spojovány s malým zvýšením rizika srdeční příhody („ infarkt myokardu “) nebo s rizikem mrtvice.
Jakékoliv riziko je pravděpodobnější u vysokých dávek a při delším trvání léčby.
Nepřekračujte doporučenou dávku ani dobu trvání léčby.
Pokud máte problémy se srdcem, prodělali jste mrtvici, nebo se domníváte, že u vás takové riziko hrozí (např. pokud máte vysoký krevní tlak, cukrovku nebo vysokou hladinu cholesterolu, nebo kouříte), měli byste se o své léčbě poradit se svým lékařem nebo lékárníkem
Vzájemné působení s dalšími léčivými přípravky Prosím, informujte svého lékaře nebo lékárníka o všech lécích, které užíváte nebo jste užíval( a) v nedávné době, a to i o lécích, které jsou dostupné bez lékařského předpisu.
Xefo se může vzájemně ovlivňovat s jinými léčivými přípravky.
Zvláštní opatrnosti je zapotřebí, pokud užíváte kterékoli z těchto látek:
- cimetidin
- antikoagulancia (přípravky působící proti krevnímu srážení) jako heparin, fenprokumon
- kortikosteroidy
- metotrexát
- lithium
- imunosupresivní látky (látky potlačující činnost imunitního systému) jako cyklosporin, tacrolimus
- přípravky používané k léčbě onemocnění srdce, jako například digoxin, ACE inhibitory, beta -
adrenergní blokátory
- diuretika (močopudné přípravky)
- chinolonová antibiotika
- prostředky snižující funkci krevních destiček
- NSAID, jako například ibuprofen, kyselina acetylsalicylová
- SSRI (inhibitory zpětného vychytávání serotoninu)
- induktory a inhibitory izoenzymů CYP2C9
Těhotenství a kojení Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Přípravek Xefo by se neměl užívat během prvních šesti měsíců těhotenství a v době kojení.
Nesmíte užívat Xefo během posledních tří měsíců těhotenství.
Použití přípravku Xefo může může ovlivnit plodnost a nedoporučuje se ženám, které plánují otěhotnění.
U žen, které mají problémy s otěhotněním nebo jsou vyšetřovány ohledně neplodnosti, by se mělo zvážit přerušení podávání přípravku Xefo.
Řízení dopravních prostředků a obsluha strojů Xefo nemá žádný nebo zanedbatelný vliv na schopnost řídit nebo obsluhovat stroje.
88 3.
JAK SE LORNOXIKAM POUŽÍVÁ
Vždy užívejte Xefo přesně podle pokynů svého lékaře.
Pokud si nejste jistý( á), poraďte se se svým lékařem nebo lékárníkem.
Doporučená dávka pro podání i. v. nebo i. m. je 8 mg.
Maximální denní dávka by neměla překročit 16 mg.
Xefo 8 mg prášek pro přípravu injekčního roztoku je nutno před použitím rozředit přiloženými 2 ml rozpouštědla pro přípravu injekčního roztoku.
Xefo 4 mg/ ml injekční roztok je určen k intramuskulárnímu – podání do svalu (i. m.) nebo intravenóznímu – podání do žíly (i. v.) podání formou injekce.
Injekce by se měla podávat pomalu po dobu nejméně 15 vteřin jako i. v. injekce a po dobu nejméně 5 vteřin jako i. m. injekce.
Pokud není prokázána kompatibilita (slučitelnost), měl by se přípravek Xefo 4 mg/ ml injekční roztok vždy podávat samostatně.
Jestliže jste užil( a) více Xefo než jste měl( a) Jestliže jste užil( a) více přípravku Xefo než bylo předepsáno, obraťte se prosím na svého lékaře nebo lékárníka.
Pocit na zvracení, zvracení, mozkové příznaky (závrať, poruchy vidění).
Jestliže jste zapomněl( a) užít Xefo Nezdvojujte následující dávku, abyste vynechanou dávku nahradil( a).
Máte- li jakékoliv další otázky, týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny léky, může mít i Xefo nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Léčivé přípravky jako je Xefo mohou být spojovány s malým zvýšením rizika srdeční příhody („ infarkt myokardu “) nebo s rizikem mrtvice.
Nejčastější nežádoucí účinky přípravku Xefo zahrnují pocit na zvracení, trávicí obtíže, bolest břicha, zvracení a průjem.
Časté (méně než 1 z 10, ale více než 1 ze 100 léčených pacientů) Slabá a přechodná bolest hlavy, závrať, nevolnost, bolest břicha, poruchy trávení, průjem, zvracení.
Méně časté (méně než 1 z 100, ale více než 1 z 1 000 léčených pacientů) Nechutenství, nespavost, deprese, zánět spojivek, závratě, ušní šelesty, bušení srdce, zrychlená srdeční činnost, překrvení, zácpa, plynatost, říhání, sucho v ústech, zánět žaludku, žaludeční vřed, bolest v horní části krajiny břišní, vřed ve dvanáctníku, vředy v ústech, zvýšené hodnoty jaterních testů, SGPT (ALT) nebo SGOT (AST), vyrážka, svědění, zvýšené pocení, červená vyrážka, kopřivka, vypadávání vlasů, bolest kloubů, revmatoidní artritida, osteoartróza, malátnost, otok tváře, změny tělesné hmotnosti, otoky, rýma.
Vzácné (méně než 1 z 1 000, ale více než 1 z 10 000 léčených pacientů) Zánět nosohltanu, chudokrevnost, nedostatek krevních destiček, nedostatek bílých krvinekneukop, přecitlivělost, zmatení, nervozita, neklid, ospalost, mravenčení, nechutenství, třes, migréna, poruchy vidění, vysoký krevní tlak, návaly horka, krvácení, podlitiny (modřiny), dušnost, kašel, přítomnost natrávené krve ve stolici, přítomnost čerstvé krve ve stolici, zánět dutiny ústní, zánět jícnu, návrat žaludečních šťáv do jícnu, poruchy polykání, aftózní stomatitida (afty), zánět jazyku, abnormální jaterní funkce, zánět kůže, bolest kloubů, svalové křeče, bolest svalů, noční pomočování, poruchy močení, slabost, prodloužená doba krvácení, krvavá vyrážka, zúžení průdušek, zvýšení hladiny dusíku močoviny a kreatininu v krvi, protržený peptický vřed
89 Velmi vzácné (méně než 1 z 10 000 léčených pacientů) Poškození funkce jaterních buněk, menší krvácení do kůže, tvorba otoků a puchýřů, Steven- Johnsonův syndrom, toxická epidermální nekrolýza (závažná kožní onemocnění s tvorbou puchýřů a olupováním kůže).
Pokud se kterýkoliv z nežádoucích účinků vyskytne v závažné míře, nebo pokud si všimnete jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím, sdělte to svému lékaři nebo lékárníkovi.
5.
JAK XEFO UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Neuchovávejte při teplotě nad 25°C.
Uchovávejte injekční lahvičku ve vnější krabičce
24 hodin při teplotě 21°C (± 2°C)
Pokud jsou na léčivém přípravku patrné známky narušení, je nutno přípravek zlikvidovat v souladu s místními požadavky.
Chemická a fyzická stabilita po otevření před použitím byla prokázána po dobu 24 hodin při teplotě 21°C (± 2°C).
Z mikrobiologického hlediska má být přípravek použit okamžitě.
Není- li použit okamžitě, doba a podmínky uchovávání přípravku po otevření před použitím jsou v odpovědnosti uživatele a normálně by doba neměla být delší než 24 hodin při 2 až 8 oC, pokud rekonstituce/ ředění (atd.) neproběhlo za kontrolovaných a validovaných aseptických podmínek.
Xefo nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce
Léčivé přípravky se nesmí vyhazovat do odpadních vod ani domácího odpadu.
Zeptejte se svého lékárníka, jak máte likvidovat přípravky, které již nepotřebujete.
Tato opatření pomáhají chránit životní prostředí.
6.
DALŠÍ INFORMACE
Co Xefo 4 mg/ ml injekční roztok obsahuje Injekční lahvička:
- Léčivou látkou je lornoxicamum.
- Jedna lahvička s práškem obsahuje 8 mg lornoxikamu
1 ml obsahuje 4 mg lornoxikamu
- Pomocnými látkami jsou manitol, trometamol, dinatrium- edetát
Ampulka:
- Rozpouštědlo obsahuje vodu na injekci.
Po rekonstituci je injekční roztok žlutá, čirá tekutina.
Xefo se dodává jako sada obsahující 1 injekční lahvičku s práškem pro přípravu injekčního roztoku a 1 ampulku s rozpouštědlem pro přípravu injekčního roztoku.
Velikosti balení:
1, 5, 6 a 10 sad.
Na trhu nemusí být všechny velikosti balení.
90 Držitel rozhodnutí o registraci a výrobce [Viz Příloha I – Doplní se národní údaje]
{Název a adresa} < {tel} > < {fax} > < {e- mail} >
Tato příbalová informace byla naposledy schválena {MM/ RRRR}.
------------------------------------------------------------------------------------------------------------------------
Následující informace je určena pouze pro zdravotnické pracovníky Xefo 8 mg, prášek pro přípravu injekčního roztoku s rozpouštědlem:
- Léčivou látkou je lornoxicamum
Jedna injekční lahvička s práškem obsahuje 8 mg lornoxikamu Rekonstituovaný roztok:
Jeden ml obsahuje 4 mg lornoxikamu
- Dalšími složkami jsou manitol, trometamol, dinatrium- edetát.
Rozpouštědlo:
Jedna ampulka obsahuje 2 ml vody na injekci
Návod k použití a uchovávání Xefo 4 mg/ ml injekční roztok se připravuje rozředěním prášku z injekční lahvičky 2 ml rozpouštědla z ampulky bezprostředně před použitím.
Přípravek po rekonstituci by měl mít vzhled žluté, čiré tekutiny.
Po přípravě roztoku vyměňte jehlu.
U injekce i. m. použijte dostatečně dlouhou jehlu k umožnění vpichu hluboko do svalu.
Ringerův roztok 0, 9% roztok chloridu sodného 5% roztoky dextrózy (glukózy)
91
European Medicines Agency Evaluation of Medicines for Human Use
Londýn, 25. října 2007 EMEA/ CHMP/ 350251/ 2007
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
29 ODST.
41 Xeomin Mezinárodní nechráněný název (INN):
Clostridium botulinum neurotoxin typu A
PODKLADOVÉ INFORMACE
Xeomin, prášek k přípravě injekčního roztoku o 100 LD50 jednotkách, je indikován ke léčbě symptomů blepharospasmu a cervikální dystonie predominantně rotační formy (spastické torticollis) u dospělých (spastické torticollis).
Společnost Merz Pharmaceuticals GmbH podala žádosti o vzájemné uznávání přípravku Xeomin, prášek k přípravě injekčního roztoku o 100 LD50 jednotkách na základě rozhodnutí o registraci vydaného Německem dne 31. května 2005.
Postup vzájemného uznávání byl zahájen dne 24. října 2006.
Referenčním státem v rámci vzájemného uznávání bylo Německo a dotčenými členskými státy bylo Dánsko, Finsko, Francie, Itálie, Lucembursko, Norsko, Polsko, Portugalsko, Rakousko, Spojené království, Španělsko a Švédsko.
Tyto členské státy nedokázaly ve věci vzájemného uznání rozhodnutí o registraci uděleného referenčním členským státem dospět k dohodě.
Německo informovalo agenturu EMEA o důvodech neshody dne 29. března 2007.
Na základě otázek vznesených členskými státy patřilo mezi body, které měl výbor CHMP zvážit, dávkování, opakované podávání a otázky bezpečnosti ve dvou studiích fáze III.
Arbitrážní řízení bylo zahájeno dne 26. dubna 2007 přijetím seznamu otázek.
Pierre Demolis.
Držitel rozhodnutí o registraci poskytl písemná vysvětlení dne 25. května 2007.
V průběhu zasedání ve dnech 16. až 19. července 2007 byl Výbor pro humánní léčivé přípravky (CHMP) na základě všech předložených údajů a vědecké diskuse uvnitř Výboru toho názoru, že poměr přínosů a rizik je pro přípravek Xeomin příznivý, že vznesené námitky by neměly zabránit udělení rozhodnutí o registraci a že Souhrn údajů o přípravku, označení a příbalové informace referenčního členského státu by měly být upraveny.
Dne 19. července 2007 bylo většinou hlasů přijato kladné stanovisko.
Seznam názvů léčivého přípravku je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 24. října 2007.
4 směrnice 2001/ 83/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, SÍLY LÉČIVÝCH PŘÍPRAVKŮ, CEST PODÁNÍ, DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o registraci
Smyšlený název
Koncentrace
Léková forma
Způsob podání
Rakousko
Bayer Austria GmbH (Schering Austria GmbH) Herbststr.
6 - 10 1160 Wien, Austria
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Belgie
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel, Belgium
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Kypr
Bayer Hellas AG 18- 20 Sorou Str 15125 Amaroussion Athens, Greece
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Česká republika
Bayer Schering Pharma AG D- 13342 Berlin Německo
Yasminelle
0, 02 mg / 3 mg
potahované tablety
perorální podání
Dánsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Estonsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Finsko
Bayer Schering Pharma Oy Pansiontie 47, FI- 20210 Turku Finland
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Francie
Bayer Santé 13, Rue Jean Jaurès 92807 Puteaux Cedex France
Jasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
2 Německo
Bayer Vital GmbH 51368 Leverkusen Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Řecko
Bayer Hellas AG 18- 20 Sorou Str 15125 Amaroussion Athens Greece
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Maďarsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Island
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Irsko
Bayer Ltd.
The Atrium, Blackthorn Road Dublin 18 Ireland
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Itálie
Bayer S. P. A.
Viale Certosa 130 20156 Milano Italy
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Lotyšsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Litva
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
3 Lucembursko
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel Belgium
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Malta
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Nizozemsko
Bayer B. V.
Energieweg 1 3641 RT Mijdrecht The Netherlands
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Norsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Polsko
Bayer Schering Pharma AG D- 13353 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Portugalsko
Berlex, Especialidades Farmacêuticas, Lda.
Yasminelle Rua da Quinta do Pinheiro, No.
5 2794- 003 Carnaxide Portugal
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Slovenská republika
Bayer Schering Pharma AG Yasminelle D- 13342 Berlin Germany
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Slovinsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
4 Španělsko
Química Farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3- 5 08970 Sant Joan Despí, Barcelona Spain
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Švédsko
Bayer Schering Pharma AG D- 13342 Berlin Germany
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
Velká Británie
Schering Health Care Ltd The Brow Burgess Hill West Sussex RH15 9NE United Kingdom
Yasminelle
0. 02 mg / 3 mg
potahované tablety
Perorální podání
5 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
6 VĚDECKÉ ZÁVĚRY
Obal s vloženým blistrem doplňují příbalové informace a všechny části jsou zabaleny do průhledného celofánového obalu, který vytváří balení a zabraňuje ztrátě jednotlivých složek.
Přípravek je na trhu k dispozici v balení 3 x 21 potahovaných tablet.
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU YASMINELLE A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (viz příloha I)
Požadované základní informace (jak přípravek užívat, co dělat v případě vynechání dávky atd.), které zajišťují bezpečné užívání přípravku, jsou uvedeny na kartonovém obalu a jsou viditelné skrz celofánový obal.
I po odstranění celofánového obalu je stále zajištěno bezpečné použití přípravku, protože požadované informace jsou uvedeny přímo na kartonovém obalu.
Kromě toho nelze blistry od kartonového obalu oddělit, a uživatelé tak vždy mají přístup k požadovaným informacím.
Obal z kartonu také zabraňuje poškození blistrů.
Riziko způsobené oddělením příbalového letáku z kartonového obalu je srovnatelné s rizikem způsobeným vyjmutím blistrů z běžného vnějšího obalu (papírové krabičky).
Ačkoli nevidomí uživatelé mají různé připomínky k čitelnosti Braillova písma přes celofánový obal, předpokládá se, že před použitím přípravku bude celofánový obal odstraněn, a tak bude nevidomá osoba moci přípravek rozpoznat.
Nevidomí rovněž potvrdili, že Braillovo písmo na kartonu je hmatné a čitelné.
Vzhledem k tomu, že se jedná o lék na lékařský předpis, bude název přípravku nevidomému uživateli vždy znám, neboť při návštěvě lékař informuje pacienty o předepisovaných přípravcích včetně jejich názvu.
Proto bude moci nevidomý uživatel zkontrolovat informace na kartonovém obalu (Braillovo písmo) s informacemi získanými od lékaře (v průběhu návštěvy).
Vzhledem k tomu, že je léčebný přípravek určen k dlouhodobému užívání, jsou možné omyly a chybné užívání dále minimalizovány.
7 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8 Platný souhrn údajů o přípravku, označení na obalu a příbalová informace jsou finální verzí, získanou během postupu v koordinační skupině.
9
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 17. června 2008 EMEA/ CHMP/ 40502/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
5 ODST.
111 PRO Yasminelle a přípravky souvisejících názvů (viz příloha I)
Drospirenon + Ethinylestradiol
PODKLADOVÉ INFORMACE
Yasminelle a přípravky souvisejících názvů jsou kombinovaná perorální kontraceptiva, která obsahují 0, 02 mg ethinylestradiolu a 3 mg drospirenonu.
Držitel rozhodnutí o registraci (MAH) předložil žádost o změnu týkající se postupu vzájemného uznávání rozhodnutí o registraci léčivých přípravků podle článku 5 nařízení Komise (ES) č.
1084/ 2003.
Postup vzájemného uznávání byl zahájen dne 18. června 2007.
Referenčním členským státem bylo Nizozemsko a dotčenými členskými státy byla Belgie, Česká republika, Dánsko, Estonsko, Finsko, Francie, Irsko, Itálie, Island, Kypr, Litva, Lotyšsko, Lucembursko, Maďarsko, Malta, Německo, Norsko, Polsko, Portugalsko, Rakousko, Řecko, Slovensko, Slovinsko, Španělsko a Švédsko.
5 odst.
1084/ 2003.
Maďarsko informovalo agenturu EMEA o důvodech neshody dne 12. října 2007.
Navrhovaný koncept balení, tak zvané pouzdro ve tvaru taštičky s produktem a příbalové informace zatavené v průhledné fólii, byl považován za závažný problém z pohledu veřejnosti.
Zatavení ve fólii nelze přijmout jako vnější obal z důvodu nebezpečí, že v průběhu používání se produkt (pouzdra ve tvaru taštičky) oddělí od příbalových informací.
Navíc Braillovo slepecké písmo není možné přečíst přes vnější obal, protože fólie je kluzká a při dotyku se pohybuje.
Arbitrážní řízení bylo zahájeno dne 18. října 2007.
Janos Borvendeg.
Na svém zasedání v prosinci 2007 se výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru usnesl na stanovisku, že poměr přínosů a rizik přípravku Yasminelle a přípravků souvisejících názvů je příznivý, že námitky vznesené Maďarskem by neměly bránit schválení změny, o kterou bylo požádáno, a že souhrn údajů o přípravku, označení na obalu a příbalové informace referenčního členského státu by měly být v konečné podobě dokončeny v průběhu postupu koordinační skupiny.
Dne 13. prosince 2007 bylo většinou hlasů přijato kladné stanovisko.
Seznam názvů léčivých přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 17. června 2008.
5 odst.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ LÉČIVÉHO PŘÍPRAVKU, LÉKOVÁ FORMA, KONCENTRACE, ZPŮSOB PODÁNÍ, ŽADATELÉ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
1 Členský stát
Držitel rozhodnutí o
Smyšlený název
Koncentrace
Léková forma
Způsob podání
(koncentrace)
Rakousko
UCB Pharma GmbH (AT) Jacquingasse, 16- 18/ 3. OG 1030 Wien
Zyrtec 10 mg - Filmtabletten
10mg
Potahovaná tableta
Perorální podání
Rakousko
UCB Pharma GmbH (AT) Jacquingasse, 16- 18/ 3. OG 1030 Wien
Zyrtec 10 mg/ ml – Tropfen
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Rakousko
UCB Pharma GmbH (AT) Jacquingasse, 16- 18/ 3. OG 1030 Wien
Zyrtec 1 mg/ ml – orale Lösung
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Belgie
McNeil Roderveld 1 B – 2600 Berchem Belgie
REACTINE
10mg
Potahovaná tableta
Perorální podání
Belgie
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070 Brussels
CETIRIZINE - UCB
10mg
Potahovaná tableta
Perorální podání
Belgie
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070 Brussels
CETIRIZINE - UCB
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Belgie
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070 Brussels
VIRLIX
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Belgie
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070 Brussels
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Belgie
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070 Brussels
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Belgie
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070 Brussels
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Držitel rozhodnutí o
Koncentrace
Způsob podání
Bulharsko
UCB Farchim S. A.
(AG, Ltd) Z. I. de Planchy Ch. de Croix- Blanche 10 CH- 1630 Bulle
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Bulharsko
UCB Farchim S. A.
(AG, Ltd) Z. I. de Planchy Ch. de Croix- Blanche 10 CH- 1630 Bulle
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Kypr
Lifepharma (Z. A. M.) Ltd (CY) 8 Ayiou Nicolaou Street P. O.
Box 22679 1523 Nicosia Kypr
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Kypr
Lifepharma (Z. A. M.) Ltd (CY) 8 Ayiou Nicolaou Street P. O.
Box 22679 1523 Nicosia Kypr
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Česká republika
UCB Pharma SA (BRAINE) Chemin du Foriest Braine- l' Alleud B- 1420 Belgie
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Česká republika
UCB Pharma SA (BRAINE) Chemin du Foriest Braine- l' Alleud B- 1420 Belgie
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Dánsko
McNeil Denmark Aps Bregnerødvej 133 DK- 3460 Birkerød
BENADAY
10mg
Potahovaná tableta
Perorální podání
3 Členský stát
Smyšlený název
Koncentrace
Obsah
registraci
(koncentrace)
Dánsko
McNeil Denmark Aps Bregnerødvej 133 DK- 3460 Birkerød
Perorální roztok
Perorální podání
Dánsko
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Dánsko
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Dánsko
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Estonsko
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Estonsko
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Estonsko
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Finsko
McNeil, a division of Janssen- Cilag Oy Metsänneidonkuja 8 02130 ESPOO
BENADAY
10mg
Potahovaná tableta
Perorální podání
Finsko
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Finsko
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Finsko
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Francie
Pfizer Santé Grand Public (FR) 23- 25 avenue du docteur Lannelongue 75668 Paris cedex 14
REACTINE
10mg
Potahovaná tableta
Perorální podání
Francie
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Francie
VIRLIX
10mg
Potahovaná tableta
Perorální podání
Francie
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Francie
VIRLIX
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Francie
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Francie
VIRLIX
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Francie
UCB Pharma S. A. 21, Rue de Neuilly F- 92003 Nanterre
CETIRIZINE UCB 10MG
10mg
Potahovaná tableta
Perorální podání
Francie
UCB Pharma S. A. 21, Rue de Neuilly F- 92003 Nanterre
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Francie
UCB Pharma S. A. 21, Rue de Neuilly F- 92003 Nanterre
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Francie
UCB Pharma S. A. 21, Rue de Neuilly F- 92003 Nanterre
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Francie
Pfizer Santé Grand Public (FR) 23- 25 avenue du docteur Lannelongue 75668 Paris cedex 14
ACTIFED ALLERGIE CETIRIZINE 10MG
10mg
Potahovaná tableta
Perorální podání
Francie
UCB Pharma S. A. 21, Rue de Neuilly F- 92003 Nanterre
ZYRTECSET
10 mg
Potahovaná tableta
Perorální podání
Německo
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Německo
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Německo
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Německo
ZYRTEC P
10mg
Potahovaná tableta
Perorální podání
Německo
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Německo
ZYRTEC P TROPFEN
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Německo
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Německo
ZYRTEC SAFT
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Německo
UCB GmbH Alfred- Nobel- Str.
10 D- 40789 Monheim Německo
ZYRTEC TROPFEN
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Německo
Pfizer Consumer Healthcare GmbH Pfizerstr.
1 D- 76139 Karlsruhe Německo
REACTINE
10mg
Potahovaná tableta
Perorální podání
Řecko
UCB A. E.
580 Avenue Vouliagmenis GR- 16452 Argyroupoli Athens
ZIPTEK
10mg
Potahovaná tableta
Perorální podání
Řecko
UCB A. E.
580 Avenue Vouliagmenis GR- 16452 Argyroupoli Athens
ZIPTEK
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Maďarsko
UCB Magyarország Kft Árpád fejedelem útja 26- 28 1023 Budapest Maďarsko
ZYRTEC CSEPPEK
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Maďarsko
UCB Magyarország Kft Árpád fejedelem útja 26- 28 1023 Budapest Maďarsko
ZYRTEC FILMTABLETTA
10mg
Potahovaná tableta
Perorální podání
Maďarsko
UCB Magyarország Kft Árpád fejedelem útja 26- 28 1023 Budapest Maďarsko
ZYRTEC OLDAT
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Maďarsko
UCB Magyarország Kft Árpád fejedelem útja 26- 28 1023 Budapest Maďarsko
ZYRTEC START FILMTABLETTA
10mg
Potahovaná tableta
Perorální podání
Irsko
UCB Pharma Ireland Limited, United Drug House, Magna Drive City West Road Dublin 24 Irsko
ZIRTEK ORAL SOLUTION 1MG/ ML
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Irsko
UCB Pharma Ireland Limited, United Drug House, Magna Drive City West Road Dublin 24 Irsko
ZIRTEK TABLETS
10mg
Potahovaná tableta
Perorální podání
Itálie
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Itálie
FORMISTIN
10mg
Potahovaná tableta
Perorální podání
Itálie
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Itálie
FORMISTIN
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Itálie
Pfizer Consumer Healthcare S. r. l.
SS 156km 50 04010 Borgo San Michele (LT) Itálie
VIRLIX
10mg
Potahovaná tableta
Perorální podání
Itálie
Pfizer Consumer Healthcare S. r. l.
SS 156km 50 04010 Borgo San Michele (LT) Itálie
VIRLIX
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Itálie
UCB Pharma SpA Via Praglia, 15 I- 10044 Pianezza (Torino)
ZIRTEC 1 MG/ ML SOLUZIONE ORALE
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Itálie
UCB Pharma SpA Via Praglia, 15 I- 10044 Pianezza (Torino)
ZIRTEC 10 MG COMPRESSE RIVESTITE CON FILM
10mg
Potahovaná tableta
Perorální podání
Itálie
UCB Pharma SpA Via Praglia, 15 I- 10044 Pianezza (Torino)
ZIRTEC 10 MG/ ML GOCCE ORALI SOLUZIONE
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Lotyšsko
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Lotyšsko
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Lotyšsko
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Litva
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Litva
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Litva
UCB Pharma Oy Finland Malminkaari 5 FI- 00700 HELSINKI
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Lucembursko
McNeil Roderveld 1 B – 2600 Berchem Belgie
REACTINE
10mg
Potahovaná tableta
Perorální podání
Lucembursko
McNeil Roderveld 1 B – 2600 Berchem Belgie
Sinutab Decongestif & Antihistaminicum
5mg
Potahovaná tableta
Perorální podání
Lucembursko
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070
VIRLIX
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Lucembursko
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Lucembursko
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Lucembursko
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Lucembursko
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070
CETIRIZINE - UCB
10mg
Potahovaná tableta
Perorální podání
Lucembursko
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B- 1070
CETIRIZINE - UCB
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Malta
Pharmasud Ltd.
38 Triq L- Isturnell San Gwann SGN02 Malta
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Malta
Pharmasud Ltd.
38 Triq L- Isturnell San Gwann SGN02 Malta
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Nizozemsko
Pfizer Consumer Healthcare BV Rivium Westlaan 142 NL- 2909 LD Capelle a/ d IJsel Nizozemsko
REACTINE
10mg
Potahovaná tableta
Perorální podání
Nizozemsko
UCB Pharma B. V.
Lage Mosten 33 NL- 4822 NK Breda Nizozemsko
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Nizozemsko
UCB Pharma B. V.
Lage Mosten 33 NL- 4822 NK Breda Nizozemsko
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Norsko
McNeil Sweden AB, Sollentuna Švédsko
REACTINE
10mg
Potahovaná tableta
Perorální podání
Norsko
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Norsko
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Norsko
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Polsko
Pfizer Consumer Healthcare (GB) Walton Oaks Dorking Road, Walton on the Hill KT 20 7 NS, Surrey Velká Británie
REACTINE
10mg
Potahovaná tableta
Perorální podání
Polsko
PLIVA Kraków Zakłady Farmaceutyczne S. A. ul.
Mogilska 80 31- 546 Krakow Polsko
VIRLIX
10mg
Potahovaná tableta
Perorální podání
Polsko
PLIVA Kraków Zakłady Farmaceutyczne S. A. ul.
Mogilska 80 31- 546 Krakow Polsko
VIRLIX
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Polsko
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polsko
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Polsko
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polsko
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Polsko
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polsko
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Polsko
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polsko
ZYRTEC UCB
10mg
Potahovaná tableta
Perorální podání
Portugalsko
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770- 229 PACO DE ARCOS
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Portugalsko
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770- 229 PACO DE ARCOS
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Portugalsko
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770- 229 PACO DE ARCOS
ZYRTEC
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Portugalsko
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770- 229 Paco de Arcos Portugalsko
VIRLIX
10mg
Potahovaná tableta
Perorální podání
Portugalsko
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770- 229 Paco de Arcos Portugalsko
VIRLIX
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Rumunsko
UCB GmbH Huttenstraße 205 D- 50170 Kerpen Německo
ZYRTEC
10mg
Potahovaná tableta
Perorální podání
Rumunsko
UCB GmbH Huttenstraße 205 D- 50170 Kerpen Německo
ZYRTEC
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Slovenská republika
UCB SA Pharma Secteur Chemin du Foriest, B- 1420 Braine l´Alleud Belgie
ZYRTEC GTT POR 10MG/ ML
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Slovenská republika
UCB SA Pharma Secteur Chemin du Foriest, B- 1420 Braine l´Alleud Belgie
ZYRTEC TBL FLM 10MG
10mg
Potahovaná tableta
Perorální podání
Slovinsko
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Slovinsko
ZYRTEC 1 MG/ ML PERORALNA RAZTOPINA
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Slovinsko
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Slovinsko
ZYRTEC 10 MG FILMSKO OBLOZENE TABLETE
10mg
Potahovaná tableta
Perorální podání
Slovinsko
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Slovinsko
ZYRTEC 10 MG/ ML PERORALNE KAPLJICE, RAZTOPINA
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Španělsko
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) Španělsko
ALERLISIN
10mg
Potahovaná tableta
Perorální podání
Španělsko
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) Španělsko
ALERLISIN
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Španělsko
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) Španělsko
ALERLISIN
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Španělsko
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Španělsko
VIRDOS
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Španělsko
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Španělsko
VIRLIX
10mg
Potahovaná tableta
Perorální podání
Španělsko
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Španělsko
VIRLIX
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Španělsko
Pfizer Consumer Healthcare Plaza Xavier Cugat, 2.
Edificio D.
E- 08174.
Sant Cugat del Vallés.
Barcelona
REACTINE
10mg
Potahovaná tableta
Perorální podání
Španělsko
Pfizer Consumer Healthcare Plaza Xavier Cugat, 2.
Edificio D.
E- 08174.
Sant Cugat del Vallés.
Barcelona
REACTINE 5MG/ 5ML SOLUCIÓN ORAL
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Španělsko
UCB Pharma S. A.
Avenida de Barcelona 239 E- 08750 Molins de Rei
ZYRTEC COMPRIMIDOS RECUBIERTOS CON PELICULA
10mg
Potahovaná tableta
Perorální podání
Španělsko
UCB Pharma S. A.
Avenida de Barcelona 239 E- 08750 Molins de Rei
ZYRTEC GOTAS ORALES EN SOLUCIÓN
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Španělsko
UCB Pharma S. A.
Avenida de Barcelona 239 E- 08750 Molins de Rei
ZYRTEC SOLUCIÓN ORAL
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Španělsko
Vedim Pharma S. A.
Avenida de Barcelona, 239 08750 Molins de Rei (Barcelona) Španělsko
ALERRID 10 MG COMPRIMIDOS RECUBIERTO CON PELICULA
10mg
Potahovaná tableta
Perorální podání
Švédsko
UCB Nordic A/ S Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S Dánsko
ALERID
10mg
Potahovaná tableta
Perorální podání
Švédsko
UCB Nordic A/ S Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S Dánsko
ZYRLEX
10mg
Potahovaná tableta
Perorální podání
Švédsko
UCB Nordic A/ S Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S Dánsko
ZYRLEX
10mg/ ml
Perorální kapky, roztok
Perorální podání
10mg/ ml
Švédsko
UCB Nordic A/ S Arne Jacobsens Allé 15 DK- 2300 Kobenhavn S Dánsko
ZYRLEX
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Velká Británie
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, Velká Británie
BENADRYL ALLERGY ORAL SYRUP
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Velká Británie
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, Velká Británie
BENADRYL FOR CHILDREN ALLERGY SOLUTION
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Velká Británie
McNeil Products Limited Walton Oaks, Dorking Road, Walton on the Hill, Surrey KT20 7NS Velká Británie
BENADRYL ONE A DAY
10mg
Potahovaná tableta
Perorální podání
Velká Británie
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, Velká Británie
BENADRYL ONE A DAY RELIEF
10mg
Potahovaná tableta
Perorální podání
Velká Británie
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF FOR CHILDREN
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Velká Británie
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF TABLETS
10mg
Potahovaná tableta
Perorální podání
Velká Británie
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY SOLUTION
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Velká Británie
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENADRYL ALLERGY SOLUTION
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
Velká Británie
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENADRYL ALLERGY ORAL SOLUTION
1mg/ ml
Perorální roztok
Perorální podání
1mg/ ml
18 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH PŘEDKLÁDANÉ EVROPSKOU AGENTUROU PRO LÉČIVÉ PŘÍPRAVKY
19 VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ PŘÍPRAVKU ZYRTEC A PŘÍPRAVKŮ SOUVISEJÍCÍCH NÁZVŮ (VIZ PŘÍLOHA I)
Zyrtec (cetirizin dihydrochlorid) je protialergický lék, který je určen pro úlevu od nazálních příznaků sezónní a celoroční alergické rýmy.
Léčivý přípravek je schválen pro symptomatickou léčbu sezónní alergické rýmy, celoroční alergické rýmy, svědění různého typu a kožních potíží alergického původu, zejména chronické idiopatické kopřivky.
U dospělých jsou všechny tři indikace léčeny 10mg denní dávkou cetirizinu.
Ve všech členských státech je léčivý přípravek určen pro dospělé a děti ve věku od 2 let.
Léčba cetirizinem je doporučena v 16 členských státech také u kojenců a batolat ve věku 1 rok až 2 roky.
Tekuté preparáty jsou určeny především pro děti do 12 let věku, pevné tablety pro děti od 12 let věku a pro dospělé.
V důsledku odlišných vnitrostátních rozhodnutí přijatých jednotlivými členskými státy v rámci rozhodování o registraci přípravku Zyrtec existuje v údajích o přípravku řada neshod, a v návaznosti na článek 30 směrnice Evropské komise 2001/ 83/ ES v platném znění byla proto záležitost předložena k posouzení s cílem tyto odlišné verze údajů o přípravku v rámci EU sjednotit.
Výbor CHMP přijal seznam otázek vyznačující hlavní oblasti neshod.
Výbor CHMP požádal držitele rozhodnutí o registraci, aby přepracoval formulaci, omezil a přesně popsal indikaci u rinokonjunktivitidy spíše než u samotné konjunktivitidy a zvážil případy sezónní konjunktivitidy, svědění a alergického svědění (pruritus), závažných kožních reakcí způsobených komářím štípnutím a atopické dermatitidy, které by měly být považovány za samostatné okruhy vyžadující další podpůrné údaje.
Držitel rozhodnutí o registraci uznal, že oddíl obsahující popis indikace se mezi jednotlivými členskými státy velmi liší, ale že rozdíly ve formulacích odpovídaly třem dobře určeným indikacím.
Na podporu těchto indikací poskytl držitel rozhodnutí o registraci rozsáhlé zkušební údaje z vyhodnocení terapeutických studií a souhrnných zpráv o odpovídajících klinických studiích, a vzhledem k tomu, že dostupné klinické údaje na podporu ostatních indikací, jakými jsou atopická dermatitida, prevence astmatu a bodnutí komárem, byly shledány nedostatečnými, navrhl jejich vyjmutí.
V souladu s tím byla pozměněna odpovídající část příbalových informací.
Byly schváleny následující indikace:
U dospělých, dětí, kojenců a batolat ve věku od 1 roku: • Cetirizin je určen pro úlevu od nazálních a očních příznaků sezónní a celoroční alergické rinitidy. • Cetirizin je určen pro úlevu od chronické idiopatické kopřivky.
Nesoulad ve stávajících indikacích v oblasti pediatrie nevzniká na základě samotných indikací, ale v oblasti definice pediatrických věkových skupin a dávkování pro tyto skupiny.
Na základě toho byl definován určitý počet věkových skupin a skupin dávkování léku.
Držitel rozhodnutí o registraci argumentoval, že užití cetirizinu v pediatrii ve stejných indikacích jako u dospělých je oprávněné vzhledem k tomu, že při dodržení přiměřeného dávkování, které je přizpůsobeno odlišné tělesné hmotnosti, věku a clearance léku, nebyl shledán žádný patofyziologický důvod proti užívání antihistaminik v pediatrické populaci.
Byla schválena jednotná formulace pro věkové skupiny a příslušné dávkování:
• Děti ve věku od 2 do 6 let:
2, 5 mg dvakrát denně (5 kapek dvakrát denně). • Děti ve věku od 6 do 12 let:
5 mg dvakrát denně (10 kapek dvakrát denně). • Dospělí a dospívající ve věku od 12 let:
10 mg jednou denně (20 kapek).
V klinických studiích bylo testováno nejen navržené dávkování u dětí, ale také výsledky přizpůsobení dávkování na základě tělesné hmotnosti a clearance, která se liší v závislosti na zralosti renálního systému.
Z tohoto důvodu se v jednotné formulaci nenavrhuje dávkování na základě hmotnosti, protože je zřejmé, že hmotnost není jediným faktorem pro určení dávky.
20 Držitel rozhodnutí o registraci byl rovněž požádán, aby poskytl údaje na podporu doporučeného dávkování u pacientů s poruchou funkce ledvin a zdůvodnil poměr přínosů a rizik při podávání poloviční dávky.
Systémová expozice s poloviční dávkou není doložena a nedostatečná účinnost spojená s polovičními dávkami může vést u pacientů ke kumulaci ostatní léčby.
Držitel rozhodnutí o registraci byl dále požádán, aby odůvodnil dávkování u dětských pacientů s poruchou funkce ledvin a dávkování na základě hmotnosti u věkové skupiny 2- 5 let, dávkování u věkových skupin 2- 5, 6- 11 a 12- 18 let stejně jako dávkování u dětí ve věku do 2 let.
Držitel rozhodnutí o registraci prohlásil, že poměr klinických přínosů a rizik cetirizinu nebyl ve specifickém případě pacientů s poruchou funkce ledvin dosud vyhodnocen, a že dávka je proto založena pouze na farmakokinetických výpočtech.
Za celou dobu 22 let, kdy je Zyrtec v prodeji, nebyl v rámci farmakovigilance zaznamenán jediný varovný signál, který by naznačoval nepříznivý poměr přínosů a rizik u tohoto přípravku v porovnání s ostatními antihistaminiky; držitel rozhodnutí o registraci by nicméně i přesto raději zachoval tuto kontraindikaci:
„ Pacienti se závažnou poruchou funkce ledvin při clearance kreatininu nižší než 10 ml/ min. “
U dětí s poruchou funkce ledvin nebyly klinické ani farmakokinetické účinky cetirizinu nikdy testovány, ale držitel rozhodnutí o registraci souhlasil, že současná formulace není zcela správná vzhledem k tomu, že clearance pacienta je určena jeho věkem.
Věta bude proto upravena následovně:
„ U dětských pacientů s poruchou funkce ledvin musí být dávka upravena na individuálním základě s ohledem na renální clearance pacienta, jeho věk a tělesnou hmotnost. “
Co se týče dávkování podle hmotnosti, držitel rozhodnutí o registraci odpověděl s použitím studií dokazujících větší důležitost clearance v nižším věku pacienta, že systémová expozice cetirizinu nezávisí pouze na tělesné hmotnosti, ale také na renální clearanci léku.
Jak dokládá odborná lékařská zpráva předložená v dokumentaci držitele rozhodnutí o registraci, na základě mnoha studií, při nichž byly testovány děti ve věku od 2 do 12 let, bylo prokázáno, že dávky navrhované k registraci jsou bezpečné a účinné.
Co se týče dávkování podle věkové skupiny, obhajoval držitel rozhodnutí o registraci shodné dávkování pro věkovou skupinu 12 až 18 let a pro dospělé s odůvodněním, že zvýšení tělesné hmotnosti je vyrovnáno snížením clearance, čímž je umožněna ekvivalentní systémová expozice.
Co se týče dávkování u dětí ve věku do 2 let, odůvodnil držitel rozhodnutí o registraci dávkování na základě farmakokinetických údajů.
Výbor CHMP souhlasil s tím, že během mnoha let klinických zkušeností s užíváním cetirizinu v případech selhání ledvin nebyly pozorovány žádné problémy týkající se jeho bezpečnosti nebo toxicity, nicméně výbor CHMP přijal pro užívání cetirizinu nižší věkový limit 2 let.
Držitel rozhodnutí o registraci předložil také jednotnou verzi údajů o přípravku, které jsou uvedeny v oddílu 4. 3 Kontraindikace a které obsahují informace o přecitlivělosti na složky přípravku a informace pro pacienty se závažnou poruchou funkce ledvin.
V údajích o přípravku, který je dodávaný ve formě tablet nebo určený k perorálnímu podání, byly uvedeny další kontraindikace v souvislosti s použitými pomocnými látkami.
Držitel rozhodnutí o registraci přezkoumal rovněž ostatní navzájem odlišné kontraindikace.
Držitel rozhodnutí o registraci předložil jednotnou verzi oddílu 4. 4 Zvláštní upozornění, který byl značně nesourodý, připojil několik upozornění, která se týkají vhodnosti užití preparátu v určitém věkovém rozpětí, zohlednil nedostatek náležitých údajů o poměru přínosů a rizik u dětí mladších jednoho roku, omezil užívání potahovaných tablet u dětí mladších 6 let, užívání perorálního roztoku u dětí mladších 2 let a užívání kapek u kojenců a batolat ve věku do 1 roku.
Svůj souhlas vyjádřil držitel rozhodnutí o registraci dále i s tím, aby u přípravků dodávaných ve formě kapek bylo doplněno upozornění, že u dětí mladších 2 let by měl před zahájením léčby pomocí cetirizinu potvrdit diagnózu lékař s alergologickou specializací, neboť v této věkové skupině bývají příznaky virové infekce horních cest dýchacích nesprávně diagnostikovány jako alergie.
Výbor CHMP souhlasil s harmonizovaným textem, avšak přiklonil se ke svému nižšímu věkovému limitu 2 let.
Držitel rozhodnutí o registraci byl požádán, aby upravil oddíl 4. 5 Interakce s jinými léčivými přípravky, a to s ohledem na to, že se u této látky nepředpokládají žádné farmakokinetické interakce,
21 protože není metabolizována a dvě třetiny požité dávky jsou vyloučeny v nezměněné formě močí.
Podle pokynů pro souhrn údajů o přípravku by měly být negativní interakce zmíněny v souhrnu údajů o přípravku pouze v případě, že jsou v klinickém zájmu předepisujícího lékaře.
Držitel rozhodnutí o registraci souhlasil s doporučeními výboru CHMP, ale byl toho názoru, že věta týkající se interakcí s potravou by v textu měla být ponechána, neboť tyto interakce jsou nezávislé na interakcích s jaterními enzymy.
Držitel rozhodnutí o registraci rovněž přeformuloval celý oddíl 4. 8 Nežádoucí účinky v souladu s platnými pokyny a připomínkami Pracovní skupiny pro odbornou revizi dokumentů (QRD).
Zvláště pak byly na základě záznamů z farmakovigilančních průzkumů uvedeny ve výčtu událostí jejich výskyty.
Držitel rozhodnutí o registraci informoval výbor CHMP, že vzhledem k potřebě převedení původních formátů na nové, musí celý postup začít přepisem zdrojových dokumentů.
Výbor CHMP vzal na vědomí problém s přeformátováním a souhlasit lze i s rozdělením událostí na výskyty zaznamenané v klinických studiích a na výskyty odhadované na základě zkušeností získaných v období po udělení rozhodnutí o registraci.
Co se týče oddílu 5. 1 Farmakodynamické vlastnosti, byl držitel rozhodnutí o registraci požádán, aby tento oddíl přeformuloval a ponechal v něm pouze vlastnosti, které jsou významné s ohledem na účinky léčby.
Formulace „ experimentální účinky pozorované u zvířat “, „ ve vyšších nežli doporučených dávkách “ a „ v rozporu s indikací “ by měly být vypuštěny.
Držitel rozhodnutí o registraci souhlasil se zněním, které navrhl výbor CHMP.
ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV V SOUHRNU ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÝCH INFORMACÍCH
Vzhledem k tomu, že:
- předmětem předložení záležitosti k posouzení bylo sjednocení souhrnů údajů o přípravku,
- souhrny údajů o přípravku, označení na obalu a příbalové informace, které byly předloženy
držiteli rozhodnutí o registraci, byly hodnoceny na základě dostupné dokumentace a vědeckých diskusí v rámci výboru,
výbor CHMP doporučil pozměnit rozhodnutí o registraci přípravku Zyrtec a přípravků souvisejících názvů (viz příloha I), a to prostřednictvím úprav příslušných odstavců v souhrnu údajů o přípravku, označení na obalu a příbalových informacích uvedených v příloze III.
22 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
23 SOUHRN ÚDAJŮ O PŘÍPRAVKU
24 1.
NÁZEV PŘÍPRAVKU
Zyrtec a související názvy (viz Příloha I) 10 mg potahované tablety [viz Příloha I - doplní se národní údaje]
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna potahovaná tableta obsahuje 10 mg cetirizini dihydrochloridum.
Pomocné látky: jedna potahovaná tableta obsahuje 66, 40 mg monohydrátu laktosy
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Potahovaná tableta.
Bílé, podlouhlé, potahované tablety s půlicí rýhou a označením Y- Y
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
U dospělých a dětských pacientů starších 6 let:
- Cetirizin je indikován pro zmírnění nosních a očních symptomů sezónní a celoroční alergické
rinitidy.
- Cetirizin je indikován pro zmírnění symptomů chronické idiopatické urtikárie.
Dávkování a způsob podání.
U dětí ve věku od 6 do 12 let:
5 mg dvakrát denně (jedna polovina tablety 2x denně).
Dospělí a dospívající starší 12 let:
10 mg jednou denně (1 tableta).
Tablety je třeba spolknout a zapít sklenicí vody.
Pacienti vyššího věku: na základě získaných údajů se usuzuje, že není nutné u pacientů vyššího věku s normální funkcí ledvin dávku snižovat.
Pacienti se střední až těžkou poruchou funkce ledvin: údaje o poměru účinnost/ bezpečnost léčiva nejsou pro pacienty s poruchou funkce ledvin k dispozici.
Protože hlavní cestou vylučování cetirizinu jsou ledviny (viz bod 5. 2), musí být v případě, že nelze použít alternativní léčbu, upraveny intervaly dávek individuálně.
Prohlédněte si prosím následující tabulku a uzpůsobte dávkování dle uvedených informací.
Aby bylo možné tuto tabulku použít, je třeba u pacienta stanovit clearance kreatininu (CLcr) v ml/ min.
Hodnotu CLcr (ml/ min) lze určit ze stanoveného sérového kreatininu (mg/ dl) pomocí následujícího vzorce:
72 x sérový kreatinin (mg/ dl)
(x 0, 85 pro ženy)
Úprava dávkování pro dospělé pacienty s poruchou funkce ledvin
25
Skupina
Clearance kreatininu (ml/ min)
Dávkování a frekvence
10 mg jednou denně
50 – 79 30 – 49 < 30 < 10
10 mg jednou denně 5 mg jednou denně 5 mg jednou za 2 dny Kontraindikováno
U dětských pacientů trpících poruchou funkce ledvin je nutné upravit dávkování individuálně s přihlédnutím k hodnotě renální clearance každého pacienta, jeho věku a hmotnosti.
Pacienti s poruchou funkce jater: u pacientů trpících pouze poškozením jater není nutné dávkování upravovat.
Pacienti s poruchou funkce jater a poruchou funkce ledvin: doporučuje se úprava dávkování (viz výše Pacienti se střední až těžkou poruchou funkce ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, na kteroukoli pomocnou látku tohoto přípravku, na hydroxyzin nebo na jakýkoliv derivát piperazinu.
Pacienti s těžkou poruchou funkce ledvin při clearance kreatininu menší než 10 ml/ min.
Pacienti se vzácnými dědičnými poruchami, jako jsou intolerance galaktózy, vrozený deficit laktázy nebo glukózo- galaktózová malabsorpce, nesmí potahované tablety cetirizinu užívat..
4. 4 Zvláštní upozornění a opatření pro použití
Při terapeutických dávkách nebyly prokázány žádné klinicky významné interakce s alkoholem (pro hladinu v alkoholu v krvi ve výši 0, 5 g/ l).
Požívá- li však pacient současně alkohol, doporučuje se opatrnost.
Opatrnost se doporučuje u pacientů s epilepsií nebo rizikem výskytu křečí.
Podávání potahovaných tablet se nedoporučuje u dětí mladších 6 let, protože táto léková forma neumožňuje vhodně upravit dávku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné interakce s tímto antihistaminikem nejsou očekávány z důvodů farmakokinetických a farmakodynamických vlastností cetirizinu a jeho tolerančního profilu.
Během provedených interakčních studií typu „ lék- lék “, zvláště s pseudoefedrinem nebo s theofylinem v dávce 400 mg/ den, nebyly prokázány ani farmakodynamické ani statisticky významné farmakokinetické interakce.
I když dochází ke snížení rychlosti absorpce příjmem potravy, míra absopce není při užívání s jídlem snížena.
4. 6 Těhotenství a kojení
K dispozici jsou omezené údaje o užívání cetirizinu během těhotenství.
Studie se zvířaty nepoukazují na přímý ani nepřímý škodlivý účinek na graviditu, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Opatrnosti je potřeba při podávání těhotným nebo kojícím ženám, protože cetirizin přechází do mateřského mléka.
26 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Objektivní měření schopnosti řídit, spánkové latence a výkonnosti na montážní lince neprokázaly u doporučené dávky 10 mg žádné klinicky relevantní účinky.
Pacienti, kteří se chystají řídit, účastnit se potenciálně nebezpečných činností nebo obsluhovat stroje, by neměli překračovat doporučenou dávku a měli by vzít v úvahu reakci svého organismu na daný lék.
U těchto citlivých pacientů může současné požívání alkoholu nebo užívání jiných látek tlumících CNS vyvolat další snížení bdělosti a snížení výkonnosti.
4. 8 Nežádoucí účinky
Klinické studie prokázaly, že cetirizin má při doporučeném dávkování mírné nežádoucí účinky na CNS včetně ospalosti, únavy, závratě a bolestí hlavy.
V některých případech byla hlášena paradoxní stimulace CNS.
Přestože je cetirizin selektivní antagonista periferních H1 receptorů a relativně nevykazuje anticholinergní působení, byly hlášeny ojedinělé případy obtíží s močením, poruchy akomodace oka a pocit sucha v ústech.
Dále byly hlášeny případy abnormální jaterní funkce se zvýšenou hladinou jaterních enzymů doprovázenou zvýšenou hladinou bilirubinu.
Tyto příznaky většinou odezněly po ukončení léčby cetirizin dihydrochloridem.
Klinické studie
Dvojitě slepé kontrolované klinické nebo farmakoklinické studie porovnávající cetirizin s placebem nebo s jinými antihistaminiky v doporučené dávce (10 mg denně u cetirizinu), z nichž jsou k dispozici kvantifikované údaje o bezpečnosti, zahrnovaly více než 3 200 pacientů, jimž byl podáván cetirizin.
Z tohoto souboru byly pro dávku 10 mg cetirizinu u studií kontrolovaných placebem hlášeny následující nežádoucí účinky s mírou výskytu 1, 0% a vyšší:
Nežádoucí účinek
Cetirizin 10 mg
Placebo
(WHO- ART)
(n = 3260)
(n = 3061)
Tělo jako celek - obecné poruchy
Únava Poruchy centrální a periferní nervové soustavy
1, 63%
0, 95%
Závratě Bolest hlavy Poruchy gastrointestinálního systému
1, 10% 7, 42%
0, 98% 8, 07%
Bolest břicha Sucho v ústech Nevolnost Psychiatrické poruchy
0, 98% 2, 09% 1, 07%
1, 08% 0, 82% 1, 14%
Ospalost Poruchy respiračního systému
9, 63%
5, 00%
Zánět hltanu
1, 29%
1, 34%
Přestože byla ospalost statisticky četnější než ve skupině placeba, jednalo se ve většině případů o mírnou až střední ospalost.
Objektivní testy prokázané jinými studiemi ukázaly, že obvykle každodenní činnosti nejsou při doporučené denní dávce u zdravých mladých dobrovolníků ovlivněny.
Nežádoucí účinky s mírou výskytu 1% nebo více u dětí ve věku od 6 měsíců do 12 let, včetně klinických nebo farmakoklinických studiích kontrolovaných placebem jsou:
27
Nepříznivá reakce na lék
Cetirizin
Placebo
(WHO- ART)
(n = 1656)
(n = 1294)
Poruchy gastrointestinálního systému
Průjem Psychiatrické poruchy
1, 0%
0, 6%
Ospalost Poruchy respiračního systému
1, 8%
1, 4%
Rýma Tělo jako celek - obecné poruchy
1, 4%
1, 1%
Únava
1, 0%
0, 3%
Zkušenosti po uvedení přípravku na trh
Kromě nežádoucích účinků hlášených během klinických studií a uvedených výše, byly v rámci postmarketingových zkušeností (po uvedení přípravku na trh) hlášeny následující ojedinělé případy nežádoucích účinků, pro které byla frekvence výskytu na základě hlášení po uvedení přípravku na trh určena jako velmi vzácná: ≥ 1/ 10 000, vzácná: ≤ 1/ 10 000 - ≥ 1/ 1 000 nebo méně častá: ≤ 1 / 1 000.
Krevní a lymfatické poruchy: velmi vzácně: thrombocytopenie
Poruchy imunitního systému: vzácně hypersensitivita, velmi vzácně anafylaktický šok
Psychiatrické poruchy: méně často rozrušení, vzácně agrese, zmatenost, deprese, halucinace, nespavost, velmi vzácně: tiky
Poruchy nervové soustavy: méně často parestézie, vzácně křeče, poruchy pohyblivosti, velmi vzácně porucha chuti, synkopa, třes, dystonie, dyskinezie
Oční poruchy: velmi vzácně porucha akomodace čočky, neostré/ rozmazané vidění, mimovolné pohyby oční koule
Srdeční poruchy: vzácně tachykardie
Gastrointestinální poruchy: méně často průjem
Hepatobiliární poruchy: vzácně abnormální funkce jater (zvýšené transaminázy, alkalická fosfatáza, γ- GT a bilirubin)
Poruchy pokožky a podkožní tkáně: méně často svědění, vyrážka, vzácně kopřivka, velmi vzácně angioneurotický edém, lokalizované kožní erupce
Ledvinové a močové poruchy: velmi vzácně obtíže s močením
Obecné poruchy a stavy související s místem podávání: méně často astenie, malátnost, vzácně edém
28 Vyšetření: vzácně nárůst hmotnosti
4. 9 Předávkování
Symptomy
Symptomy pozorované po předávkování cetirizinem jsou spojeny především s účinky na CNS nebo s jevy, které by mohly naznačovat anticholinergický účinek.
Nežádoucí účinky hlášené po požití minimálně pěti doporučovaných denních dávek jsou zmatenost, průjem, závratě, únava, bolest hlavy, malátnost, rozšíření zornic, svědění, nervozita, sedace, ospalost, otupění, tachykardie, třes a zadržování moči.
Doporučená opatření
Není známo žádné specifické antidotum cetirizinu.
Pokud dojde k předávkování, doporučuje se symptomatická nebo podpůrná léčba.
V případě, že uplynula krátká doba od požití přípravku, je vhodné zvážit výplach žaludku.
Cetirizin není účinně odstraňován dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: deriváty piperazinu, ATC kód R06AE07
Cetirizin, lidský metabolit hydroxyzinu, je silný a selektivní antagonista periferních H1 receptorů.
In vitro studie vázání na receptory neprokázaly žádnou jinou měřitelnou afinitu než pro H1 receptory.
Kromě jeho anti- H1 účinků bylo také u cetirizinu prokázáno antialergické působení: při dávce 10 mg jednou nebo dvakrát denně inhibuje pozdní fázi průniku eosinofilů do kůže a spojivky atopických pacientů vystavených působení alergenů.
Studie na zdravých dobrovolnících ukazují, že cetirizin v dávkách 5 a 10 mg silně inhibuje „ wheal and flare “ reakci (erupce s okolním zarudnutím) vyvolanou velmi vysokými koncentracemi histaminu v kůži, ale korelace s účinnosti nebyla prokázána.
Během studie na dětech ve věku 5 až 12 let, trvající 35 dnů, nebyla zjištěna žádná tolerance k antihistaminovému účinku cetirizinu (inhibice „ wheal and flare “).
Po ukončení léčby s opakovaným podáváním cetirizinu obnovila kůže svoji normální reaktivitu na histamin do 3 dnů.
Během šestitýdenní studie kontrolované placebem, které se zúčastnilo 186 pacientů trpících alergickou rýmou a současně mírným až středně těžkým astmatem, vedla 10 mg dávka cetirizinu jednou denně ke zlepšení symptomů rýmy a neovlivnila plicní funkce.
Tato studie podporuje bezpečnost podávání cetirizinu alergickým pacientům s mírným až středně těžkým astmatem.
Ve studii kontrolované placebem nezpůsobil cetirizin podávaný ve vysokých denních dávkách 60 mg po dobu sedmi dnů žádné statisticky významné prodloužení intervalu QT.
Při doporučeném dávkování prokázal cetirizin zlepšení kvality života pacientů s celoroční nebo sezónní alergickou rinitidou.
5. 2 Farmakokinetické vlastnosti
Maximální koncentrace v rovnovážném stavu je přibližně 300 ng/ ml a dosáhne se jí za 1, 0 ± 0, 5 h.
29 U cetirizinu nebyla po denních dávkách 10 mg po dobu 10 dnů pozorována žádná akumulace.
Rozložení farmokokinetických parametrů, jako je např. maximální plasmatická koncentrace (Cmax) nebo plocha pod křivkou (AUC), byla u lidských dobrovolníků unimodální.
Příjmem potravy se nesnižuje míra absorpce cetirizinu, ale dochází ke snížení její rychlosti.
Biologická dostupnost cetirizinu je srovnatelná pro roztok, kapky, tablety i dražé.
Zdánlivý distribuční objem je 0, 50 l/ kg.
Cetirizin je vázán z 93 ± 0, 3% na plazmatické bílkoviny.
Cetirizin neovlivňuje vazbu warfarinu na plazmatické bílkoviny.
Cetirizin není při prvním průchodu játry extenzivně metabolizován.
Přibližně dvě třetiny dávky jsou vyloučeny močí v nezměněné formě.
Terminální poločas je přibližně 10 hodin.
Cetirizin má v rozsahu 5 až 60 mg lineární kinetiku.
Zvláštní skupiny populace Starší lidé: po podání jedné perorální dávky 10 mg došlo u 16 starších pacientů v porovnání s normálními pacienty ke zvýšení poločasu přibližně o 50% a ke snížení clearance o 40%.
Tento pokles clearance cetirizinu zřejmě souvisel u těchto starších dobrovolníků se sníženou funkcí ledvin.
Děti, kojenci a batolata: u dětí ve věku 6- 12 let byl poločas cetirizinu zhruba 6 hodin a u dětí ve věku 2- 6 let 5 hodin.
U kojenců a batolat ve věku 6 až 24 měsíců je snížen na 3, 1 hodiny.
Pacienti s poruchou funkce ledvin: farmakokinetika léku byla u pacientů s mírnou poruchou funkce ledvin (clearance kreatininu vyšší než 40 ml/ min) podobná jako u zdravých dobrovolníků.
U pacientů se střední poruchou funkce ledvin došlo v porovnání se zdravými dobrovolníky k trojnásobnému zvýšení poločasu a ke 70% snížení clearance.
U hemodializovaných pacientů (clearance kreatininu nižší než 7 ml/ min), kterým byla perorálně jednorázově podána dávka 10 mg, došlo k v porovnání s normálními dobrovolníky k trojnásobnému prodloužení poločasu a 70% snížení clearance.
Cetirizin lze špatně odstranit hemodialýzou.
U pacientů se střední nebo těžkou poruchou funkce ledvin je nutné upravit dávkování (viz bod 4. 2).
U pacientů s chronickými jaterními chorobami (hepatocelulární, cholestatická a biliární cirhóza), kterým bylo podáno 10 nebo 20 mg cetirizinu jednorázově, došlo v porovnání se zdravými pacienty k 50% prodloužení poločasu a ke 40% snížení clearance.
Úprava dávkování je nezbytná pouze u pacientů s poškozením jater, kteří současně trpí i poruchou funkce ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Údaje z neklinických studií založené na konvenčních farmakologických studiích bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulosa, monohydrát laktosy, koloidní bezvodý oxid křemičitý, magnesium- stearát, potahová soustava Opadry Y- 1- 7000 bílá, hypromelosa E464, oxid titaničitý E 171, makrogol 400.
6. 2 Inkompatibility
Neuplatňuje se.
30 6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Za tepla vytvarovaný průhledný bezbarvý a fyziologicky inertní blistr z PVC přitavený k lakované hliníkové fólii a vložený do kartonové krabičky.
Krabičky s obsahem 1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 a 100 potahovaných tablet.
Na trhu nemusí být všechny velikosti balení.
Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
31 1.
NÁZEV PŘÍPRAVKU
Zyrtec a související názvy (viz Příloha I) 10 mg/ ml perorální kapky, roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 10 mg cetirizini dihydrochloridum, 1 kapka roztoku obsahuje 0, 5 mg cetirizini dihydrochloridum
Pomocné látky: - jeden ml roztoku obsahuje 1, 35 mg methylparabenu
- jeden ml roztoku obsahuje 0, 15 mg propylparabenu
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Perorální kapky
Čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
Terapeutické indikace
U dospělých a dětských pacientů starších 2 let:
- cetirizin je indikován pro zmírnění nosních a očních symptomů sezónní a celoroční alergické
rhinitidy.
- cetirizin je indikován pro zmírnění symptomů chronické idiopatické urtikárie.
Dávkování a způsob podání
Děti ve věku od 2 do 6 let:
2, 5 mg dvakrát denně (5 kapek 2x denně).
Děti ve věku od 6 do 12 let:
5 mg dvakrát denně (10 kapek 2x denně).
Dospělí a děti starší 12 let:
10 mg jednou denně (20 kapek).
Roztok se podává perorálně – buď nezředěný nakapaný na lžičku nebo zředěný ve sklenici vody..
V případě, že se používá naředěný roztok, je zvláště u dětí důležité naředit kapky pouze takovým množstvím vody, aby mohl pacient vypít (spolknout) celkový objem roztoku najednou.
Naředěný roztok má být užit ihned.
Pacienti vyššího věku: na základě získaných údajů se usuzuje, že není nutné u pacientů vyššího věku s normální funkcí ledvin dávku snižovat.
Pacienti se střední až těžkou poruchou funkce ledvin: údaje o poměru účinnost/ bezpečnost léčiva nejsou pro pacienty s poruchou funkce ledvin k dispozici.
Protože hlavní cestou vylučování cetirizinu jsou ledviny (viz bod 5. 2), musí být v případě, že nelze použít alternativní léčbu, upraveny intervaly dávek individuálně.
Prohlédněte si prosím následující tabulku a uzpůsobte dávkování dle uvedených informací.
Aby bylo možné tuto tabulku použít, je třeba u pacienta stanovit clearance kreatininu (CLcr) v ml/ min.
Hodnotu CLcr (ml/ min) lze určit ze stanoveného sérového kreatininu (mg/ dl) pomocí následujícího vzorce:
32 CLcr = [140 - věk (v letech)] x hmotnost (kg)
72 x sérový kreatinin (mg/ dl)
(x 0, 85 pro ženy)
Úprava dávkování pro dospělé pacienty s poruchou funkce ledvin
Skupina
Clearance kreatininu (ml/ min)
Dávkování a frekvence
Normální funkce
10 mg jednou denně
50 – 79 30 – 49 < 30 < 10
10 mg jednou denně 5 mg jednou denně 5 mg jednou za 2 dny Kontraindikováno
U dětských pacientů trpících poruchou funkce ledvin je nutné upravit dávkování individuálně s přihlédnutím k hodnotě renální clearance každého pacienta, jeho věku a hmotnosti.
Pacienti s poruchou funkce jater: u pacientů trpících pouze poškozením jater není nutné dávkování upravovat.
Pacienti s poruchou funkce jater a poruchou funkce ledvin: doporučuje se úprava dávkování (viz výše Pacienti se střední až těžkou poruchou funkce ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, na kteroukoli pomocnou látku tohoto přípravku, na hydroxyzin nebo na jakýkoliv derivát piperazinu.
Pacienti s těžkou poruchou funkce ledvin při clearance kreatininu menší než 10 ml/ min.
4. 4 Zvláštní upozornění a opatření pro použití
Při terapeutických dávkách nebyly prokázány žádné klinicky významné interakce s alkoholem (pro hladinu v alkoholu v krvi ve výši 0, 5 g/ l).
Požívá- li však pacient současně alkohol, doporučuje se opatrnost.
Opatrnost se doporučuje u pacientů s epilepsií nebo rizikem výskytu křečí.
Podávání potahovaných tablet se nedoporučuje u dětí mladších 6 let, protože táto léková forma neumožňuje vhodně upravit dávku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné interakce s tímto antihistaminikem nejsou očekávány z důvodů farmakokinetických a farmakodynamických vlastností cetirizinu a jeho tolerančního profilu.
Během provedených interakčních studií typu „ lék- lék “, zvláště s pseudoefedrinem nebo s theofylinem v dávce 400 mg/ den, nebyly prokázány ani farmakodynamické ani statisticky významné farmakokinetické interakce.
I když dochází ke snížení rychlosti absorpce příjmem potravy, míra absopce není při užívání s jídlem snížena.
33 4. 6 Těhotenství a kojení
K dispozici jsou omezené údaje o užívání cetirizinu během těhotenství.
Studie se zvířaty nepoukazují na přímý ani nepřímý škodlivý účinek na graviditu, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Opatrnosti je potřeba při podávání těhotným nebo kojícím ženám, protože cetirizin přechází do mateřského mléka.
4. 7 Účinky na schopnost řídit a obsluhovat stroje
Objektivní měření schopnosti řídit, spánkové latence a výkonnosti na montážní lince neprokázaly u doporučené dávky 10 mg žádné klinicky relevantní účinky.
Pacienti, kteří se chystají řídit, účastnit se potenciálně nebezpečných činností nebo obsluhovat stroje, by neměli překračovat doporučenou dávku a měli by vzít v úvahu reakci svého organismu na daný lék.
U těchto citlivých pacientů může současné požívání alkoholu nebo užívání jiných látek tlumících CNS vyvolat další snížení bdělosti a snížení výkonnosti.
4. 8 Nežádoucí účinky
Klinické studie prokázaly, že cetirizin má při doporučeném dávkování mírné nežádoucí účinky na CNS včetně ospalosti, únavy, závratě a bolestí hlavy.
V některých případech byla hlášena paradoxní stimulace CNS.
Přestože je cetirizin selektivní antagonista periferních H1 receptorů a relativně nevykazuje anticholinergní působení, byly hlášeny ojedinělé případy obtíží s močením, poruchy akomodace oka a pocit sucha v ústech.
Dále byly hlášeny případy abnormální jaterní funkce se zvýšenou hladinou jaterních enzymů doprovázenou zvýšenou hladinou bilirubinu.
Tyto příznaky většinou odezněly po ukončení léčby cetirizin dihydrochloridem.
Klinické studie
Dvojitě slepé kontrolované klinické nebo farmakoklinické studie porovnávající cetirizin s placebem nebo s jinými antihistaminiky v doporučené dávce (10 mg denně u cetirizinu), z nichž jsou k dispozici kvantifikované údaje o bezpečnosti, zahrnovaly více než 3 200 pacientů, jimž byl podáván cetirizin.
Z tohoto souboru byly pro dávku 10 mg cetirizinu u studií kontrolovaných placebem hlášeny následující nežádoucí účinky s mírou výskytu 1, 0% a vyšší:
Nežádoucí účinek
Cetirizin 10 mg
Placebo
(WHO- ART)
(n = 3260)
(n = 3061)
Tělo jako celek - obecné poruchy
Únava Poruchy centrální a periferní nervové soustavy
1, 63%
0, 95%
Závratě Bolest hlavy Poruchy gastrointestinálního systému
1, 10% 7, 42%
0, 98% 8, 07%
Bolest břicha Sucho v ústech Nevolnost Psychiatrické poruchy
0, 98% 2, 09% 1, 07%
1, 08% 0, 82% 1, 14%
Ospalost Poruchy respiračního systému
9, 63%
5, 00%
Zánět hltanu
1, 29%
1, 34%
34 Přestože byla ospalost statisticky četnější než ve skupině placeba, jednalo se ve většině případů o mírnou až střední ospalost.
Objektivní testy prokázané jinými studiemi ukázaly, že obvykle každodenní činnosti nejsou při doporučené denní dávce u zdravých mladých dobrovolníků ovlivněny.
Nežádoucí účinky s mírou výskytu 1% nebo více u dětí ve věku od 6 měsíců do 12 let, včetně klinických nebo farmakoklinických studiích kontrolovaných placebem jsou:
Nepříznivá reakce na lék
Cetirizin
Placebo
(WHO- ART)
(n = 1656)
(n = 1294)
Poruchy gastrointestinálního systému
Průjem Psychiatrické poruchy
1, 0%
0, 6%
Ospalost Poruchy respiračního systému
1, 8%
1, 4%
Rýma Tělo jako celek - obecné poruchy
1, 4%
1, 1%
Únava
1, 0%
0, 3%
Zkušenosti po uvedení přípravku na trh
Kromě nežádoucích účinků hlášených během klinických studií a uvedených výše, byly v rámci postmarketingových zkušeností (po uvedení přípravku na trh) hlášeny následující ojedinělé případy nežádoucích účinků, pro které byla frekvence výskytu na základě hlášení po uvedení přípravku na trh určena jako velmi vzácná: ≥ 1/ 10 000, vzácná: ≤ 1/ 10 000 - ≥ 1/ 1 000 nebo méně častá: ≤ 1 / 1 000.
Krevní a lymfatické poruchy: velmi vzácně: thrombocytopenie
Poruchy imunitního systému: vzácně hypersensitivita, velmi vzácně anafylaktický šok
Psychiatrické poruchy: méně často rozrušení, vzácně agrese, zmatenost, deprese, halucinace, nespavost, velmi vzácně: tiky
Poruchy nervové soustavy: méně často parestézie, vzácně křeče, poruchy pohyblivosti, velmi vzácně porucha chuti, synkopa, třes, dystonie, dyskinezie
Oční poruchy: velmi vzácně porucha akomodace čočky, neostré/ rozmazané vidění, mimovolné pohyby oční koule
Srdeční poruchy: vzácně tachykardie
Gastrointestinální poruchy: méně často průjem
Hepatobiliární poruchy: vzácně abnormální funkce jater (zvýšené transaminázy, alkalická fosfatáza, γ- GT a bilirubin)
Poruchy pokožky a podkožní tkáně: méně často svědění, vyrážka, vzácně kopřivka, velmi vzácně angioneurotický edém, lokalizované kožní erupce
35 Ledvinové a močové poruchy: velmi vzácně obtíže s močením
Obecné poruchy a stavy související s místem podávání: méně často astenie, malátnost, vzácně edém
Vyšetření: vzácně nárůst hmotnosti
4. 9 Předávkování
Symptomy
Symptomy pozorované po předávkování cetirizinem jsou spojeny především s účinky na CNS nebo s jevy, které by mohly naznačovat anticholinergický účinek.
Nežádoucí účinky hlášené po požití minimálně pěti doporučovaných denních dávek jsou zmatenost, průjem, závratě, únava, bolest hlavy, malátnost, rozšíření zornic, svědění, nervozita, sedace, ospalost, otupění, tachykardie, třes a zadržování moči.
Doporučená opatření
Není známo žádné specifické antidotum cetirizinu.
Pokud dojde k předávkování, doporučuje se symptomatická nebo podpůrná léčba.
V případě, že uplynula krátká doba od požití přípravku, je vhodné zvážit výplach žaludku.
Cetirizin není účinně odstraňován dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: deriváty piperazinu, ATC kód R06AE07
Cetirizin, lidský metabolit hydroxyzinu, je silný a selektivní antagonista periferních H1 receptorů.
In vitro studie vázání na receptory neprokázaly žádnou jinou měřitelnou afinitu než pro H1 receptory.
Kromě jeho anti- H1 účinků bylo také u cetirizinu prokázáno antialergické působení: při dávce 10 mg jednou nebo dvakrát denně inhibuje pozdní fázi průniku eosinofilů do kůže a spojivky atopických pacientů vystavených působení alergenů.
Studie na zdravých dobrovolnících ukazují, že cetirizin v dávkách 5 a 10 mg silně inhibuje „ wheal and flare “ reakci (erupce s okolním zarudnutím) vyvolanou velmi vysokými koncentracemi histaminu v kůži, ale korelace s účinnosti nebyla prokázána.
Během studie na dětech ve věku 5 až 12 let, trvající 35 dnů, nebyla zjištěna žádná tolerance k antihistaminovému účinku cetirizinu (inhibice „ wheal and flare “).
Po ukončení léčby s opakovaným podáváním cetirizinu obnovila kůže svoji normální reaktivitu na histamin do 3 dnů.
Během šestitýdenní studie kontrolované placebem, které se zúčastnilo 186 pacientů trpících alergickou rýmou a současně mírným až středně těžkým astmatem, vedla 10 mg dávka cetirizinu jednou denně ke zlepšení symptomů rýmy a neovlivnila plicní funkce.
Tato studie podporuje bezpečnost podávání cetirizinu alergickým pacientům s mírným až středně těžkým astmatem.
Ve studii kontrolované placebem nezpůsobil cetirizin podávaný ve vysokých denních dávkách 60 mg po dobu sedmi dnů žádné statisticky významné prodloužení intervalu QT.
36 Při doporučeném dávkování prokázal cetirizin zlepšení kvality života pacientů s celoroční nebo sezónní alergickou rinitidou.
5. 2 Farmakokinetické vlastnosti
Maximální koncentrace v rovnovážném stavu je přibližně 300 ng/ ml a dosáhne se jí za 1, 0 ± 0, 5 h.
U cetirizinu nebyla po denních dávkách 10 mg po dobu 10 dnů pozorována žádná akumulace.
Rozložení farmokokinetických parametrů, jako je např. maximální plasmatická koncentrace (Cmax) nebo plocha pod křivkou (AUC), byla u lidských dobrovolníků unimodální.
Příjmem potravy se nesnižuje míra absorpce cetirizinu, ale dochází ke snížení její rychlosti.
Biologická dostupnost cetirizinu je srovnatelná pro roztok, kapky, tablety i dražé.
Zdánlivý distribuční objem je 0, 50 l/ kg.
Cetirizin je vázán z 93 ± 0, 3% na plazmatické bílkoviny.
Cetirizin neovlivňuje vazbu warfarinu na plazmatické bílkoviny.
Cetirizin není při prvním průchodu játry extenzivně metabolizován.
Přibližně dvě třetiny dávky jsou vyloučeny močí v nezměněné formě.
Terminální poločas je přibližně 10 hodin.
Cetirizin má v rozsahu 5 až 60 mg lineární kinetiku.
Zvláštní skupiny populace Starší lidé: po podání jedné perorální dávky 10 mg došlo u 16 starších pacientů v porovnání s normálními pacienty ke zvýšení poločasu přibližně o 50% a ke snížení clearance o 40%.
Tento pokles clearance cetirizinu zřejmě souvisel u těchto starších dobrovolníků se sníženou funkcí ledvin.
Děti, kojenci a batolata: u dětí ve věku 6- 12 let byl poločas cetirizinu zhruba 6 hodin a u dětí ve věku 2- 6 let 5 hodin.
U kojenců a batolat ve věku 6 až 24 měsíců je snížen na 3, 1 hodiny.
Pacienti s poruchou funkce ledvin: farmakokinetika léku byla u pacientů s mírnou poruchou funkce ledvin (clearance kreatininu vyšší než 40 ml/ min) podobná jako u zdravých dobrovolníků.
U pacientů se střední poruchou funkce ledvin došlo v porovnání se zdravými dobrovolníky k trojnásobnému zvýšení poločasu a ke 70% snížení clearance.
U hemodializovaných pacientů (clearance kreatininu nižší než 7 ml/ min), kterým byla perorálně jednorázově podána dávka 10 mg, došlo k v porovnání s normálními dobrovolníky k trojnásobnému prodloužení poločasu a 70% snížení clearance.
Cetirizin lze špatně odstranit hemodialýzou.
U pacientů se střední nebo těžkou poruchou funkce ledvin je nutné upravit dávkování (viz bod 4. 2).
U pacientů s chronickými jaterními chorobami (hepatocelulární, cholestatická a biliární cirhóza), kterým bylo podáno 10 nebo 20 mg cetirizinu jednorázově, došlo v porovnání se zdravými pacienty k 50% prodloužení poločasu a ke 40% snížení clearance.
Úprava dávkování je nezbytná pouze u pacientů s poškozením jater, kteří současně trpí i poruchou funkce ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Údaje z neklinických studií založené na konvenčních farmakologických studiích bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Glycerol, propylenglykol, dihydrát sodné soli sacharinu, methylparaben (E218), propylparaben (E216), trihydrát octanu sodného, kyselina octová 98%, čištěná voda
37 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Skleněná lahvička barvy jantaru (typ III) obsahující 10, 15, 20 nebo 30 ml roztoku, s kapacím uzávěrem z bílého LDPE a vrchním PP bezpečnostním uzávěrem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
8.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
38 1.
NÁZEV PŘÍPRAVKU
Zyrtec a související názvy (viz Příloha I) 1 mg/ ml perorální roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml roztoku obsahuje 1 mg cetirizini dihydrochloridum
Pomocné látky: - jeden ml roztoku obsahuje 450 mg sorbitolu (70% roztok nekrystalizující)
- jeden ml roztoku obsahuje 1, 35 mg methylparabenu
- jeden ml roztoku obsahuje 0, 15 mg propylparabenu
Úplný seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Perorální roztok
Čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Terapeutické indikace
U dospělých a dětských pacientů starších 2 let:
- cetirizin je indikován pro zmírnění nosních a očních symptomů sezónní a celoroční alergické
rhinitidy.
- cetirizin je indikován pro zmírnění symptomů chronické idiopatické urtikárie.
Pacienti vyššího věku: na základě získaných údajů se usuzuje, že není nutné u pacientů vyššího věku s normální funkcí ledvin dávku snižovat.
Pacienti se střední až těžkou poruchou funkce ledvin: údaje o poměru účinnost/ bezpečnost léčiva nejsou pro pacienty s poruchou funkce ledvin k dispozici.
Protože hlavní cestou vylučování cetirizinu jsou ledviny (viz bod 5. 2), musí být v případě, že nelze použít alternativní léčbu, upraveny intervaly dávek individuálně.
Prohlédněte si prosím následující tabulku a uzpůsobte dávkování dle uvedených informací.
Aby bylo možné tuto tabulku použít, je třeba u pacienta stanovit clearance kreatininu (CLcr) v ml/ min.
Hodnotu CLcr (ml/ min) lze určit ze stanoveného sérového kreatininu (mg/ dl) pomocí následujícího vzorce:
CLcr = [140 - věk (v letech)] x hmotnost (kg)
72 x sérový kreatinin (mg/ dl)
(x 0, 85 pro ženy)
Úprava dávkování pro dospělé pacienty s poruchou funkce ledvin
39
Skupina
Clearance kreatininu (ml/ min)
Dávkování a frekvence
10 mg jednou denně
50 – 79 30 – 49 < 30 < 10
10 mg jednou denně 5 mg jednou denně 5 mg jednou za 2 dny Kontraindikováno
U dětských pacientů trpících poruchou funkce ledvin je nutné upravit dávkování individuálně s přihlédnutím k hodnotě renální clearance každého pacienta, jeho věku a hmotnosti.
Pacienti s poruchou funkce jater: u pacientů trpících pouze poškozením jater není nutné dávkování upravovat.
Pacienti s poruchou funkce jater a poruchou funkce ledvin: doporučuje se úprava dávkování (viz výše Pacienti se střední až těžkou poruchou funkce ledvin).
4. 3 Kontraindikace
Hypersenzitivita na léčivou látku, na kteroukoli pomocnou látku tohoto přípravku, na hydroxyzin nebo na jakýkoliv derivát piperazinu.
Pacienti s těžkou poruchou funkce ledvin při clearance kreatininu menší než 10 ml/ min.
Pacienti se vzácnými dědičnými poruchami, jako jsou intolerance galaktózy, vrozený deficit laktázy nebo glukózo- galaktózová malabsorpce, nesmí potahované tablety cetirizinu užívat..
4. 4 Zvláštní upozornění a opatření pro použití
Při terapeutických dávkách nebyly prokázány žádné klinicky významné interakce s alkoholem (pro hladinu v alkoholu v krvi ve výši 0, 5 g/ l).
Požívá- li však pacient současně alkohol, doporučuje se opatrnost.
Opatrnost se doporučuje u pacientů s epilepsií nebo rizikem výskytu křečí.
Podávání potahovaných tablet se nedoporučuje u dětí mladších 6 let, protože táto léková forma neumožňuje vhodně upravit dávku.
4. 5 Interakce s jinými léčivými přípravky a jiné formy interakce
Žádné interakce s tímto antihistaminikem nejsou očekávány z důvodů farmakokinetických a farmakodynamických vlastností cetirizinu a jeho tolerančního profilu.
Během provedených interakčních studií typu „ lék- lék “, zvláště s pseudoefedrinem nebo s theofylinem v dávce 400 mg/ den, nebyly prokázány ani farmakodynamické ani statisticky významné farmakokinetické interakce.
I když dochází ke snížení rychlosti absorpce příjmem potravy, míra absopce není při užívání s jídlem snížena.
4. 6 Těhotenství a kojení
K dispozici jsou omezené údaje o užívání cetirizinu během těhotenství.
Studie se zvířaty nepoukazují na přímý ani nepřímý škodlivý účinek na graviditu, embryonální/ fetální vývoj, porod nebo poporodní vývoj.
Opatrnosti je potřeba při podávání těhotným nebo kojícím ženám, protože cetirizin přechází do mateřského mléka.
40 4. 7 Účinky na schopnost řídit a obsluhovat stroje
Objektivní měření schopnosti řídit, spánkové latence a výkonnosti na montážní lince neprokázaly u doporučené dávky 10 mg žádné klinicky relevantní účinky.
Pacienti, kteří se chystají řídit, účastnit se potenciálně nebezpečných činností nebo obsluhovat stroje, by neměli překračovat doporučenou dávku a měli by vzít v úvahu reakci svého organismu na daný lék.
U těchto citlivých pacientů může současné požívání alkoholu nebo užívání jiných látek tlumících CNS vyvolat další snížení bdělosti a snížení výkonnosti.
4. 8 Nežádoucí účinky
Klinické studie prokázaly, že cetirizin má při doporučeném dávkování mírné nežádoucí účinky na CNS včetně ospalosti, únavy, závratě a bolestí hlavy.
V některých případech byla hlášena paradoxní stimulace CNS.
Přestože je cetirizin selektivní antagonista periferních H1 receptorů a relativně nevykazuje anticholinergní působení, byly hlášeny ojedinělé případy obtíží s močením, poruchy akomodace oka a pocit sucha v ústech.
Dále byly hlášeny případy abnormální jaterní funkce se zvýšenou hladinou jaterních enzymů doprovázenou zvýšenou hladinou bilirubinu.
Tyto příznaky většinou odezněly po ukončení léčby cetirizin dihydrochloridem.
Klinické studie
Dvojitě slepé kontrolované klinické nebo farmakoklinické studie porovnávající cetirizin s placebem nebo s jinými antihistaminiky v doporučené dávce (10 mg denně u cetirizinu), z nichž jsou k dispozici kvantifikované údaje o bezpečnosti, zahrnovaly více než 3 200 pacientů, jimž byl podáván cetirizin.
Z tohoto souboru byly pro dávku 10 mg cetirizinu u studií kontrolovaných placebem hlášeny následující nežádoucí účinky s mírou výskytu 1, 0% a vyšší:
Nežádoucí účinek
Cetirizin 10 mg
Placebo
(WHO- ART)
(n = 3260)
(n = 3061)
Tělo jako celek - obecné poruchy
Únava Poruchy centrální a periferní nervové soustavy
1, 63%
0, 95%
Závratě Bolest hlavy Poruchy gastrointestinálního systému
1, 10% 7, 42%
0, 98% 8, 07%
Bolest břicha Sucho v ústech Nevolnost Psychiatrické poruchy
0, 98% 2, 09% 1, 07%
1, 08% 0, 82% 1, 14%
Ospalost Poruchy respiračního systému
9, 63%
5, 00%
Zánět hltanu
1, 29%
1, 34%
Přestože byla ospalost statisticky četnější než ve skupině placeba, jednalo se ve většině případů o mírnou až střední ospalost.
Objektivní testy prokázané jinými studiemi ukázaly, že obvykle každodenní činnosti nejsou při doporučené denní dávce u zdravých mladých dobrovolníků ovlivněny.
Nežádoucí účinky s mírou výskytu 1% nebo více u dětí ve věku od 6 měsíců do 12 let, včetně klinických nebo farmakoklinických studiích kontrolovaných placebem jsou:
Nepříznivá reakce na lék
Cetirizin
Placebo
(WHO- ART)
(n = 1656)
(n = 1294)
Poruchy gastrointestinálního systému
Průjem Psychiatrické poruchy
1, 0%
0, 6%
Ospalost Poruchy respiračního systému
1, 8%
1, 4%
Rýma Tělo jako celek - obecné poruchy
1, 4%
1, 1%
Únava
1, 0%
0, 3%
Zkušenosti po uvedení přípravku na trh
Kromě nežádoucích účinků hlášených během klinických studií a uvedených výše, byly v rámci postmarketingových zkušeností (po uvedení přípravku na trh) hlášeny následující ojedinělé případy nežádoucích účinků, pro které byla frekvence výskytu na základě hlášení po uvedení přípravku na trh určena jako velmi vzácná: ≥ 1/ 10 000, vzácná: ≤ 1/ 10 000 - ≥ 1/ 1 000 nebo méně častá: ≤ 1 / 1 000.
Krevní a lymfatické poruchy: velmi vzácně: thrombocytopenie
Poruchy imunitního systému: vzácně hypersensitivita, velmi vzácně anafylaktický šok
Psychiatrické poruchy: méně často rozrušení, vzácně agrese, zmatenost, deprese, halucinace, nespavost, velmi vzácně: tiky
Poruchy nervové soustavy: méně často parestézie, vzácně křeče, poruchy pohyblivosti, velmi vzácně porucha chuti, synkopa, třes, dystonie, dyskinezie
Oční poruchy: velmi vzácně porucha akomodace čočky, neostré/ rozmazané vidění, mimovolné pohyby oční koule
Srdeční poruchy: vzácně tachykardie
Gastrointestinální poruchy: méně často průjem
Hepatobiliární poruchy: vzácně abnormální funkce jater (zvýšené transaminázy, alkalická fosfatáza, γ- GT a bilirubin)
Poruchy pokožky a podkožní tkáně: méně často svědění, vyrážka, vzácně kopřivka, velmi vzácně angioneurotický edém, lokalizované kožní erupce
Ledvinové a močové poruchy: velmi vzácně obtíže s močením
Obecné poruchy a stavy související s místem podávání: méně často astenie, malátnost, vzácně edém
42 Vyšetření: vzácně nárůst hmotnosti
4. 9 Předávkování
Symptomy
Symptomy pozorované po předávkování cetirizinem jsou spojeny především s účinky na CNS nebo s jevy, které by mohly naznačovat anticholinergický účinek.
Nežádoucí účinky hlášené po požití minimálně pěti doporučovaných denních dávek jsou zmatenost, průjem, závratě, únava, bolest hlavy, malátnost, rozšíření zornic, svědění, nervozita, sedace, ospalost, otupění, tachykardie, třes a zadržování moči.
Doporučená opatření
Není známo žádné specifické antidotum cetirizinu.
Pokud dojde k předávkování, doporučuje se symptomatická nebo podpůrná léčba.
V případě, že uplynula krátká doba od požití přípravku, je vhodné zvážit výplach žaludku.
Cetirizin není účinně odstraňován dialýzou.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: deriváty piperazinu, ATC kód R06AE07
Cetirizin, lidský metabolit hydroxyzinu, je silný a selektivní antagonista periferních H1 receptorů.
In vitro studie vázání na receptory neprokázaly žádnou jinou měřitelnou afinitu než pro H1 receptory.
Kromě jeho anti- H1 účinků bylo také u cetirizinu prokázáno antialergické působení: při dávce 10 mg jednou nebo dvakrát denně inhibuje pozdní fázi průniku eosinofilů do kůže a spojivky atopických pacientů vystavených působení alergenů.
Studie na zdravých dobrovolnících ukazují, že cetirizin v dávkách 5 a 10 mg silně inhibuje „ wheal and flare “ reakci (erupce s okolním zarudnutím) vyvolanou velmi vysokými koncentracemi histaminu v kůži, ale korelace s účinnosti nebyla prokázána.
Během studie na dětech ve věku 5 až 12 let, trvající 35 dnů, nebyla zjištěna žádná tolerance k antihistaminovému účinku cetirizinu (inhibice „ wheal and flare “).
Po ukončení léčby s opakovaným podáváním cetirizinu obnovila kůže svoji normální reaktivitu na histamin do 3 dnů.
Během šestitýdenní studie kontrolované placebem, které se zúčastnilo 186 pacientů trpících alergickou rýmou a současně mírným až středně těžkým astmatem, vedla 10 mg dávka cetirizinu jednou denně ke zlepšení symptomů rýmy a neovlivnila plicní funkce.
Tato studie podporuje bezpečnost podávání cetirizinu alergickým pacientům s mírným až středně těžkým astmatem.
Ve studii kontrolované placebem nezpůsobil cetirizin podávaný ve vysokých denních dávkách 60 mg po dobu sedmi dnů žádné statisticky významné prodloužení intervalu QT.
Při doporučeném dávkování prokázal cetirizin zlepšení kvality života pacientů s celoroční nebo sezónní alergickou rinitidou.
5. 2 Farmakokinetické vlastnosti
Maximální koncentrace v rovnovážném stavu je přibližně 300 ng/ ml a dosáhne se jí za 1, 0 ± 0, 5 h.
43 U cetirizinu nebyla po denních dávkách 10 mg po dobu 10 dnů pozorována žádná akumulace.
Rozložení farmokokinetických parametrů, jako je např. maximální plasmatická koncentrace (Cmax) nebo plocha pod křivkou (AUC), byla u lidských dobrovolníků unimodální.
Příjmem potravy se nesnižuje míra absorpce cetirizinu, ale dochází ke snížení její rychlosti.
Biologická dostupnost cetirizinu je srovnatelná pro roztok, kapky, tablety i dražé.
Zdánlivý distribuční objem je 0, 50 l/ kg.
Cetirizin je vázán z 93 ± 0, 3% na plazmatické bílkoviny.
Cetirizin neovlivňuje vazbu warfarinu na plazmatické bílkoviny.
Cetirizin není při prvním průchodu játry extenzivně metabolizován.
Přibližně dvě třetiny dávky jsou vyloučeny močí v nezměněné formě.
Terminální poločas je přibližně 10 hodin.
Cetirizin má v rozsahu 5 až 60 mg lineární kinetiku.
Zvláštní skupiny populace Starší lidé: po podání jedné perorální dávky 10 mg došlo u 16 starších pacientů v porovnání s normálními pacienty ke zvýšení poločasu přibližně o 50% a ke snížení clearance o 40%.
Tento pokles clearance cetirizinu zřejmě souvisel u těchto starších dobrovolníků se sníženou funkcí ledvin.
Děti, kojenci a batolata: u dětí ve věku 6- 12 let byl poločas cetirizinu zhruba 6 hodin a u dětí ve věku 2- 6 let 5 hodin.
U kojenců a batolat ve věku 6 až 24 měsíců je snížen na 3, 1 hodiny.
Pacienti s poruchou funkce ledvin: farmakokinetika léku byla u pacientů s mírnou poruchou funkce ledvin (clearance kreatininu vyšší než 40 ml/ min) podobná jako u zdravých dobrovolníků.
U pacientů se střední poruchou funkce ledvin došlo v porovnání se zdravými dobrovolníky k trojnásobnému zvýšení poločasu a ke 70% snížení clearance.
U hemodializovaných pacientů (clearance kreatininu nižší než 7 ml/ min), kterým byla perorálně jednorázově podána dávka 10 mg, došlo k v porovnání s normálními dobrovolníky k trojnásobnému prodloužení poločasu a 70% snížení clearance.
Cetirizin lze špatně odstranit hemodialýzou.
U pacientů se střední nebo těžkou poruchou funkce ledvin je nutné upravit dávkování (viz bod 4. 2).
U pacientů s chronickými jaterními chorobami (hepatocelulární, cholestatická a biliární cirhóza), kterým bylo podáno 10 nebo 20 mg cetirizinu jednorázově, došlo v porovnání se zdravými pacienty k 50% prodloužení poločasu a ke 40% snížení clearance.
Úprava dávkování je nezbytná pouze u pacientů s poškozením jater, kteří současně trpí i poruchou funkce ledvin.
5. 3 Předklinické údaje vztahující se k bezpečnosti přípravku
Údaje z neklinických studií založené na konvenčních farmakologických studiích bezpečnosti, toxicity po opakovaném podávání, genotoxicity, hodnocení kancerogenního potenciálu a reprodukční toxicity neodhalily žádné zvláštní riziko pro člověka.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
nekrystalizující sorbitol 70% (E420), glycerol, propylenglykol, dihydrát sodné soli sacharinu, methylparaben (E218), propylparaben (E216), banánová příchuť 54. 330/ A (Firmenich), trihydrát octanu sodného, kyselina octová 98%, čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
44 6. 3 Doba použitelnosti
5 let
6. 4 Zvláštní opatření pro uchovávání
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
6. 5 Druh obalu a velikost balení
Skleněná lahvička barvy jantaru (typ III) obsahující 60, 75, 100, 125, 150 nebo 200ml, uzavřená bílým PP bezpečnostním uzávěrem.
Odměrná lžička o objemu 5ml s ryskou označující 2, 5 ml je dodávána společně s lahvičkou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro likvidaci přípravku a pro zacházení s ním
Žádné zvláštní požadavky.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
8.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
[doplní se národní údaje]
10.
DATUM REVIZE TEXTU
[doplní se národní údaje]
46 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU
KARTONOVÁ KRABIČKA
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zyrtec a související názvy (viz Příloha I) 10 mg potahované tablety
cetirizini dihydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY
Jedna potahovaná tableta obsahuje 10 mg cetirizin- dihydrochloridu
3.
SEZNAM POMOCNÝCH LÁTEK
Obsahuje i laktózu.
Před použitím si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
1 tableta 4 tablety 5 tablet 7 tablet 10 tablet 14 tablet 15 tablet 20 tablet 21 tablet 30 tablet 40 tablet 45 tablet 50 tablet 60 tablet 90 tablet 100 tablet
5.
ZPŮSOB A CESTA PODÁNÍ
Před použitím si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
47 7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje] {Název a adresa} < {tel} > < {fax} > < {e- mail} >
12.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
[doplní se národní údaje]
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zyrtec a související názvy (viz Příloha I) 10 mg potahované tablety
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
BLISTR Z PVC A HLINÍKU
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zyrtec a související názvy (viz Příloha I) 10 mg potahované tablety
Cetirizini dihydrochloridum
2.
NÁZEV DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje]
3.
POUŽITELNOST
[doplní se národní údaje]
4.
ČÍSLO ŠARŽE
[doplní se národní údaje]
5.
JINÉ
49 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA ŠTÍTKU LAHVIČKY
KARTONOVÁ KRABIČKA, ŠTÍTEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zyrtec a související názvy (viz Příloha I) 10 mg/ ml perorální kapky, roztok
cetirizini dihydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY
Jeden ml roztoku obsahuje 10 mg cetirizin- dihydrochloridu, jedna kapka roztoku obsahuje 0, 5 mg cetirizin- dihydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě dalších látek obsahuje i methylparaben (E218) a propylparaben (E216).
Před užitím přípravku si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Lahvička s obsahem 10 ml, 15 ml, 20 ml, 30 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Před užitím přípravku si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
50 10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
[doplní se národní údaje]
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
(Doplní se národní údaje)
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zyrtec a související názvy (viz Příloha I) 10 mg/ ml perorální kapky
51 ÚDAJE UVÁDÉNÉ NA VNÉJŠÍM OBALU A NA ŠTÍTKU LAHVIČKY
KARTONOVÁ KRABIČKA, ŠTÍTEK
1.
NÁZEV LÉČIVÉHO PŘÍPRAVKU
Zyrtec a související názvy (viz Příloha I) 1 mg/ ml perorální roztok cetirizini dihydrochloridum
2.
OBSAH LÉČIVÉ LÁTKY
jeden ml roztoku obsahuje 1 mg cetirizin- dihydrochloridu.
3.
SEZNAM POMOCNÝCH LÁTEK
Kromě dalších látek obsahuje i methylparaben (E218), propylparaben (E216) a sorbitol (E420).
Před užitím přípravku si přečtěte příbalovou informaci.
4.
LÉKOVÁ FORMA A VELIKOST BALENÍ
Lahvička s obsahem 60 ml, 75 ml, 100 ml, 125 ml, 150 ml nebo 200 ml
5.
ZPŮSOB A CESTA PODÁNÍ
Před užitím přípravku si přečtěte příbalovou informaci.
Perorální podání.
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, ŽE LÉČIVÝ PŘÍPRAVEK MUSÍ BÝT UCHOVÁVÁN MIMO DOSAH A DOHLED DĚTÍ
Uchovávejte mimo dosah a dohled dětí.
7.
DALŠÍ ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE POTŘEBNÉ
8.
POUŽITELNOST
Použitelné do:
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
10.
ZVLÁŠTNÍ OPATŘENÍ PRO LIKVIDACI NEPOUŽITÝCH LÉČIVÝCH PŘÍPRAVKŮ NEBO ODPADU Z TAKOVÝCH LÉČIVÝCH PŘÍPRAVKŮ, POKUD JE TO VHODNÉ
52 11.
NÁZEV A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
[doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
12.
REGISTRAČNÍ ČÍSLO
[doplní se národní údaje]
13.
ČÍSLO ŠARŽE
[doplní se národní údaje]
14.
KLASIFIKACE PRO VÝDEJ
[doplní se národní údaje]
15.
NÁVOD K POUŽITÍ
[doplní se národní údaje]
16.
INFORMACE V BRAILLOVĚ PÍSMU
Zyrtec a související názvy (viz Příloha I) 1 mg/ ml perorální roztok
54 PŔÍBALOVÁ INFORMACE Pro léčivé přípravky vázané na lékařský předpis
55 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zyrtec a související názvy (viz Příloha I) 10 mg potahované tablety [viz Příloha I - doplní se národní údaje]
cetirizini dihydrochloridum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zyrtec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zyrtec používat 3.
Jak se Zyrtec používá 4.
Možné nežádoucí účinky 5 Jak Zyrtec uchovávat 6.
Další informace
1.
CO JE ZYRTEC A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Zyrtec je cetirizin dihydrochlorid.
Zyrtec je přípravek proti alergiím.
Zyrtec se u dospělých a u dětí od 6 let věku používá ke
- zmírnění nosních a očních příznaků sezónní a celoroční alergické rýmy,
- zmírnění příznaků chronické kopřivky nejasného původu (chronické idiopatické urtikárie).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZYRTEC POUŽÍVAT
Nepoužívejte Zyrtec
- jestliže trpíte těžkou poruchou funkce ledvin (těžkým selháním ledvin s hodnotou clearance
kreatininu nižší než 10 ml/ min.);
- jestliže jste přecitlivělý( á) na léčivou látku přípravku Zyrtec, na kteroukoli pomocnou látku
přípravku Zyrtec, na kteroukoli další složku přípravku, na hydroxyzin nebo na látky odvozené piperazinu (ty jsou příbuzné s léčivými látkámi jiných přípravků).
Neužívejte Zyrtec
- jestliže máte dědičnou poruchu nesnášenlivosti galaktózy, vrozený nedostatek laktázy nebo
poruchu vstřebávání glukózy a galaktózy.
Jestliže máte závažnou poruchu funkce ledvin, prosím, poraďte se s lékařem; V případě potřeby budete užívat sníženou dávku přípravku.
Novou dávku určí lékař..
Když máte epilepsii nebo je u Vás vyšší riziko vzniku křečí,, měli byste se před zahájením léčby poradit se svým lékařem.
Mezi alkoholem (při hladině 0, 5 promile v krvi, což odpovídá jedné skleničce vína) a cetirizinem užívaným v běžných dávkách nebyly pozorovány žádné klinicky významné interakce.
Přesto se ale stejně jako u všech ostatních antihistaminik doporučuje vyloučit současné požívání alkoholu.
56 Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo které jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vzhledem k charakteru cetirizinu nejsou interakce s jinými léčivy pravděpodobné.
Jídlo neovlivňuje výrazně vstřebávaní cetirizinu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Stejně jako u jiných léků nemá být přípravek Zyrtec podáván těhotným ženám.
Přestože náhodné užití léku by nemělo vyvolat žádné škodlivé účinky na plod, v jeho dalším užívání nepokračujte.
Neužívejte Zyrtec během kojení, protože se cetirizin vylučuje do mateřského mléka.
Klinické studie neprokázaly zhoršení pozornosti, bdělosti a schopnosti řídit motorové vozidlo po užívání léku Zyrtec v doporučených dávkách.
Jestliže se chystáte řídit motorové vozidlo, provozovat potenciálně nebezpečné činnosti nebo obsluhovat stroje, nepřekračujte doporučenou dávku tohoto přípravku.
Sledujte pozorně svoji reakci na lék.
Pokud jste citlivý pacient, můžete při současném užívání alkoholu nebo jiných léků tlumících centrální nervový systém pozorovat výraznější snížení pozornosti a schopnosti reakce.
Pokud víte od svého lékaře, že nesnášíte některé cukry, poraďte se prosím s ním ještě před zahájením léčby.
3.
JAK SE PŘÍPRAVEK ZYRTEC POUŽÍVÁ
Jak a kdy budete užívat Zyrtec Níže uvedené pokyny platí pouze v případě, že jste od Vašeho lékaře nedostal o používání přípravku Zyrtec pokyny odlišné.
Pokud nebudete pro Vás platné pokyny dodržovat, účinek Zyrtecu může být pouze částečný.
Tablety je třeba spolknout a zapít sklenicí vody.
pro dospělé a děti starší 12 let:
10 mg (1 tableta) jednou denně.
pro děti ve věku od 6 do 12 let:
5 mg (1/ 2 tablety) dvakrát denně.
Pacientů se střední až těžkou poruchou funkce ledvin se doporučuje užívat 5 mg jednou denně
Pokud vnímáte účinek přípravku Zyrtec jako příliš slabý nebo příliš silný, prosím poraďte se se svým lékařem..
Délka léčby:
Délku léčby stanoví Váš lékař – bude záviset na typu, průběhu a délce trvání potíží.
57 Jestliže jste užil( a) více tablet přípravku Zyrtec, než jste měl( a) Pokud se domníváte,, že jste užil( a) vyšší dávku léku Zyrtec než jste měl( a), informujte prosím svého lékaře, který rozhodne v případě potřeby o dalších opatřeních.
V případě předávkování se níže uvedené nežádoucí účinky mohou vyskytnout se zvýšenou intenzitou.
Byly hlášeny následující nežádoucí účinky: zmatenost, průjem, závratě, únava, bolest hlavy, malátnost, rozšíření zornic, svědění, nervozita, sedace/ útlum, ospalost, otupění, abnormálně zrychlený tep, třes a zadržování moči.
Jestliže jste přestal( a) užívat přípravek Zyrtec
Máte- li jakékoliv další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny ostatní léky může mít i přípravek Zyrtec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky byly hlášeny po uvedení přípravku na trh.
Četnost výskytu těchto nežádoucíh účinků je určena takto: nežádoucí účinky časté (u 1 pacienta ze 100 až u 1 z 10), méně časté (u 1 pacienta ze 1000 až u 1 z 100), vzácné (u 1 pacienta z 10000 až u 1 z 1000) nebo velmi vzácné (u méně než 1 pacienta z 10 000).
- Poruchy krve a lymfatického systému:
velmi vzácné: snížená hladina krevních destiček
- Tělo jako celek:
Časté: únava
- Srdeční poruchy:
Vzácné: zrychlená srdeční činnost
- Oční poruchy:
velmi vzácné: porucha akomodace čočky, neostré/ rozmazané vidění, mimovolní pohyby oční koule
- Poruchy zažívacího systému:
Časté: sucho v ústech, nevolnost, průjem; méně časté: bolesti břicha
- Celkové poruchy a reakce v místě podání:
méně časté: astenie (nadměrná únava), malátnost; vzácné: edém (otok)
- Poruchy imunitního systému:
Vzácné: alergická reakce (reakce přecitlivělosti), velmi vzácné: ztěžká alergická reakce (reakce přecitlivělosti)
- Poruchy jater a žlučových cest:
Vzácné: abnormální funkce jater
- Vyšetření:
Vzácné: zvýšení hmotnosti
- Poruchy nervové soustavy:
Časté: závratě, bolesti hlavy, méně časté: parestezie (zvláštní pocity na kůži), vzácné: křeče a poruchy hybnosti, velmi vzácné: synkopa (náhlé mdloby), třes, poruchy chuti
- Psychické poruchy:
Časté: ospalost, méně časté: agitovanost/ rozrušení, vzácné: útočnost, zmatenost, deprese, halucinace, nespavost, velmi vzácné: tiky
- Poruchy funkce ledvin a močových cest:
velmi vzácné: potíže s močením
- Poruchy dýchací soustavy:
Časté: zánět hltanu, rýma
- Poruchy pokožky a podkožní tkáně:
méně časté: svědění, vyrážka, vzácné: kopřivka, velmi vzácné: otoky, lokalizované kožní erupce.
Jestliže se u Vás objeví některý z výše uvedených nežádoucích účinků, sdělte to, prosím, svému lékaři.
Při prvních příznacích reakce z přecitlivělosti přestaňte okamžitě Zyrtec užívat a poraďte se s lékařem.
Lékař zhodnotí závažnost stavu a rozhodne o případných dalších opatřeních.
Pokud si všimnete jakýchkoliv jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím lékaři nebo lékárníkovi.
5.
JAKO ZYRTEC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
6.
DALŠÍ INFORMACE
Co Zyrtec obsahuje:
- léčivou látku cetirizin - dihydrochlorid.
dihydrochloridu.
- Dalšími složkami přípravku jsou: mikrokrystalická celulóza, monohydrát laktózy, koloidní
bezvodý oxid křemičitý, magnesium - stearát, potahová soustava Opadry Y- 1- 7000 bílá, hypromelosa (E464), oxid titaničitý (E171), makrogol 400).
59 Jak Zyrtec vypadá a co obsahuje toto balení:
Zyrtec je bílá podlouhlá potahovaná tableta s půlící rýhou a označením Y- Y. balení s 1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 nebo 100 potahovanými tabletami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
Léčivý přípravek je v členských státech EU registrován pod názvy:
Rakousko:
Zyrtec10 mg - Filmtabletten Belgie:
Reactine, Cetirizine- UCB, Zyrtec Bulharsko:
Zyrtec Česká republika:
Zyrtec Kypr:
Zyrtec Dánsko:
Benaday, Zyrtec Estonsko:
Zyrtec Finsko:
Benaday, Zyrtec Francie:
Reactine, Virlix, Cetirizine UCB 10 mg, Zyrtec, Actifed Allergie Cetirizine 10 mg, Zyrtecset Maďarsko:
Zyrtec filmtabletta, Zyrtec start filmtabletta Německo:
Zyrtec, Zyrtec P, Reactine Řecko:
Ziptek Irsko:
Zirtek tablets Itálie:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Lotyšsko:
Zyrtec Litva:
Zyrtec Lucembursko:
Reactine, Zyrtec, Cetirizine- UCB Malta:
Zyrtec Holandsko:
Reactine, Zyrtec Norsko:
Reactine, Zyrtec Polsko:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugalsko:
Zyrtec, Virlix Rumunsko:
Zyrtec Slovenská republika:
Zyrtec tbl flm 10mg Slovinsko:
Zyrtec 10 mg filmsko oblozene tablete Španělsko:
Alerlisin, Virlix, Reactine, Zyrtec comprimidos recubiertos con pelicula, Alerrid 10 mg comprimidos recubiertos con pelicula Švédsko:
Alerid, Zyrlex Velká Británie:
Benadryl one a day, Benadryl one a day relief, Zirtek allergy relief tablets
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
[doplní se národní údaje]
60 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zyrtec a související názvy (viz Příloha I) 10 mg/ ml perorální kapky, roztok [viz Příloha I - doplní se národní údaje]
cetirizini dihydrochloridum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zyrtec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zyrtec používat 3.
Jak se Zyrtec používá 4.
Možné nežádoucí účinky 5 Jak Zyrtec uchovávat 6.
Další informace
1.
CO JE ZYRTEC A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Zyrtec je cetirizin dihydrochlorid.
Zyrtec je přípravek proti alergiím.
Zyrtec se u dospělých a u dětí od 2 let věku používá pro
- zmírnění nosních a očních příznaků sezónní a celoroční alergické rýmy,
- zmírnění příznaků chronické kopřivky nejasného původu (chronické idiopatické urtikárie).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZYRTEC POUŽÍVAT
Nepoužívejte Zyrtec
- jestliže trpíte těžkou poruchou funkce ledvin (těžkým selháním ledvin s hodnotou clearance
kreatininu nižší než 10 ml/ min.)
- jestliže jste přecitlivělý( á) na léčivou látku přípravku Zyrtec, na kteroukoli pomocnou látku
přípravku Zyrtec, na kteroukoli další složku přípravku, na hydroxyzin nebo na látky odvozené piperazinu (ty jsou příbuzné s léčivými látkámi jiných přípravků).
- jestliže máte dědičnou poruchu nesnášenlivosti galaktózy, vrozený nedostatek laktázy nebo
Novou dávku určí lékař..
Když máte epilepsii nebo je u Vás vyšší riziko vzniku křečí,, měli byste se před zahájením léčby poradit se svým lékařem.
61 Mezi alkoholem (při hladině 0, 5 promile v krvi, což odpovídá jedné skleničce vína) a cetirizinem užívaným v běžných dávkách nebyly pozorovány žádné klinicky významné interakce.
Přesto se ale stejně jako u všech ostatních antihistaminik doporučuje vyloučit současné požívání alkoholu.
Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo které jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vzhledem k charakteru cetirizinu nejsou interakce s jinými léčivy pravděpodobné.
Jídlo neovlivňuje výrazně vstřebávaní cetirizinu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Stejně jako u jiných léků nemá být přípravek Zyrtec podáván těhotným ženám.
Přestože náhodné užití léku by nemělo vyvolat žádné škodlivé účinky na plod, v jeho dalším užívání nepokračujte.
Neužívejte Zyrtec během kojení, protože se cetirizin vylučuje do mateřského mléka.
Klinické studie neprokázaly zhoršení pozornosti, bdělosti a schopnosti řídit motorové vozidlo po užívání léku Zyrtec v doporučených dávkách.
Jestliže se chystáte řídit motorové vozidlo, provozovat potenciálně nebezpečné činnosti nebo obsluhovat stroje, nepřekračujte doporučenou dávku tohoto přípravku.
Sledujte pozorně svoji reakci na lék.
Pokud jste citlivý pacient, můžete při současném užívání alkoholu nebo jiných léků tlumících centrální nervový systém pozorovat výraznější snížení pozornosti a schopnosti reakce.
Důležitá informace o některých složkách přípravku Zyrtec Zyrtec perorální kapky obsahují methylparaben (E218) a propylparaben (E216), které mohou vyvolávat pravděpodobně opožděnou alergickou reakci.
3.
JAK SE PŘÍPRAVEK ZYRTEC POUŽÍVÁ
V takovém případě používejte Zyrtec přesně podle pokynů lékaře.
Pokud nebudete pro Vás platné pokyny dodržovat, účinek Zyrtecu může být pouze částečný.
Obvyklá dávka přípravku Zyrtec je
pro dospělé a děti starší 12 let:
10 mg (20 kapek) jednou denně,
pro děti ve věku od 6 do 12 let:
5 mg (10 kapek) dvakrát denně,
pro děti ve věku od 2 do 6 let:
2, 5 mg (5 kapek) dvakrát denně
Pacientů se střední až těžkou poruchou funkce ledvin se doporučuje užívat 5 mg (10 kapek) jednou denně
62 Pokud vnímáte účinek přípravku Zyrtec jako příliš slabý nebo příliš silný, prosím poraďte se se svým lékařem..
Délka léčby:
Délku léčby stanoví Váš lékař – bude záviset na typu, průběhu a délce trvání potíží.
Jestliže jste užil( a) více tablet přípravku Zyrtec, než jste měl( a) Pokud se domníváte,, že jste užil( a) vyšší dávku léku Zyrtec než jste měl( a), informujte prosím svého lékaře, který rozhodne v případě potřeby o dalších opatřeních.
V případě předávkování se níže uvedené nežádoucí účinky mohou vyskytnout se zvýšenou intenzitou.
Byly hlášeny následující nežádoucí účinky: zmatenost, průjem, závratě, únava, bolest hlavy, malátnost, rozšíření zornic, svědění, nervozita, sedace/ útlum, ospalost, otupění, abnormálně zrychlený tep, třes a zadržování moči.
Jestliže jste přestal( a) užívat přípravek Zyrtec
Máte- li jakékoliv další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny ostatní léky může mít i přípravek Zyrtec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky byly hlášeny po uvedení přípravku na trh.
Četnost výskytu těchto nežádoucíh účinků je určena takto: nežádoucí účinky časté (u 1 pacienta ze 100 až u 1 z 10), méně časté (u 1 pacienta ze 1000 až u 1 z 100), vzácné (u 1 pacienta z 10000 až u 1 z 1000) nebo velmi vzácné (u méně než 1 pacienta z 10 000).
- Poruchy krve a lymfatického systému:
velmi vzácné: snížená hladina krevních destiček
- Tělo jako celek:
Časté: únava
- Srdeční poruchy:
Vzácné: zrychlená srdeční činnost
- Oční poruchy:
velmi vzácné: porucha akomodace čočky, neostré/ rozmazané vidění, mimovolní pohyby oční koule
- Poruchy zažívacího systému:
Časté: sucho v ústech, nevolnost, průjem; méně časté: bolesti břicha
- Celkové poruchy a reakce v místě podání:
méně časté: astenie (nadměrná únava), malátnost; vzácné: edém (otok)
- Poruchy imunitního systému:
Vzácné: alergická reakce (reakce přecitlivělosti), velmi vzácné: ztěžká alergická reakce (reakce přecitlivělosti)
- Poruchy jater a žlučových cest:
Vzácné: abnormální funkce jater
- Vyšetření:
Vzácné: zvýšení hmotnosti
- Poruchy nervové soustavy:
Časté: závratě, bolesti hlavy, méně časté: parestezie (zvláštní pocity na kůži), vzácné: křeče a poruchy hybnosti, velmi vzácné: synkopa (náhlé mdloby), třes, poruchy chuti
- Psychické poruchy:
Časté: ospalost, méně časté: agitovanost/ rozrušení, vzácné: útočnost, zmatenost, deprese, halucinace, nespavost, velmi vzácné: tiky
- Poruchy funkce ledvin a močových cest:
velmi vzácné: potíže s močením
- Poruchy dýchací soustavy:
Časté: zánět hltanu, rýma
- Poruchy pokožky a podkožní tkáně:
méně časté: svědění, vyrážka, vzácné: kopřivka, velmi vzácné: otoky, lokalizované kožní erupce.
Jestliže se u Vás objeví některý z výše uvedených nežádoucích účinků, sdělte to, prosím, svému lékaři.
Při prvních příznacích reakce z přecitlivělosti přestaňte okamžitě Zyrtec užívat a poraďte se s lékařem.
Lékař zhodnotí závažnost stavu a rozhodne o případných dalších opatřeních.
Pokud si všimnete jakýchkoliv jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím lékaři nebo lékárníkovi.
5.
JAKO ZYRTEC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
64 6.
DALŠÍ INFORMACE
Co Zyrtec obsahuje:
- léčivou látkou je cetirizin dihydrochlorid.
Jeden ml (= 20 kapek) obsahuje 10 mg cetirizin
dihydrochloridu.
Jedna kapka obsahuje 0, 5 mg cetirizin dihydrochloridu.
- Dalšími složkami tohoto přípravku jsou: glycerol, propylenglykol, dihydrát sodné soli sacharinu,
methylparaben (E218), propylparaben (E216), trihydrát octanu sodného, kyselina octová, čištěná voda
Zyrtec perorální kapky je čirý a bezbarvý roztok.
Balení obsahuje lahvičku s 10 ml, 15 ml, 20 ml nebo 30 ml roztoku.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce [doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
Léčivý přípravek je v členských státech EU registrován pod názvy:
Rakousko:
Zyrtec 10 mg/ ml - Tropfen Belgie:
Cetirizine- UCB, Zyrtec, Virlix Bulharsko:
Zyrtec Česká republika:
Zyrtec Dánsko:
Zyrtec Estonsko:
Zyrtec Finsko:
Zyrtec Francie:
Virlix, Zyrtec Maďarsko:
Zyrtec tropfen, Zyrtec P tropfen Řecko:
Ziptek Itálie:
Formistin, Virlix, Zirtec 10 mg/ ml gocce orali soluzione Lotyšsko:
Zyrtec Litva:
Zyrtec Lucembursko:
Virlix, Zyrtec, Cetirizine- UCB Norsko:
Zyrtec Polsko:
Zyrtec Portugalsko:
Zyrtec Rumunsko:
Zyrtec Slovenská republika:
Zyrtec gtt por 10mg/ ml Slovinsko:
Zyrtec 10 mg/ ml perorálně kapljice, raztopina Španělsko:
Alerlisin, Virdos, Zyrtec gotas orales en solución Švédsko:
Zyrlex
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
[doplní se národní údaje]
65 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zyrtec a související názvy (viz Příloha I) 1 mg/ ml perorální roztok [viz Příloha I - doplní se národní údaje]
cetirizini dihydrochloridum
Přečtěte si pozorně celou příbalovou informace dříve, než začnete tento přípravek používat.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Máte- li jakékoli další otázky, zeptejte se svého lékaře nebo lékárníka.
- Tento přípravek byl předepsán Vám.
Nedávejte jej žádné další osobě.
Mohl by jí ublížit, a to i
tehdy, má- li stejné příznaky jako Vy.
- Pokud se kterýkoli z nežádoucích účinků vyskytne v závažné míře nebo pokud si všimnete
jakýchkoli nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zyrtec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zyrtec používat 3.
Jak se Zyrtec používá 4.
Možné nežádoucí účinky 5 Jak Zyrtec uchovávat 6.
Další informace
1.
CO JE ZYRTEC A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Zyrtec je cetirizin dihydrochlorid.
Zyrtec přípravek proti alergiím.
Zyrtec se u dospělých a u dětí od 2 let věku používá pro
- zmírnění nosních a očních příznaků sezónní a celoroční alergické rýmy,
- zmírnění příznaků chronické kopřivky nejasného původu (chronické idiopatické urtikárie).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZYRTEC POUŽÍVAT
Nepoužívejte Zyrtec
- jestliže trpíte těžkou poruchou funkce ledvin (těžkým selháním ledvin s hodnotou clearance
kreatininu nižší než 10 ml/ min.);
- jestliže jste přecitlivělý( á) na léčivou látku přípravku Zyrtec, na kteroukoli pomocnou látku
přípravku Zyrtec, na kteroukoli další složku přípravku, na hydroxyzin nebo na látky odvozené piperazinu (ty jsou příbuzné s léčivými látkámi jiných přípravků).
Neužívejte Zyrtec
poruchu vstřebávání glukózy a galaktózy.
Jestliže máte závažnou poruchu funkce ledvin, prosím, poraďte se s lékařem; V případě potřeby budete užívat sníženou dávku přípravku.
Novou dávku určí lékař..
Když máte epilepsii nebo je u Vás vyšší riziko vzniku křečí,, měli byste se před zahájením léčby poradit se svým lékařem.
Mezi alkoholem (při hladině 0, 5 promile v krvi, což odpovídá jedné skleničce vína) a cetirizinem užívaným v běžných dávkách nebyly pozorovány žádné klinicky významné interakce.
Přesto se ale stejně jako u všech ostatních antihistaminik doporučuje vyloučit současné požívání alkoholu.
66 Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo které jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vzhledem k charakteru cetirizinu nejsou interakce s jinými léčivy pravděpodobné.
Jídlo neovlivňuje výrazně vstřebávaní cetirizinu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Stejně jako u jiných léků nemá být přípravek Zyrtec podáván těhotným ženám.
Přestože náhodné užití léku by nemělo vyvolat žádné škodlivé účinky na plod, v jeho dalším užívání nepokračujte.
Neužívejte Zyrtec během kojení, protože se cetirizin vylučuje do mateřského mléka.
Klinické studie neprokázaly zhoršení pozornosti, bdělosti a schopnosti řídit motorové vozidlo po užívání léku Zyrtec v doporučených dávkách.
Jestliže se chystáte řídit motorové vozidlo, provozovat potenciálně nebezpečné činnosti nebo obsluhovat stroje, nepřekračujte doporučenou dávku tohoto přípravku.
Sledujte pozorně svoji reakci na lék.
Pokud jste citlivý pacient, můžete při současném užívání alkoholu nebo jiných léků tlumících centrální nervový systém pozorovat výraznější snížení pozornosti a schopnosti reakce.
Pokud víte od svého lékaře že nesnášíte některé cukry, poraďte se s ním před zahájením léčby.
Zyrtec perorální roztok také obsahuje methylparaben (E218) a propylparaben (E216), které mohou vyvolávat pravděpodobně opožděnou alergickou reakci.
3.
JAK SE PŘÍPRAVEK ZYRTEC POUŽÍVÁ
V takovém případě používejte Zyrtec přesně podle pokynů lékaře.
Odměřené množství roztoku je možné spolknout bez další úpravy.
Obvyklá dávka přípravku Zyrtec je
pro dospělé a děti starší 12 let:
10 mg jednou denně jako 10 ml roztoku (= dvě plné odměrky),
pro děti ve věku od 6 do 12 let:
5 mg dvakrát denně jako 5 ml roztoku (= jedna plná odměrka),
pro děti ve věku od 2 do 6 let:
2, 5 mg dvakrát denně jako 2, 5 ml roztoku (= polovina odměrky).
Pacientů se střední až těžkou poruchou funkce ledvin se doporučuje užívat 5 mg (10 kapek) jednou denně
67 Pokud vnímáte účinek přípravku Zyrtec jako příliš slabý nebo příliš silný, prosím poraďte se se svým lékařem..
Délka léčby:
Délku léčby stanoví Váš lékař – bude záviset na typu, průběhu a délce trvání potíží.
Jestliže jste užil( a) více tablet přípravku Zyrtec, než jste měl( a) Pokud se domníváte,, že jste užil( a) vyšší dávku léku Zyrtec než jste měl( a), informujte prosím svého lékaře, který rozhodne v případě potřeby o dalších opatřeních.
V případě předávkování se níže uvedené nežádoucí účinky mohou vyskytnout se zvýšenou intenzitou.
Byly hlášeny následující nežádoucí účinky: zmatenost, průjem, závratě, únava, bolest hlavy, malátnost, rozšíření zornic, svědění, nervozita, sedace/ útlum, ospalost, otupění, abnormálně zrychlený tep, třes a zadržování moči.
Jestliže jste přestal( a) užívat přípravek Zyrtec
Máte- li jakékoliv další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny ostatní léky může mít i přípravek Zyrtec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky byly hlášeny po uvedení přípravku na trh.
Četnost výskytu těchto nežádoucíh účinků je určena takto: nežádoucí účinky časté (u 1 pacienta ze 100 až u 1 z 10), méně časté (u 1 pacienta ze 1000 až u 1 z 100), vzácné (u 1 pacienta z 10000 až u 1 z 1000) nebo velmi vzácné (u méně než 1 pacienta z 10 000).
- Poruchy krve a lymfatického systému:
velmi vzácné: snížená hladina krevních destiček
- Tělo jako celek:
Časté: únava
- Srdeční poruchy:
Vzácné: zrychlená srdeční činnost
- Oční poruchy:
velmi vzácné: porucha akomodace čočky, neostré/ rozmazané vidění, mimovolní pohyby oční koule
- Poruchy zažívacího systému:
Časté: sucho v ústech, nevolnost, průjem; méně časté: bolesti břicha
- Celkové poruchy a reakce v místě podání:
méně časté: astenie (nadměrná únava), malátnost; vzácné: edém (otok)
- Poruchy imunitního systému:
Vzácné: alergická reakce (reakce přecitlivělosti),
68 velmi vzácné: ztěžká alergická reakce (reakce přecitlivělosti)
- Poruchy jater a žlučových cest:
Vzácné: abnormální funkce jater
- Vyšetření:
Vzácné: zvýšení hmotnosti
- Poruchy nervové soustavy:
Časté: závratě, bolesti hlavy, méně časté: parestezie (zvláštní pocity na kůži), vzácné: křeče a poruchy hybnosti, velmi vzácné: synkopa (náhlé mdloby), třes, poruchy chuti
- Psychické poruchy:
Časté: ospalost, méně časté: agitovanost/ rozrušení, vzácné: útočnost, zmatenost, deprese, halucinace, nespavost, velmi vzácné: tiky
- Poruchy funkce ledvin a močových cest:
velmi vzácné: potíže s močením
- Poruchy dýchací soustavy:
Časté: zánět hltanu, rýma
- Poruchy pokožky a podkožní tkáně:
méně časté: svědění, vyrážka, vzácné: kopřivka, velmi vzácné: otoky, lokalizované kožní erupce.
Jestliže se u Vás objeví některý z výše uvedených nežádoucích účinků, sdělte to, prosím, svému lékaři.
Při prvních příznacích reakce z přecitlivělosti přestaňte okamžitě Zyrtec užívat a poraďte se s lékařem.
Lékař zhodnotí závažnost stavu a rozhodne o případných dalších opatřeních.
Pokud si všimnete jakýchkoliv jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím lékaři nebo lékárníkovi.
5.
JAKO ZYRTEC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
69 6.
DALŠÍ INFORMACE
Co Zyrtec obsahuje:
- léčivou látkou je cetirizin dihydrochlorid.
10 ml roztoku (= 2 odměrky) obsahuje 10 mg cetirizin
dihydrochloridu.
- Dalšími složkami přípravku jsou: sorbitol (E420), glycerol, propylenglykol, dihydrát sodné soli
sacharinu, methylparaben (E218), propylparaben (E216), banánová příchuť, trihydrát octanu sodného, kyselina octová, čištěná voda
10 ml roztoku Zyrtec (= 2 odměrky) obsahuje 3, 15 g ekvivalentu glukózy (sorbitol).
Jak Zyrtec perorální roztok vypadá a co obsahuje toto balení:
Zyrtec perorální roztok je čirá a bezbarvá tekutina, nasládlá s banánovou příchutí.
Balení s lahvičkou obsahující 60, 75, 100, 125, 150 nebo 200 ml roztoku.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce [doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
Léčivý přípravek je v členských státech EU registrován pod názvy:
Rakousko:
Zyrtec 1 mg/ ml - orale Lösung Belgie:
Zyrtec Kypr:
Zyrtec Dánsko:
Benaday, Zyrtec Estonsko:
Zyrtec Finsko:
Zyrtec Francie:
Virlix, Zyrtec Maďarsko:
Zyrtec oldat Německo:
Zyrtec saft Irsko:
Zirtek oral solution 1 mg/ ml Itálie:
Zirtec 1 mg/ ml soluzione orale Lotyšsko:
Zyrtec Litva:
Zyrtec Lucembursko:
Zyrtec Malta:
Zyrtec Holandsko:
Zyrtec Norsko:
Zyrtec Polsko:
Virlix, Zyrtec Portugalsko:
Zyrtec, Virlix Slovinsko; Zyrtec 1 mg/ ml peroralna raztopina Španělsko; Alerlisin, Virlix, Reactine 5mg/ 5ml solución oral, Zyrtec solución oral Švédsko; Zyrlex Velká Británie; Benadryl allergy oral syrup, Benadryl for children allergy solution, Zirtek allergy relief for children, Zirtek allergy solution, Benadryl allergy solution, Benadryl allergy oral solution
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
[doplní se národní údaje]
71 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zyrtec a související názvy (viz Příloha I) 10 mg potahované tablety [viz Příloha I - doplní se národní údaje]
cetirizini dihydrochloridum
Přečtěte si pozorně tuto příbalovou informace, protože obsahuje pro Vás důležité údaje.
Zyrtec je dostupný bez lékařského předpisu.
Přesto však jej musíte užívat pečlivě podle tohoto návodu, aby Vám co nejvíce prospěl.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Pokud potřebujete další informaci nebo radu, zeptejte se lékárníka.
- Pokud se Vaše potíže zhorší nebo se nezlepší do 3 dnů, musíte se poradit s lékařem.
- Pokud se kterýkoli z nežádoucích účinků zhorší nebo pokud si všimnete jakýchkoli nežádoucích
účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zyrtec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zyrtec používat 3.
Jak se Zyrtec používá 4.
Možné nežádoucí účinky 5 Jak Zyrtec uchovávat 6.
Další informace
1.
CO JE ZYRTEC A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Zyrtec je cetirizin dihydrochlorid.
Zyrtec je přípravek proti alergiím.
Zyrtec se u dospělých a u dětí od 6 let věku používá ke
- zmírnění nosních a očních příznaků sezónní a celoroční alergické rýmy,
- zmírnění příznaků chronické kopřivky nejasného původu (chronické idiopatické urtikárie).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZYRTEC POUŽÍVAT
Nepoužívejte Zyrtec
- jestliže trpíte těžkou poruchou funkce ledvin (těžkým selháním ledvin s hodnotou clearance
kreatininu nižší než 10 ml/ min.);
- jestliže jste přecitlivělý( á) na léčivou látku přípravku Zyrtec, na kteroukoli pomocnou látku
přípravku Zyrtec, na kteroukoli další složku přípravku, na hydroxyzin nebo na látky odvozené piperazinu (ty jsou příbuzné s léčivými látkámi jiných přípravků).
Neužívejte Zyrtec
- jestliže máte dědičnou poruchu nesnášenlivosti galaktózy, vrozený nedostatek laktázy nebo
poruchu vstřebávání glukózy a galaktózy.
Jestliže máte závažnou poruchu funkce ledvin, prosím, poraďte se s lékařem; V případě potřeby budete užívat sníženou dávku přípravku.
Novou dávku určí lékař..
Když máte epilepsii nebo je u Vás vyšší riziko vzniku křečí,, měli byste se před zahájením léčby poradit se svým lékařem.
72 Mezi alkoholem (při hladině 0, 5 promile v krvi, což odpovídá jedné skleničce vína) a cetirizinem užívaným v běžných dávkách nebyly pozorovány žádné klinicky významné interakce.
Přesto se ale stejně jako u všech ostatních antihistaminik doporučuje vyloučit současné požívání alkoholu.
Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo které jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vzhledem k charakteru cetirizinu nejsou interakce s jinými léčivy pravděpodobné.
Jídlo neovlivňuje výrazně vstřebávaní cetirizinu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Stejně jako u jiných léků nemá být přípravek Zyrtec podáván těhotným ženám.
Přestože náhodné užití léku by nemělo vyvolat žádné škodlivé účinky na plod, v jeho dalším užívání nepokračujte.
Neužívejte Zyrtec během kojení, protože se cetirizin vylučuje do mateřského mléka.
Klinické studie neprokázaly zhoršení pozornosti, bdělosti a schopnosti řídit motorové vozidlo po užívání léku Zyrtec v doporučených dávkách.
Jestliže se chystáte řídit motorové vozidlo, provozovat potenciálně nebezpečné činnosti nebo obsluhovat stroje, nepřekračujte doporučenou dávku tohoto přípravku.
Sledujte pozorně svoji reakci na lék.
Pokud jste citlivý pacient, můžete při současném užívání alkoholu nebo jiných léků tlumících centrální nervový systém pozorovat výraznější snížení pozornosti a schopnosti reakce.
Pokud víte od svého lékaře, že nesnášíte některé cukry, poraďte se prosím s ním ještě před zahájením léčby.
3.
JAK SE PŘÍPRAVEK ZYRTEC POUŽÍVÁ
Jak a kdy budete užívat Zyrtec Níže uvedené pokyny platí pouze v případě, že jste od Vašeho lékaře nedostal o používání přípravku Zyrtec pokyny odlišné.
Pokud nebudete pro Vás platné pokyny dodržovat, účinek Zyrtecu může být pouze částečný.
Tablety je třeba spolknout a zapít sklenicí vody.
pro dospělé a děti starší 12 let:
10 mg (1 tableta) jednou denně.
pro děti ve věku od 6 do 12 let:
5 mg (1/ 2 tablety) dvakrát denně.
Pacientů se střední až těžkou poruchou funkce ledvin se doporučuje užívat 5 mg jednou denně
Pokud vnímáte účinek přípravku Zyrtec jako příliš slabý nebo příliš silný, prosím poraďte se se svým lékařem..
73 Délka léčby:
Délku léčby stanoví Váš lékař – bude záviset na typu, průběhu a délce trvání potíží.
Jestliže jste užil( a) více tablet přípravku Zyrtec, než jste měl( a) Pokud se domníváte, že jste užil( a) vyšší dávku léku Zyrtec než jste měl( a), informujte prosím svého lékaře, který rozhodne v případě potřeby o dalších opatřeních.
V případě předávkování se níže uvedené nežádoucí účinky mohou vyskytnout se zvýšenou intenzitou.
Byly hlášeny následující nežádoucí účinky: zmatenost, průjem, závratě, únava, bolest hlavy, malátnost, rozšíření zornic, svědění, nervozita, sedace/ útlum, ospalost, otupění, abnormálně zrychlený tep, třes a zadržování moči.
Jestliže jste přestal( a) užívat přípravek Zyrtec
Máte- li jakékoliv další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny ostatní léky může mít i přípravek Zyrtec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky byly hlášeny po uvedení přípravku na trh.
Četnost výskytu těchto nežádoucíh účinků je určena takto: nežádoucí účinky časté (u 1 pacienta ze 100 až u 1 z 10), méně časté (u 1 pacienta ze 1000 až u 1 z 100), vzácné (u 1 pacienta z 10000 až u 1 z 1000) nebo velmi vzácné (u méně než 1 pacienta z 10 000).
- Poruchy krve a lymfatického systému:
velmi vzácné: snížená hladina krevních destiček
- Tělo jako celek:
Časté: únava
- Srdeční poruchy:
Vzácné: zrychlená srdeční činnost
- Oční poruchy:
velmi vzácné: porucha akomodace čočky, neostré/ rozmazané vidění, mimovolní pohyby oční koule
- Poruchy zažívacího systému:
Časté: sucho v ústech, nevolnost, průjem; méně časté: bolesti břicha
- Celkové poruchy a reakce v místě podání:
méně časté: astenie (nadměrná únava), malátnost; vzácné: edém (otok)
- Poruchy imunitního systému:
Vzácné: alergická reakce (reakce přecitlivělosti), velmi vzácné: ztěžká alergická reakce (reakce přecitlivělosti)
- Poruchy jater a žlučových cest:
74 Vzácné: abnormální funkce jater
- Vyšetření:
Vzácné: zvýšení hmotnosti
- Poruchy nervové soustavy:
Časté: závratě, bolesti hlavy, méně časté: parestezie (zvláštní pocity na kůži), vzácné: křeče a poruchy hybnosti, velmi vzácné: synkopa (náhlé mdloby), třes, poruchy chuti
- Psychické poruchy:
Časté: ospalost, méně časté: agitovanost/ rozrušení, vzácné: útočnost, zmatenost, deprese, halucinace, nespavost, velmi vzácné: tiky
- Poruchy funkce ledvin a močových cest:
velmi vzácné: potíže s močením
- Poruchy dýchací soustavy:
Časté: zánět hltanu, rýma
- Poruchy pokožky a podkožní tkáně:
méně časté: svědění, vyrážka, vzácné: kopřivka, velmi vzácné: otoky, lokalizované kožní erupce.
Jestliže se u Vás objeví některý z výše uvedených nežádoucích účinků, sdělte to, prosím, svému lékaři.
Při prvních příznacích reakce z přecitlivělosti přestaňte okamžitě Zyrtec užívat a poraďte se s lékařem.
Lékař zhodnotí závažnost stavu a rozhodne o případných dalších opatřeních.
Pokud si všimnete jakýchkoliv jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím lékaři nebo lékárníkovi.
5.
JAKO ZYRTEC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
6.
DALŠÍ INFORMACE
Co Zyrtec obsahuje:
- léčivou látku cetirizin - dihydrochlorid.
dihydrochloridu.
75
- Dalšími složkami přípravku jsou: mikrokrystalická celulóza, monohydrát laktózy, koloidní
bezvodý oxid křemičitý, magnesium - stearát, potahová soustava Opadry Y- 1- 7000 bílá, hypromelosa (E464), oxid titaničitý (E171), makrogol 400).
Jak Zyrtec vypadá a co obsahuje toto balení:
Zyrtec je bílá podlouhlá potahovaná tableta s půlící rýhou a označením Y- Y. balení s 1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 nebo 100 potahovanými tabletami.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce
[doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
Léčivý přípravek je v členských státech EU registrován pod názvy:
Rakousko:
Zyrtec10 mg - Filmtabletten Belgie:
Reactine, Cetirizine- UCB, Zyrtec Bulharsko:
Zyrtec Česká republika:
Zyrtec Kypr:
Zyrtec Dánsko:
Benaday, Zyrtec Estonsko:
Zyrtec Finsko:
Benaday, Zyrtec Francie:
Reactine, Virlix, Cetirizine UCB 10 mg, Zyrtec, Actifed Allergie Cetirizine 10 mg, Zyrtecset Maďarsko:
Zyrtec filmtabletta, Zyrtec start filmtabletta Německo:
Zyrtec, Zyrtec P, Reactine Řecko:
Ziptek Irsko:
Zirtek tablets Itálie:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Lotyšsko:
Zyrtec Litva:
Zyrtec Lucembursko:
Reactine, Zyrtec, Cetirizine- UCB Malta:
Zyrtec Holandsko:
Reactine, Zyrtec Norsko:
Reactine, Zyrtec Polsko:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugalsko:
Zyrtec, Virlix Rumunsko:
Zyrtec Slovenská republika:
Zyrtec tbl flm 10mg Slovinsko:
Zyrtec 10 mg filmsko oblozene tablete Španělsko:
Alerlisin, Virlix, Reactine, Zyrtec comprimidos recubiertos con pelicula, Alerrid 10 mg comprimidos recubiertos con pelicula Švédsko:
Alerid, Zyrlex Velká Británie:
Benadryl one a day, Benadryl one a day relief, Zirtek allergy relief tablets
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
[doplní se národní údaje]
76 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zyrtec a související názvy (viz Příloha I) 10 mg/ ml perorální kapky, roztok [viz Příloha I - doplní se národní údaje]
cetirizini dihydrochloridum
Přečtěte si pozorně tuto příbalovou informace, protože obsahuje pro Vás důležité údaje.
Zyrtec je dostupný bez lékařského předpisu.
Přesto však jej musíte užívat pečlivě podle tohoto návodu, aby Vám co nejvíce prospěl.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Pokud potřebujete další informaci nebo radu, zeptejte se lékárníka.
- Pokud se Vaše potíže zhorší nebo se nezlepší do 3 dnů, musíte se poradit s lékařem.
- Pokud se kterýkoli z nežádoucích účinků zhorší nebo pokud si všimnete jakýchkoli nežádoucích
účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zyrtec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zyrtec používat 3.
Jak se Zyrtec používá 4.
Možné nežádoucí účinky 5 Jak Zyrtec uchovávat 6.
Další informace
1.
CO JE ZYRTEC A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Zyrtec je cetirizin dihydrochlorid.
Zyrtec je přípravek proti alergiím.
Zyrtec se u dospělých a u dětí od 2 let věku používá pro
- zmírnění nosních a očních příznaků sezónní a celoroční alergické rýmy,
- zmírnění příznaků chronické kopřivky nejasného původu (chronické idiopatické urtikárie).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZYRTEC POUŽÍVAT
Nepoužívejte Zyrtec
- jestliže trpíte těžkou poruchou funkce ledvin (těžkým selháním ledvin s hodnotou clearance
kreatininu nižší než 10 ml/ min.)
- jestliže jste přecitlivělý( á) na léčivou látku přípravku Zyrtec, na kteroukoli pomocnou látku
přípravku Zyrtec, na kteroukoli další složku přípravku, na hydroxyzin nebo na látky odvozené piperazinu (ty jsou příbuzné s léčivými látkámi jiných přípravků).
- jestliže máte dědičnou poruchu nesnášenlivosti galaktózy, vrozený nedostatek laktázy nebo
Novou dávku určí lékař..
Když máte epilepsii nebo je u Vás vyšší riziko vzniku křečí,, měli byste se před zahájením léčby poradit se svým lékařem.
77 Mezi alkoholem (při hladině 0, 5 promile v krvi, což odpovídá jedné skleničce vína) a cetirizinem užívaným v běžných dávkách nebyly pozorovány žádné klinicky významné interakce.
Přesto se ale stejně jako u všech ostatních antihistaminik doporučuje vyloučit současné požívání alkoholu.
Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo které jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vzhledem k charakteru cetirizinu nejsou interakce s jinými léčivy pravděpodobné.
Jídlo neovlivňuje výrazně vstřebávaní cetirizinu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Stejně jako u jiných léků nemá být přípravek Zyrtec podáván těhotným ženám.
Přestože náhodné užití léku by nemělo vyvolat žádné škodlivé účinky na plod, v jeho dalším užívání nepokračujte.
Neužívejte Zyrtec během kojení, protože se cetirizin vylučuje do mateřského mléka.
Klinické studie neprokázaly zhoršení pozornosti, bdělosti a schopnosti řídit motorové vozidlo po užívání léku Zyrtec v doporučených dávkách.
Jestliže se chystáte řídit motorové vozidlo, provozovat potenciálně nebezpečné činnosti nebo obsluhovat stroje, nepřekračujte doporučenou dávku tohoto přípravku.
Sledujte pozorně svoji reakci na lék.
Pokud jste citlivý pacient, můžete při současném užívání alkoholu nebo jiných léků tlumících centrální nervový systém pozorovat výraznější snížení pozornosti a schopnosti reakce.
Důležitá informace o některých složkách přípravku Zyrtec Zyrtec perorální kapky obsahují methylparaben (E218) a propylparaben (E216), které mohou vyvolávat pravděpodobně opožděnou alergickou reakci.
3.
JAK SE PŘÍPRAVEK ZYRTEC POUŽÍVÁ
V takovém případě používejte Zyrtec přesně podle pokynů lékaře.
Pokud nebudete pro Vás platné pokyny dodržovat, účinek Zyrtecu může být pouze částečný.
Obvyklá dávka přípravku Zyrtec je
pro dospělé a děti starší 12 let:
10 mg (20 kapek) jednou denně,
pro děti ve věku od 6 do 12 let:
5 mg (10 kapek) dvakrát denně,
pro děti ve věku od 2 do 6 let:
2, 5 mg (5 kapek) dvakrát denně
Pacientů se střední až těžkou poruchou funkce ledvin se doporučuje užívat 5 mg (10 kapek) jednou denně
78 Pokud vnímáte účinek přípravku Zyrtec jako příliš slabý nebo příliš silný, prosím poraďte se se svým lékařem..
Délka léčby:
Délku léčby stanoví Váš lékař – bude záviset na typu, průběhu a délce trvání potíží.
Jestliže jste užil( a) více tablet přípravku Zyrtec, než jste měl( a) Pokud se domníváte,, že jste užil( a) vyšší dávku léku Zyrtec než jste měl( a), informujte prosím svého lékaře, který rozhodne v případě potřeby o dalších opatřeních.
V případě předávkování se níže uvedené nežádoucí účinky mohou vyskytnout se zvýšenou intenzitou.
Byly hlášeny následující nežádoucí účinky: zmatenost, průjem, závratě, únava, bolest hlavy, malátnost, rozšíření zornic, svědění, nervozita, sedace/ útlum, ospalost, otupění, abnormálně zrychlený tep, třes a zadržování moči.
Jestliže jste přestal( a) užívat přípravek Zyrtec
Máte- li jakékoliv další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny ostatní léky může mít i přípravek Zyrtec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky byly hlášeny po uvedení přípravku na trh.
Četnost výskytu těchto nežádoucíh účinků je určena takto: nežádoucí účinky časté (u 1 pacienta ze 100 až u 1 z 10), méně časté (u 1 pacienta ze 1000 až u 1 z 100), vzácné (u 1 pacienta z 10000 až u 1 z 1000) nebo velmi vzácné (u méně než 1 pacienta z 10 000).
- Poruchy krve a lymfatického systému:
velmi vzácné: snížená hladina krevních destiček
- Tělo jako celek:
Časté: únava
- Srdeční poruchy:
Vzácné: zrychlená srdeční činnost
- Oční poruchy:
velmi vzácné: porucha akomodace čočky, neostré/ rozmazané vidění, mimovolní pohyby oční koule
- Poruchy zažívacího systému:
Časté: sucho v ústech, nevolnost, průjem; méně časté: bolesti břicha
- Celkové poruchy a reakce v místě podání:
méně časté: astenie (nadměrná únava), malátnost; vzácné: edém (otok)
- Poruchy imunitního systému:
Vzácné: alergická reakce (reakce přecitlivělosti), velmi vzácné: ztěžká alergická reakce (reakce přecitlivělosti)
- Poruchy jater a žlučových cest:
Vzácné: abnormální funkce jater
- Vyšetření:
Vzácné: zvýšení hmotnosti
- Poruchy nervové soustavy:
Časté: závratě, bolesti hlavy, méně časté: parestezie (zvláštní pocity na kůži), vzácné: křeče a poruchy hybnosti, velmi vzácné: synkopa (náhlé mdloby), třes, poruchy chuti
- Psychické poruchy:
Časté: ospalost, méně časté: agitovanost/ rozrušení, vzácné: útočnost, zmatenost, deprese, halucinace, nespavost, velmi vzácné: tiky
- Poruchy funkce ledvin a močových cest:
velmi vzácné: potíže s močením
- Poruchy dýchací soustavy:
Časté: zánět hltanu, rýma
- Poruchy pokožky a podkožní tkáně:
méně časté: svědění, vyrážka, vzácné: kopřivka, velmi vzácné: otoky, lokalizované kožní erupce.
Jestliže se u Vás objeví některý z výše uvedených nežádoucích účinků, sdělte to, prosím, svému lékaři.
Při prvních příznacích reakce z přecitlivělosti přestaňte okamžitě Zyrtec užívat a poraďte se s lékařem.
Lékař zhodnotí závažnost stavu a rozhodne o případných dalších opatřeních.
Pokud si všimnete jakýchkoliv jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím lékaři nebo lékárníkovi.
5.
JAKO ZYRTEC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
6.
DALŠÍ INFORMACE
Co Zyrtec obsahuje:
- léčivou látkou je cetirizin dihydrochlorid.
Jeden ml (= 20 kapek) obsahuje 10 mg cetirizin
dihydrochloridu.
Jedna kapka obsahuje 0, 5 mg cetirizin dihydrochloridu.
- Dalšími složkami tohoto přípravku jsou: glycerol, propylenglykol, dihydrát sodné soli sacharinu,
methylparaben (E218), propylparaben (E216), trihydrát octanu sodného, kyselina octová, čištěná voda
Zyrtec perorální kapky je čirý a bezbarvý roztok.
Balení obsahuje lahvičku s 10 ml, 15 ml, 20 ml nebo 30 ml roztoku.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce [doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail})
Léčivý přípravek je v členských státech EU registrován pod názvy:
Rakousko:
Zyrtec 10 mg/ ml - Tropfen Belgie:
Cetirizine- UCB, Zyrtec, Virlix Bulharsko:
Zyrtec Česká republika:
Zyrtec Dánsko:
Zyrtec Estonsko:
Zyrtec Finsko:
Zyrtec Francie:
Virlix, Zyrtec Maďarsko:
Zyrtec tropfen, Zyrtec P tropfen Řecko:
Ziptek Itálie:
Formistin, Virlix, Zirtec 10 mg/ ml gocce orali soluzione Lotyšsko:
Zyrtec Litva:
Zyrtec Lucembursko:
Virlix, Zyrtec, Cetirizine- UCB Norsko:
Zyrtec Polsko:
Zyrtec Portugalsko:
Zyrtec Rumunsko:
Zyrtec Slovenská republika:
Zyrtec gtt por 10mg/ ml Slovinsko:
Zyrtec 10 mg/ ml perorálně kapljice, raztopina Španělsko:
Alerlisin, Virdos, Zyrtec gotas orales en solución Švédsko:
Zyrlex
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
[doplní se národní údaje]
81 PŘÍBALOVÁ INFORMACE:
INFORMACE PRO UŽIVATELE
Zyrtec a související názvy (viz Příloha I) 1 mg/ ml perorální roztok [viz Příloha I - doplní se národní údaje]
cetirizini dihydrochloridum
Přečtěte si pozorně tuto příbalovou informace, protože obsahuje pro Vás důležité údaje.
Zyrtec je dostupný bez lékařského předpisu.
Přesto však jej musíte užívat pečlivě podle tohoto návodu, aby Vám co nejvíce prospěl.
- Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu.
- Pokud potřebujete další informaci nebo radu, zeptejte se lékárníka.
- Pokud se Vaše potíže zhorší nebo se nezlepší do 3 dnů, musíte se poradit s lékařem.
- Pokud se kterýkoli z nežádoucích účinků zhorší nebo pokud si všimnete jakýchkoli nežádoucích
účinků, které nejsou uvedeny v této příbalové informaci, prosím sdělte to svému lékaři nebo lékárníkovi.
V příbalové informaci naleznete:
1.
Co je Zyrtec a k čemu se používá 2.
Čemu musíte věnovat pozornost, než začnete Zyrtec používat 3.
Jak se Zyrtec používá 4.
Možné nežádoucí účinky 5 Jak Zyrtec uchovávat 6.
Další informace
1.
CO JE ZYRTEC A K ČEMU SE POUŽÍVÁ
Léčivou látkou přípravku Zyrtec je cetirizin dihydrochlorid.
Zyrtec přípravek proti alergiím.
Zyrtec se u dospělých a u dětí od 2 let věku používá pro
- zmírnění nosních a očních příznaků sezónní a celoroční alergické rýmy,
- zmírnění příznaků chronické kopřivky nejasného původu (chronické idiopatické urtikárie).
2.
ČEMU MUSÍTE VĚNOVAT POZORNOST, NEŽ ZAČNETE ZYRTEC POUŽÍVAT
Nepoužívejte Zyrtec
- jestliže trpíte těžkou poruchou funkce ledvin (těžkým selháním ledvin s hodnotou clearance
kreatininu nižší než 10 ml/ min.);
- jestliže jste přecitlivělý( á) na léčivou látku přípravku Zyrtec, na kteroukoli pomocnou látku
přípravku Zyrtec, na kteroukoli další složku přípravku, na hydroxyzin nebo na látky odvozené piperazinu (ty jsou příbuzné s léčivými látkámi jiných přípravků).
Neužívejte Zyrtec
- jestliže máte dědičnou poruchu nesnášenlivosti galaktózy, vrozený nedostatek laktázy nebo
Jestliže máte závažnou poruchu funkce ledvin, prosím, poraďte se s lékařem; V případě potřeby budete užívat sníženou dávku přípravku.
Novou dávku určí lékař..
Když máte epilepsii nebo je u Vás vyšší riziko vzniku křečí,, měli byste se před zahájením léčby poradit se svým lékařem.
Mezi alkoholem (při hladině 0, 5 promile v krvi, což odpovídá jedné skleničce vína) a cetirizinem užívaným v běžných dávkách nebyly pozorovány žádné klinicky významné interakce.
Přesto se ale stejně jako u všech ostatních antihistaminik doporučuje vyloučit současné požívání alkoholu.
82 Vzájemné působení s dalšími léčivými přípravky Informujte prosím svého lékaře nebo lékárníka o všech lécích, které užíváte nebo které jste v nedávné době užíval( a), a to i o lécích, které jsou dostupné bez lékařského předpisu.
Vzhledem k charakteru cetirizinu nejsou interakce s jinými léčivy pravděpodobné.
Jídlo neovlivňuje výrazně vstřebávaní cetirizinu.
Poraďte se se svým lékařem nebo lékárníkem dříve, než začnete užívat jakýkoliv lék.
Stejně jako u jiných léků nemá být přípravek Zyrtec podáván těhotným ženám.
Přestože náhodné užití léku by nemělo vyvolat žádné škodlivé účinky na plod, v jeho dalším užívání nepokračujte.
Neužívejte Zyrtec během kojení, protože se cetirizin vylučuje do mateřského mléka.
Klinické studie neprokázaly zhoršení pozornosti, bdělosti a schopnosti řídit motorové vozidlo po užívání léku Zyrtec v doporučených dávkách.
Jestliže se chystáte řídit motorové vozidlo, provozovat potenciálně nebezpečné činnosti nebo obsluhovat stroje, nepřekračujte doporučenou dávku tohoto přípravku.
Sledujte pozorně svoji reakci na lék.
Pokud jste citlivý pacient, můžete při současném užívání alkoholu nebo jiných léků tlumících centrální nervový systém pozorovat výraznější snížení pozornosti a schopnosti reakce.
Pokud víte od svého lékaře že nesnášíte některé cukry, poraďte se s ním před zahájením léčby.
Zyrtec perorální roztok také obsahuje methylparaben (E218) a propylparaben (E216), které mohou vyvolávat pravděpodobně opožděnou alergickou reakci.
3.
JAK SE PŘÍPRAVEK ZYRTEC POUŽÍVÁ
V takovém případě používejte Zyrtec přesně podle pokynů lékaře.
Odměřené množství roztoku je možné spolknout bez další úpravy.
Obvyklá dávka přípravku Zyrtec je
pro dospělé a děti starší 12 let:
10 mg jednou denně jako 10 ml roztoku (= dvě plné odměrky),
pro děti ve věku od 6 do 12 let:
5 mg dvakrát denně jako 5 ml roztoku (= jedna plná odměrka),
pro děti ve věku od 2 do 6 let:
2, 5 mg dvakrát denně jako 2, 5 ml roztoku (= polovina odměrky).
Pacientů se střední až těžkou poruchou funkce ledvin se doporučuje užívat 5 mg (10 kapek) jednou denně
83 Pokud vnímáte účinek přípravku Zyrtec jako příliš slabý nebo příliš silný, prosím poraďte se se svým lékařem..
Délka léčby:
Délku léčby stanoví Váš lékař – bude záviset na typu, průběhu a délce trvání potíží.
Jestliže jste užil( a) více tablet přípravku Zyrtec, než jste měl( a) Pokud se domníváte,, že jste užil( a) vyšší dávku léku Zyrtec než jste měl( a), informujte prosím svého lékaře, který rozhodne v případě potřeby o dalších opatřeních.
V případě předávkování se níže uvedené nežádoucí účinky mohou vyskytnout se zvýšenou intenzitou.
Byly hlášeny následující nežádoucí účinky: zmatenost, průjem, závratě, únava, bolest hlavy, malátnost, rozšíření zornic, svědění, nervozita, sedace/ útlum, ospalost, otupění, abnormálně zrychlený tep, třes a zadržování moči.
Jestliže jste přestal( a) užívat přípravek Zyrtec
Máte- li jakékoliv další otázky týkající se užívání tohoto přípravku, zeptejte se svého lékaře nebo lékárníka.
4.
MOŽNÉ NEŽÁDOUCÍ ÚČINKY
Podobně jako všechny ostatní léky může mít i přípravek Zyrtec nežádoucí účinky, které se ale nemusí vyskytnout u každého.
Následující nežádoucí účinky byly hlášeny po uvedení přípravku na trh.
Četnost výskytu těchto nežádoucíh účinků je určena takto: nežádoucí účinky časté (u 1 pacienta ze 100 až u 1 z 10), méně časté (u 1 pacienta ze 1000 až u 1 z 100), vzácné (u 1 pacienta z 10000 až u 1 z 1000) nebo velmi vzácné (u méně než 1 pacienta z 10 000).
- Poruchy krve a lymfatického systému:
velmi vzácné: snížená hladina krevních destiček
- Tělo jako celek:
Časté: únava
- Srdeční poruchy:
Vzácné: zrychlená srdeční činnost
- Oční poruchy:
velmi vzácné: porucha akomodace čočky, neostré/ rozmazané vidění, mimovolní pohyby oční koule
- Poruchy zažívacího systému:
Časté: sucho v ústech, nevolnost, průjem; méně časté: bolesti břicha
- Celkové poruchy a reakce v místě podání:
méně časté: astenie (nadměrná únava), malátnost; vzácné: edém (otok)
- Poruchy imunitního systému:
84 velmi vzácné: ztěžká alergická reakce (reakce přecitlivělosti)
- Poruchy jater a žlučových cest:
Vzácné: abnormální funkce jater
- Vyšetření:
Vzácné: zvýšení hmotnosti
- Poruchy nervové soustavy:
Časté: závratě, bolesti hlavy, méně časté: parestezie (zvláštní pocity na kůži), vzácné: křeče a poruchy hybnosti, velmi vzácné: synkopa (náhlé mdloby), třes, poruchy chuti
- Psychické poruchy:
Časté: ospalost, méně časté: agitovanost/ rozrušení, vzácné: útočnost, zmatenost, deprese, halucinace, nespavost, velmi vzácné: tiky
- Poruchy funkce ledvin a močových cest:
velmi vzácné: potíže s močením
- Poruchy dýchací soustavy:
Časté: zánět hltanu, rýma
- Poruchy pokožky a podkožní tkáně:
méně časté: svědění, vyrážka, vzácné: kopřivka, velmi vzácné: otoky, lokalizované kožní erupce.
Jestliže se u Vás objeví některý z výše uvedených nežádoucích účinků, sdělte to, prosím, svému lékaři.
Při prvních příznacích reakce z přecitlivělosti přestaňte okamžitě Zyrtec užívat a poraďte se s lékařem.
Lékař zhodnotí závažnost stavu a rozhodne o případných dalších opatřeních.
Pokud si všimnete jakýchkoliv jiných nežádoucích účinků, které nejsou uvedeny v této příbalové informaci, sdělte to prosím lékaři nebo lékárníkovi.
5.
JAKO ZYRTEC UCHOVÁVAT
Uchovávejte mimo dosah a dohled dětí.
Doba použitelnosti se vztahuje k poslednímu dni uvedeného měsíce.
Tento lék nevyžaduje žádné zvláštní podmínky uchovávání.
85 6.
DALŠÍ INFORMACE
Co Zyrtec obsahuje:
- léčivou látkou je cetirizin dihydrochlorid.
10 ml roztoku (= 2 odměrky) obsahuje 10 mg cetirizin
dihydrochloridu.
- Dalšími složkami přípravku jsou: sorbitol (E420), glycerol, propylenglykol, dihydrát sodné soli
sacharinu, methylparaben (E218), propylparaben (E216), banánová příchuť, trihydrát octanu sodného, kyselina octová, čištěná voda 10 ml roztoku Zyrtec (= 2 odměrky) obsahuje 3, 15 g ekvivalentu glukózy (sorbitol).
Jak Zyrtec perorální roztok vypadá a co obsahuje toto balení:
Zyrtec perorální roztok je čirá a bezbarvá tekutina, nasládlá s banánovou příchutí.
Balení s lahvičkou obsahující 60, 75, 100, 125, 150 nebo 200 ml roztoku.
Na trhu nemusí být všechny velikosti balení.
Držitel rozhodnutí o registraci a výrobce [doplní se národní údaje] {Název a adresa} {tel} {fax} {e- mail}
Léčivý přípravek je v členských státech EU registrován pod názvy:
Rakousko:
Zyrtec 1 mg/ ml - orale Lösung Belgie:
Zyrtec Kypr:
Zyrtec Dánsko:
Benaday, Zyrtec Estonsko:
Zyrtec Finsko:
Zyrtec Francie:
Virlix, Zyrtec Maďarsko:
Zyrtec oldat Německo:
Zyrtec saft Irsko:
Zirtek oral solution 1 mg/ ml Itálie:
Zirtec 1 mg/ ml soluzione orale Lotyšsko:
Zyrtec Litva:
Zyrtec Lucembursko:
Zyrtec Malta:
Zyrtec Holandsko:
Zyrtec Norsko:
Zyrtec Polsko:
Virlix, Zyrtec Portugalsko:
Zyrtec, Virlix Slovinsko; Zyrtec 1 mg/ ml peroralna raztopina Španělsko; Alerlisin, Virlix, Reactine 5mg/ 5ml solución oral, Zyrtec solución oral Švédsko; Zyrlex Velká Británie; Benadryl allergy oral syrup, Benadryl for children allergy solution, Zirtek allergy relief for children, Zirtek allergy solution, Benadryl allergy solution, Benadryl allergy oral solution
Tato příbalová informace byla naposledy schválena {MM/ RRRR}
[doplní se národní údaje]
86
European Medicines Agency Evaluation of Medicines for Human Use
Londýn 6. října 2008 Dok. č.
EMEA/ CHMP/ 541617/ 2008
VÝBOR PRO HUMÁNNÍ LÉČIVÉ PŘÍPRAVKY (CHMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 30 PRO Zyrtec a přípravky souvisejících názvů
Mezinárodní nechráněný název (INN): cetirizine
POKLADOVÉ INFORMACE
Zyrtec a přípravky souvisejících názvů, 10mg potahované tablety, 10 mg/ ml perorální kapky, 1 mg/ ml perorální roztok, je antialergikum určené ke zmírnění nosních a očních příznaků sezonní a celoroční alergické rýmy a ke zmírnění chronické idiopatické urtikarie.
Dne 9. října 2007 předložila Komise agentuře EMEA záležitost k přezkoumání na základě článku 30 směrnice 2001/ 83/ ES, v platném znění, s cílem sjednotit vnitrostátně schválené souhrny údajů o přípravku, označení na obalu a příbalové informace léčivého přípravku Zyrtec a přípravků souvisejících názvů.
Důvodem pro předložení záležitosti k přezkoumání byly rozdíly v souhrnech údajů o přípravku Zyrtec a přípravků souvisejících názvů schválených v členských státech EU, zejména s ohledem na indikace, dávkování, kontraindikace a zvláštní upozornění.
Tento léčivý přípravek patří do seznamu přípravků z roku 2007, u kterých má být sjednoceno znění souhrnů údajů o přípravku.
Postup přezkoumání byl zahájen dne 18. října 2007.
Držitel rozhodnutí o registraci předložil doplňující informace dne 28. ledna 2008.
Na svém zasedání v květnu 2008 výbor CHMP na základě všech předložených údajů a vědeckých diskusí v rámci výboru dospěl k závěru, že návrh na sjednocení znění souhrnů údajů o přípravku, označení na obalu a příbalových informací je přípustný a uvedené dokumenty by měly být upraveny.
Výbor CHMP vydal dne 30. května 2008 kladné stanovisko, v němž doporučil sjednocení souhrnů údajů o přípravku, označení na obalu a příbalových informací přípravku Zyrtec a přípravků souvisejících názvů.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a upravené znění souhrnů údajů o přípravku, označení na obalu a příbalových informací v příloze III.
Evropská komise vydala příslušné rozhodnutí dne 6. října 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 13 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, OBSAH LÉČIVÝCH LÁTEK, ŽIVOČIŠNÉ DRUHY, ZPŮSOBY PODÁNÍ A DRŽITEL ROZHODNUTÍ O REGISTRACI
1/ 12 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah účinných látek
Živočišný druh
Frekvence a způsob podání
Rakousko
Intervet Deutschland GmbH Feldstrasse 1a DE- 85716 Unterschleissheim Německo Tel.: +49 (89) 310 062 59 Fax: +49 (89) 310 03 27
Bovilis BVD - MD
Injekční suspenze
Na 2 ml dávku:
50 ELISA jednotek indukujících ≥ 4. 6 log2 VN jednotek
Skot
Intramuskulární injekce.
Jedna dávka = 2 ml
Belgie
Intervet Belgium Bedrijvenlaan 7 B- 2800 Mechelen Belgie Tel.: +32 (15) 436 728 Fax: +32 (15) 436 733
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Bulharsko
Intervet Bulgaria EOOD 7, Iskarsko shoes blvd BG- 1528 Sofia Bulharsko Tel.: +359 (2) 970 1070 Fax: +359 (2) 971 0900
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Kypr
Medivet Suppliers Ltd 87c Aglandjias Avenue PO Box 20932 CY- 1665 Nicosia Kypr Tel.: +357 223 366 05 Fax: +357 223 366 07
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
2/ 12 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah účinných látek
Živočišný druh
Frekvence a způsob podání
Česká republika
Intervet s. r. o.
Zličín Business Centre Na Radosti 413 CZ- 155 21 Praha 5 Česká republika Tel.: +420 (2) 333 440 25 Fax: +420 (2) 333 440 22
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Dánsko
Intervet Danmark AS PO Box 66 Literbuen 9 DK- 2740 Skovlunde Dánsko Tel.: +45 (44) 546 900 Fax: +45 (44) 531 955
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Estonsko
Intervet Baltic States Vasario 16- osios 9- 6A LT- Kauna 3000 Litva Tel.: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Francie
Intervet S. A.
Rue Olivier de Serres Angers Technopole BP 17144 FR- 49071 Beaucouzé Cedex Francie Tel.: +33 (2) 412 283 83 Fax: +33 (2) 412 283 00
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
3/ 12 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah účinných látek
Živočišný druh
Frekvence a způsob podání
Německo
Intervet Deutschland GmbH Feldstrasse 1a DE- 85716 Unterschleissheim Německo Tel.: +49 (89) 310 062 59 Fax: +49 (89) 310 03 27
Bovilis BVD - MD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Řecko
Intervet Hellas S. A.
3, Paparigopoulou Street GR- 152 32 Halandri Athens Řecko Tel.: +30 (210) 689 0411 Fax: +30 (210) 683 2523
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Maďarsko
Intervet Hungaria Kft.
Budapest 1095 HU- Boráros tér.
7/ 2.
7. e. 13 Maďarsko Tel.: +36 (1) 456 3090 Fax: +36 (1) 456 3099
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Irsko
Intervet Ireland Ltd.
Magna Drive Magna Business Park Citywest Road IR- Dublin 24 Irsko Tel.: +353 (1) 463 7330 Fax: +353 (1) 451 1906
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
4/ 12 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah účinných látek
Živočišný druh
Frekvence a způsob podání
Itálie
Intervet Italia S. r. l.
Via W.
Tobagi 7 IT- 20068 Peschiera Borromeo – Milano Itálie Tel.: +39 (02) 516 861 Fax: +39 (02) 516 866 87
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Lotyšsko
Intervet Baltic States Vasario 16- osios 9- 6A LT- Kauna 3000 Litva Tel.: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Litva
Intervet Baltic States Vasario 16- osios 9- 6A LT- Kauna 3000 Litva Tel.: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Lucembursko
Intervet Belgium Bedrijvenlaan 7 B- 2800 Mechelen Belgie Tel.: +32 (15) 436 728 Fax: +32 (15) 436 733
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
5/ 12 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah účinných látek
Živočišný druh
Frekvence a způsob podání
Nizozemsko
Intervet International B. V.
Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nizozemsko Tel.: + 31 485 587 652 Fax: + 31 485 587 653
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Polsko
Intervet International BV Sp. z. o. o.
Przedstawicielstwo w Polsce ul.
Wybrzeze Gdynskie 6c PL- 01- 531 Warszawa Polsko Tel.: +48 (22) 620 1147 Fax: +48 (22) 620 2935
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Portugalsko
Intervet Portuguesa Ltd.
Estrada Nacional 249, Km 14, 2 PT- 2725- 397 Mem Martins Codes Portugalsko Tel.: +351 (21) 922 83 00 Fax: +351 (21) 920 22 31
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Slovensko
Representative of Intervet in the Slovak Rep.
Palarikova 16 SK- 040 01 Košice Slovensko Tel.: +421 (55) 676 9405 Fax: +421 (55) 676 9873
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
6/ 12 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah účinných látek
Živočišný druh
Frekvence a způsob podání
Slovinsko
Intervet International Podruznica Krizna 10 SI- 1000 Ljubljana Slovinsko Tel.: +386 (15) 417 567 Fax: +386 (15) 233 567
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Španělsko
Laboratorios Intervet S. A.
Poligono Industrial “ El Montalva ” Apartado 3006 ES- 37080 Salamanca Španělsko Tel.: +34 (923) 190 345 Fax: +34 (923) 190 347
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
Spojené království
Intervet UK Ltd.
Walton Manor Walton Milton Keynes Buckinghamshire MK7 7AJ Spojené království Tel.: +44 (1908) 665 050 Fax: +44 (1908) 664 778
Bovilis BVD
Jak výše uvedeno
Jak výše uvedeno
Jak výše uvedeno
7/ 12 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
8/ 12 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
Přípravek Bovilis BVD získal potvrzení o registraci nejprve v Německu dne 6. května 1998 (jako Bovilis BVD- MD).
Úvodní postup vzájemného uznávání byl ukončen dne 24. června 1999, kdy došlo k registraci přípravku v 11 dalších státech.
První postup obnovení registrace vakcíny byl zakončen v červnu 2004.
V březnu 2006 společnost Intervet předložila žádost o rozhodnutí o registraci pro tuto vakcínu pro Dánsko, Polsko, Slovensko a Slovinsko na základě opakovaného postupu vzájemného uznávání, a to s Německem coby referenčním členským státem.
3 směrnice Evropského parlamentu a Rady 2001/ 82/ ES jako samostatná žádost.
Tento postup byl zahájen dne 13. března 2006.
V 90. den postupu vzájemného uznávání, 2. srpna 2006, Dánsko vyjádřilo nemožnost schválení udělení rozhodnutí o registraci, jelikož se domnívalo, že přípravek může představovat závažné riziko pro zdraví zvířat.
Záležitost byla předána k přezkoumání koordinační skupině pro vzájemné uznávání a decentralizované postupy, CMD( v), k 60dennímu prověření dle čl.
33 odst.
1 směrnice 2001/ 82/ ES, v platném znění.
Tento postup byl zahájen 21. srpna 2006 a ukončen 20. října 2006.
CMD( v) nedosáhla během těchto 60 dnů shody v souvislosti s obavami, jež Dánsko předestřelo.
Německo následně dne 31. října 2006 uvědomilo Evropskou agenturu pro léčivé přípravky o tom, že CMD( v) nedosáhla shody ohledně přípravku Bovilis BVD a záležitost byla postoupena Výboru pro veterinární léčivé přípravky (CVMP) dle čl.
4 směrnice 2001/ 82/ ES, v platném znění.
Dánsko se domnívá, že navrhovaný režim testování za účelem prokázání absence cizorodých látek neskýtá dostatečnou garanci, že přípravek Bovilis BVD nenaruší jejich národní kampaně eradikace jistých chorob zvířat, a tedy že hodnocení poměru přínosů a rizik přípravku Bovilis BVD je nepříznivé a registrace přípravku by představovala potenciálně závažné riziko pro zdraví zvířat.
4 směrnice 2001/ 82/ ES, v platném znění.
Držitel rozhodnutí o registraci by měl poskytnout veškeré podpůrné údaje, které svědčí o příznivém poměru přínosů a rizik pro léčené zvíře.
2.
Diskuse
Přínosy vakcíny Bovilis BVD jsou akceptovány.
Riziko náhodné kontaminace viry FMDV, IBRV, BLV a BTV je považováno za nízké, a tudíž je za nízké považováno i riziko sérokonverze proti uvedeným látkám.
Ačkoli důsledky náhodné sérokonverze proti uvedeným cizorodým látkám by mohly poškodit zdravotní stav zvířat v zemích, ve kterých se uvedená čtyři onemocnění nevyskytují, hodnocení poměru přínosů a rizik zůstává vzhledem k nízkému riziku kontaminace příznivé.
Stojí za to poznamenat, že přípravek Bovilis BVD byl v EU poprvé zaregistrován v roce 1998 a v současné době je registrován ve 14 členských zemích EU.
S používáním této vakcíny jsou mnohaleté zkušenosti a nejsou známy žádné nežádoucí reakce spojené s touto očkovací látkou.
Vždy existuje malé riziko kontaminace cizorodými látkami z různých zdrojů.
Faktory, které určují bezpečnost přípravku, představují opatření aplikovaná ve výrobních a kontrolních postupech.
Pokud jde o stanovení potenciálního přínosu či rizik na základě provedení doplňujících testů, je známo, že účinnost testování závěrečné šarže pro odhalení nedostatků je vysoce proměnlivá, a to podle druhu zjišťovaných nedostatků, a že je lepší zakomponovat kontrolu kvality do celého postupu než se spoléhat na testování koncového produktu.
Nejsou k dispozici žádné vědecké důkazy týkající se toho, jak by dodatečné testování přispělo k minimalizaci rizika potenciální sérokonverze vyvolané vakcínou.
Naopak je známo, že se musí testovat extrémně vysoký počet vzorků, aby byla zjištěna nízká úroveň
Vezmeme- li v úvahu všechna podniknutá opatření, je zaprvé velmi nepravděpodobné, že by ke kontaminaci přípravku Bovilis BVD vůbec mohlo dojít, a zadruhé, že by taková kontaminace vedla k sérokonverzi, byť třeba jen u malého počtu očkovaných zvířat.
Pravděpodobnost, že by takováto kontaminace byla zjištěna při testech navrhovaných dánskou agenturou pro léčivé přípravky, je ještě menší.
Na základě aktuálních požadavků a příslušných záruk (např. zásad správné výrobní praxe pro léčivé přípravky) výbor CVMP dospěl k závěru, že žadatel podnikl odpovídající opatření k zajištění kvality a bezpečnosti přípravku Bovilis BVD.
3.
Závěry a doporučení
Jelikož pravděpodobnost kontaminace vakcíny Bovilis BVD, jakož i pravděpodobnost následné sérokonverze vyvolané případnými kontaminanty, je extrémně nízká, výhody dodatečného testování finálního produktu na přítomnost cizorodých látek (sérologická metoda) jsou považovány za zanedbatelné.
Další testování (vyžadující použití zvířat) by při zvážení pozitivních účinků, jichž lze u dané vakcíny dosáhnout, bylo nepřiměřeným opatřením.
Požadavek na takové testování, vznesený ze strany Dánska, je proto považován za neopodstatněný.
Virus slintavky a kulhavky (foot- and- mouth- disease, FMDV) je v západní Evropě obecně exotický, a ani onemocnění nazývané „ modrý jazyk ” (bluetongue, BTV), jehož status nedávno doznal změny, není ve většině zemí EU rozšířený ani endemický, tudíž by praktické riziko pro tyto dvě látky mělo být nízké.
Viry BLV a IBRV jsou více rozšířené, nicméně ve většině členských států byla obecně přijata níže uvedená opatření, jež by měla náležitě zajistit zanedbatelné riziko.
Absenci cizorodých látek ve vakcínách lze obecně zajistit následujícími způsoby:
1. dodržováním zásad správné výrobní praxe pro léčivé přípravky v systému výroby, 2. testováním surovin na cizorodé látky, 3. testováním šarží hotových výrobků na cizorodé látky, je- li to požadováno.
Výroba a testování vakcíny Bovilis BVD odpovídají platným požadavkům směrnice 2001/ 82/ ES, pokynům platným v rámci EU a příslušným monografiím Evropského lékopisu.
Výbor CVMP proto zastává názor, že:
• výroba vakcíny Bovilis BVD probíhá v souladu s požadavky správné výrobní praxe pro léčivé přípravky,
• testování surovin na přítomnost cizorodých látek je prováděno v souladu s příslušnými požadavky,
• testování hotových šarží vakcíny Bovilis BVD na přítomnost FMDV, BLV, BTV a IBRV není v příslušných monografiích požadováno.
Požadavek na provádění doplňujícího specifikovaného testování na cizorodé látky není u přípravku Bovilis BVD vědecky odůvodněný.
Výbor CVMP v monografiích Evropského lékopisu zaznamenal rozpory (s ohledem na testování přípravků na přítomnost cizorodých látek) pro inaktivované bovinní vakcíny a napsal o tom Evropskému direktorátu pro jakost léčiv (EDQM) zprávu, v níž požádal o jejich řešení.
Výbor CVMP došel k závěru, že poměr přínosů a rizik přípravku Bovilis BVD je příznivý.
10/ 12 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11/ 12 Platný souhrn údajů o přípravku, označení a příbalové informace jsou konečnými verzemi získanými v průběhu postupu koordinační skupiny.
12/ 12
European Medicines Agency Veterinary Medicines and Inspections
Londýn červen 2008 EMEA/ 532090/ 2007 – Rev. 1
33 ODST.
4 TÝKAJÍCÍ SE PŘÍPRAVKU BOVILIS BVD / BOVILIS BVD- MD
PODKLADOVÉ INFORMACE
Přípravek Bovilis BVD / Bovilis BVD- MD je inaktivovaná virová vakcína obsahující inaktivovaný antigen cytopatického viru BVD kmene C- 86.
Přípravek je určen k aktivní imunizaci krav a jalovic od osmi měsíců věku jako ochrana plodu proti transplacentární infekci virem BVD.
Přípravek Bovilis BVD byl nejprve schválen v Německu jako přípravek Bovilis BVD- MD.
Původní postup vzájemného uznávání byl ukončen dne 24. června 1999, kdy došlo ke schválení přípravku v dalších 11 členských státech.
První postup obnovení registrace vakcíny byl ukončen v červnu 2004.
V březnu 2006 byla předložena žádost o rozhodnutí o registraci pro tuto vakcínu na základě opakovaného postupu vzájemného uznávání, a to s Německem coby referenčním členským státem.
Dánsko vyjádřilo nesouhlas s udělením rozhodnutí o registraci a záležitost byla předána k přezkoumání koordinační skupině pro postupy vzájemného uznávání a decentralizované postupy (CMD( v)) a následně Výboru pro veterinární léčivé přípravky (CVMP).
Dánsko se domnívalo, že navrhovaný režim testování za účelem prokázání absence cizorodých látek neskýtá dostatečnou garanci, že přípravek Bovilis BVD / Bovilis BVD- MD nenaruší národní kampaně pro vymýcení jistých chorob zvířat, a tedy že hodnocení poměru přínosů a rizik přípravku Bovilis BVD / Bovilis BVD- MD je nepříznivé a registrace přípravku by představovala potenciálně závažné riziko pro zdraví zvířat.
4 směrnice 2001/ 82/ ES v platném znění.
Držitel rozhodnutí o registraci byl požádán, aby poskytl veškeré podpůrné údaje, které svědčí o příznivém poměru přínosů a rizik pro léčené zvíře.
Výbor CVMP zastává názor, že absenci cizorodých látek ve vakcínách lze obecně zajistit těmito způsoby:
1. dodržováním zásad správné výrobní praxe pro léčivé přípravky v systému výroby, 2. testováním surovin na přítomnost cizorodých látek, 3. testováním šarží hotových přípravků na přítomnost cizorodých látek, je- li to požadováno.
Výroba a testování vakcíny Bovilis BVD odpovídají platným požadavkům směrnice 2001/ 82/ ES, příslušným pokynům v rámci EU a relevantním monografiím Evropského lékopisu.
Výbor CVMP dospěl k závěru, že výroba vakcíny Bovilis BVD probíhá v souladu s požadavky správné výrobní praxe, že testování surovin na přítomnost cizorodých látek je prováděno v souladu 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. s příslušnými požadavky a že testování hotových šarží vakcíny Bovilis BVD na přítomnost FMDV, BLV, RTV a IBRV není v příslušných monografiích požadováno.
Požadavek na provádění doplňujícího specifikovaného testování na cizorodé látky nebyl tedy u přípravku Bovilis BVD vědecky odůvodněný.
Výbor CVMP v monografiích Evropského lékopisu zaznamenal rozpory (s ohledem na testování přípravků na přítomnost cizorodých látek) u inaktivovaných vakcín pro skot a napsal o tom Evropskému direktorátu pro jakost léčiv (EDQM) zprávu, v níž požádal o jejich řešení.
Výbor CVMP dospěl k závěru, že poměr přínosů a rizik přípravku Bovilis BVD je příznivý.
Stanovisko výboru CVMP bylo přijato dne 17. dubna 2007 a následné rozhodnutí Komise dne 29. června 2007.
----------------------------------
EMEA/ 532090/ 2007 – Rev. 1- CS
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londýn srpen 2008 EMEA/ 459391/ 2008
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
33 ODST.
4 PRO COMPAGEL GEL PRO KONĚ
PODKLADOVÉ INFORMACE
Compagel Gel pro koně obsahuje heparin sodný, levomentol a hydroxyetylsalicyláty.
Gel se aplikuje na kůži a mezi jeho indikace patří: • hematom, tendinitis, tendovaginitis, bursitis, burzitida kopyta, otlaky od sedla, podvrtnutí, torze, kontuze, modřiny, zánět kloubního pouzdra (synovitis), svalová ruptura, anestézie po nervovém bloku, po předchozí paravenózní injekci, • urychlení vstřebávání infiltrátů (např. pooperační otok, paralýza penisu), • léčba zánětů povrchových žil (např. flebitis, tromboflebitis, infuzní tromboflebitis).
Compagel gel pro koně je generický přípravek.
V červnu 2007 byl zahájen postup vzájemného uznávání, do kterého bylo zapojeno Německo (jako referenční členský stát) a 5 dotčených členských států.
Francie a Švédsko vyjádřily nesouhlas s udělením rozhodnutí o registraci, protože se domnívaly, že mohou existovat závažná rizika pro zdraví zvířat.
Záležitost byla předána k přezkoumání koordinační skupině pro postupy vzájemného uznávání a decentralizované postupy (CMD( v)) a následně výboru CVMP.
Francie a Švédsko měly za to, že vzhledem k chybějící dokumentaci o účinnosti přípravku nelze předpokládat, že je přípravek účinný, a to samo o sobě představuje potenciální závažné riziko pro zdraví zvířat.
Výbor CVMP zahájil posuzovací řízení na svém zasedání ve dnech 15. – 17. ledna 2008.
Držitel rozhodnutí o registraci byl vyzván k předložení kopie souboru dokumentů a, vzhledem k obavám vyjádřeným Francií a Švédskem, v případě nutnosti k uvedení a odůvodnění všech rozdílů mezi přípravkem Compagel Gel pro koně a referenčním přípravkem, které by mohly ospravedlnit odlišné závěry týkající se bezpečnosti nebo účinnosti obou přípravků.
V odpovědi na otázky předložil žadatel soubor dokumentů a na základě porovnání složení uvedl, že mezi přípravkem Compagel Gel pro koně a referenčním přípravkem neexistují žádné rozdíly, které by mohly ospravedlnit odlišné závěry týkající se bezpečnosti a účinnosti.
Při zvážení doporučující zprávy a reakcí žadatele došel výbor CVMP k závěru, že všechny členské státy zúčastněné na postupu vzájemného uznávání souhlasily s tím, že přípravek Compagel Gel pro koně je v podstatě podobný přípravku Tensolvet 50000.
Mezi oběma přípravky nebyly zjištěny rozdíly, které by ospravedlnily odlišné závěry týkající se bezpečnosti a účinnosti.
Za těchto podmínek dostane 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. žadatel výjimku z předložení dalších preklinických a klinických údajů o účinnosti posuzovaného přípravku a může udávat stejné indikace pro použití jako v případě referenčního přípravku.
Proto chybějící dokumentace o účinnosti přípravku nepředstavuje potenciální závažné riziko pro zdraví zvířat.
Námitky Francie a Švédska by neměly bránit udělení registrace.
Stanovisko výboru CVMP bylo přijato dne 13. února 2008 a následné rozhodnutí Komise dne 2. dubna 2008.
-----------------------------------------------------------------------------
EMEA/ 459391/ 2008- CS
2/ 2
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, OBSAH LÉČIVÝCH LÁTEK, ŽIVOČIŠNÉ DRUHY, ZPŮSOBY PODÁNÍ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI
1/ 7 Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Boehringer
Compagel
100 g gelu obsahuje:
Lokálně
Ingelheim Vetmedica GmbH Binger Str.
173 55216 Ingelheim Německo
gel pro koně
heparin sodium 50 000 IU levomentol 0, 5 g hydroxyetylsalicylát 5, 0 g
aplikovat maximální množství 50 g gelu tlakem konečku prstu podle pokynů veterinárního chirurga až do ústupu projevů a příznaků.
Po znecitlivění nervového systému by měl být gel nanesen na kůži ve vrstvě silné jako hřbet nože a následně zakryt obvazem.
2/ 7 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
3/ 7 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
Dne 21. prosince 2007 oznámilo Německo, referenční členský stát v rámci decentralizovaného postupu, agentuře EMEA, že Koordinační skupina pro vzájemné uznávání a decentralizované postupy – veterinární přípravky (CMD( v)) nedosáhla shody ve věci přípravku Compagel gel pro koně.
4 směrnice 2001/ 82/ ES, v platném znění, byla záležitost předána výboru CVMP.
Francie a Švédsko se domnívají, že vzhledem k chybějící dokumentaci o účinnosti přípravku nelze předpokládat, že je přípravek účinný a že nepředstavuje potenciální závažné riziko pro zdraví zvířete.
Výbor CVMP poukázal na to, že přípravek Compagel gel pro koně je generický název přípravku Tensolvet 50000 (schváleného v Německu) a že obavami, které vyjádřily Francie a Švédsko, by bylo možné se zabývat v rámci tohoto postupu pouze v případě, že by rozdíly mezi oběma přípravky odůvodňovaly odlišné závěry ve věci bezpečnosti nebo účinnosti.
Výbor CVMP zahájil postup dne 16. ledna 2008.
Tentýž den byl přijat seznam otázek, který byl zaslán žadateli, čímž došlo k zastavení daného postupu.
Dne 22. ledna 2008 byly obdrženy odpovědi od žadatele a postup byl znovu zahájen.
Cílem hodnocení je stanovit, zda má být rozhodnutí o registraci veterinárních léčivých přípravků zařazených do procesu předložení záležitosti k posouzení s ohledem na důvody předložení zachováno, přerušeno, pozměněno nebo zrušeno.
2.
Diskuse
Žadatel byl požádán o poskytnutí následujících informací:
1.
1 směrnice, a všechny další informace předložené referenčnímu členskému státu během 60 dnů postupu ve skupině CMD( v) (pouze zpravodajům a agentuře EMEA).
2.
Vzhledem k obavám, které vyjádřily Francie a Švédsko, a pokud je to zapotřebí, uvést a odůvodnit všechny rozdíly mezi přípravkem Compagel gel pro koně a referenčním přípravkem Tensolvet 50000 (schváleným v Německu), které by mohly odůvodnit odlišné závěry ve věci účinnosti těchto dvou přípravků.
1 žadatel poskytl kopii původní dokumentace předložené v dokladech k žádosti o postup vzájemného uznávání a všechny doplňující údaje předložené během postupu vzájemného uznávání a poté v rámci postupu předložení záležitosti k posouzení ve skupině CMD( v).
3 prvního pododstavce písm. j) a aniž je dotčena právní ochrana průmyslového a obchodního vlastnictví, není žadatel povinen předložit výsledky zkoušek bezpečnosti a reziduí nebo předklinických zkoušek a klinických hodnocení, pokud může prokázat, že léčivý přípravek je generikem referenčního léčivého přípravku, který je nebo byl registrován podle článku 5 v členském státě nebo ve Společenství po donu nejméně osmi let. “
Uvádí se referenční přípravek Tensolvet 50000, který je v Německu registrován a užíván po dobu více než osmi let.
Všechny dotčené členské státy se usnesly v postupu vzájemného uznávání, že přípravek Compagel gel pro koně je v zásadě podobný přípravku Tensolvet 50000.
2 žadatel uvedl, že neexistují žádné rozdíly, které by mohly odůvodnit odlišné závěry ve věci bezpečnosti a účinnosti obou přípravků.
4/ 7 Na základě těchto okolností je žadatel osvobozen od povinnosti předkládat další předklinické nebo klinické údaje týkající se účinnosti navrhovaného přípravku a může uvádět stejné indikace použití přípravku Compagel, jaké se uvádějí u referenčního přípravku Tensolvet 50000.
3.
Závěry a doporučení
Bylo prokázáno, že přípravek Compagel gel pro koně je v zásadě podobný referenčnímu přípravku Tensolvet 50000.
Proto pro oba přípravky platí stejné závěry o účinnosti a bezpečnosti.
Námitky, které vznesla Francie a Švédsko, by neměly bránit udělení rozhodnutí o registraci pro přípravek Compagel gel pro koně.
5/ 7 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6/ 7 Platný souhrn údajů o přípravku, označení na obalu a příbalová informace jsou verze schválené referenčním členským státem a dotčenými členskými státy (kromě Francie a Švédska) v 90. den postupu vzájemného uznávání.
7/ 7
European Medicines Agency Veterinary Medicines and Inspections
Londýn červen 2008 EMEA/ 532160/ 2007 – Rev. 1
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY( CVMP)
33 ODST.
4 DOLOVET
PODKLADOVÉ INFORMACE
Přípravek Dolovet vet 2, 4 g, perorální prášek, je prášek dostupný v 15g sáčcích, přičemž každý sáček obsahuje 2, 4 g ketoprofenu a byl registrován pro léčbu horečky a zánětu u skotu.
Postup vzájemného uznávání byl zahájen 22. září 2005, bylo do něj zapojeno Finsko (jako referenční stát) a dvanáct dotčených členských států.
Belgie a Norsko vyjádřily nesouhlas s udělením rozhodnutí o registraci.
Dospěly k názoru, že tento přípravek může potenciálně představovat závažné riziko pro zdraví zvířat.
Záležitost byla předána k přezkoumání Koordinační skupině pro postupy vzájemného uznávání a decentralizované postupy (CMD( v)) a následně Výboru pro veterinární léčivé přípravky (CVMP).
Belgie a Norsko se domnívaly, že tento léčivý přípravek může představovat potenciálně závažné riziko pro zdraví zvířat na základě toho, že účinnost přípravku nebyla v přiložené dokumentaci dostatečně prokázána.
4 směrnice 2001/ 82/ ES v platném znění.
Držitel rozhodnutí o registraci (MAH) byl požádán, aby prokázal účinnost přípravku.
S odpovědí byla předložena studie potvrzující správnost dávkování.
Experimentální zpracování studie napodobilo akutní toxickou mastitidu.
Statistická zpráva ukázala, že počet použitých zvířat neumožnil stanovit rovnocennost (ani vyloučit podřadnost) mezi přípravkem Dolovet s obsahem ketoprofenu, podávaným perorálně v dávce 4 mg/ kg tělesné hmotnosti, a Ketofenem s obsahem ketoprofenu, podávaným intramuskulárně v dávce 3 mg/ kg.
Nicméně vzhledem k tomu, že farmakokinetické údaje umožnily optimalizaci dávkování (zajištění podobné expozice u obou přípravků), dospělo se k závěru, že souvztažnost existuje a umožňuje osvědčené používání Ketofenu aplikovat i na Dolovet.
Ačkoli rovnocennost nebyla formálně prokázána, oba přípravky v porovnání s placebem působí podobně s ohledem na celou řadu kritických parametrů, a to jak klinické, tak jiné povahy (hladiny tromboxanu B2 v plazmě).
Pokud uznáme, že souvztažnost existuje, pak by stávající klinické indikace Ketofenu, zdokumentované v literatuře, měly z velké části platit i pro Dolovet.
Například u generických aplikací se stanoví předklinická souvztažnost, která umožňuje extrapolaci na terénní podmínky.
Pro generické aplikace musí být bioekvivalence prokázána, kdežto pro dokumentace o přípravcích na základě osvědčeného používání lze souvztažnost stanovit o něco více hypoteticky.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Snížení pyrexie nebo horečky a úleva od zánětu se považují za důležitá klinická tvrzení, která by měla být zachována, jelikož byla dostatečně jasně prokázána.
Zvážením poskytnutých údajů a osvědčeného používání ketoprofenu dospěl výbor CVMP k názoru, že tvrzení o „ zmírnění zánětu a snížení horečky u jednotlivých zvířat “ lze považovat za opodstatněné.
Stanovisko výboru CVMP bylo přijato 9. listopadu 2006 a následné rozhodnutí výboru 17. dubna 2007.
-------------------------------------------------------------------------
EMEA/ 532160/ 2007 – Rev. 1- CS
2/ 2
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, SÍLA LÉČIVÉHO PŘÍPRAVKU, ŽIVOČIŠNÉ DRUHY, ZPŮSOBY PODÁNÍ A DRŽITEL ROZHODNUTÍ O REGISTRACI
1 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Smyšlený název přípravku
Léková forma
Síla
Živočišný druh
Frekvence a způsob podání
Doporučená dávka
Belgie, Česká republika, Dánsko, Španělsko, Finsko, Itálie, Lucembursko, Nizozemsko, Norsko, Polsko a Slovensko
Vetcare Ltd.
P. O. Box 99 24101 Salo Finsko
Dolovet vet Prášek 2, 4 g,
2, 4 g ketoprofenu na 1 sáček o obsahu 15 g prášku
Skot (dospělá zvířata o váze přibližně 600 kg)
Jeden sáček o obsahu 15 g jednou denně po dobu 1– 3 dnů.
Prášek by se měl smíchat s vodou, např. v lahvi za použití ½ litru vody, dobře promíchat a okamžitě podávat zvířeti perorální formou.
Jeden sáček o obsahu 15 g jednou denně po dobu 1– 3 dnů, což odpovídá 4 mg ketoprofenu na kg tělesné hmotnosti.
Rakousko a Maďarsko
dtto
Rifen 2, 4 g, dtto
dtto
dtto
dtto
dtto
2 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
3 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
Přípravek Dolovet vet 2, 4g, perorální prášek, je prášek dostupný v 15g sáčcích, přičemž každý sáček obsahuje 2, 4 g ketoprofenu.
„ Léčba horečky a zánětu u skotu ”.
Taková je rovněž indikace, o niž bylo zažádáno při zahájení postupu vzájemného uznávání (Mutual Recognition Procedure, MRP).
„ Léčba bolestivých potíží (kulhání, bolesti břicha) u jednotlivých kusů zvířat ”.
33 odst.
4 směrnice 2001/ 82/ ES, v platném znění, byla záležitost předložena Výboru pro veterinární léčivé přípravky (CVMP).
Důvodem tohoto kroku byla skutečnost, že příslušné vnitrostátní orgány Belgie a Norska se domnívaly, že tento léčivý přípravek by potenciálně mohl představovat závažné riziko pro zdraví zvířat, a to z důvodu nedostatečného prokázání jeho účinnosti v dokumentaci o přípravku.
33 odst.
4 směrnice 2001/ 82/ ES v platném znění.
Držitel rozhodnutí o registraci (MAH) byl požádán, aby zdůvodnil indikaci a dávkování projednávané v průběhu nedávného MRP.
Držitel rozhodnutí o registraci byl dále požádán, aby zdůvodnil spojitost údajů z farmakokinetických studií a studií potvrzujících správnost dávkování za účelem prokázání účinnosti.
Odpovědi byly agentuře EMEA předloženy dne 12. září 2006.
2.
Diskuse
Držitel rozhodnutí o registraci ve své odpovědi dále nerozvinul předklinický argument předložený již v rámci postupu vzájemného uznávání.
V rámci vyhodnocení účinnosti přípravku je však za stěžejní materiál považována studie potvrzující správnost dávkování předložená spolu s odpovědí s názvem „ Potvrzení dávkování perorálně užívaného ketoprofenu u mastitidy vyvolané endotoxinem u krav, studie 06- 131- LC, 7. srpna 2006 ”.
Tuto studii CMD( v) neměla k dispozici.
Experimentální zpracování studie napodobuje akutní toxickou mastitidu.
Čelenži infuzí endotoxinu Bacto E. coli 026: B6 lipopolysacharid B (LPS) do jednoho zadního struku bylo podrobeno 36 zdravých laktujících krav.
Léčba byla vedena dvě hodiny po čelenži a studijní skupiny byly následující: skupina A: fyziologický roztok, skupina B:
3 mg/ kg ketoprofenu intramuskulárně.
Byly sledovány všeobecné i lokální klinické příznaky, produkce mléka, množství somatických buněk, hodnoty tromboxanu B2 v mléce a v plazmě a sérové hladiny zinku, vápníku, hořčíku a mědi.
Po čelenži a léčbě byla rektální teplota, kontrakce bachoru a dechová frekvence výrazně vyšší v neléčené skupině než ve skupinách léčených.
Také velikost vemene, nízká produkce mléka a bolest se ukazovaly obecně výraznější v neléčené skupině.
Dojivost po čelenži klesla a zase stoupla u všech skupin a to v obdobných hodnotách.
Čelenže měla vliv i na množství somatických buněk, přičemž mezi jednotlivými skupinami byly jen malé rozdíly.
Pokud jde o dechovou frekvenci, rektální teplotu a kontrakce bachoru, v léčených skupinách bylo dosaženo evidentně lepších výsledků než ve skupině neléčené.
4 ovlivněna shodně ve všech skupinách).
Bolest v infikované čtvrti a zvětšení struku ukazují na přítomnost zánětu. Je pozoruhodné, že za těchto experimentálních podmínek byl vůbec zaznamenán rozdíl ve velikosti vemene v inokulované čtvrti..
Účinek na zmírnění otoku je obvykle vyhodnocován po uplynutí několika dnů, přičemž účinek NSAID lze v tomto případě považovat za omezený.
Byly měřeny hladiny tromboxanu v mléce i v plazmě.
Na rozdíl od injekčně podávaného ketoprofenu nebyly v případě přípravku Dolovet výsledky zjištěné u mléka tak „ jasné ” jako výsledky zjištěné u plazmy.
Ačkoli ne všechny účinky ketoprofenu lze připsat účinku tromboxanu (ketoprofen vykazuje také aktivitu lipooxygenázy), aktivita tromboxanu je citlivý parametr, a to nejen z hlediska hodnocení zánětu u tohoto experimentálního modelu, ale do jisté míry také pro umožnění extrapolace do terénních podmínek.
Statistická zpráva ukazuje, že počet použitých zvířat neumožňuje stanovit ekvivalenci (ani vyloučit podřadnost) mezi přípravkem Dolovet s obsahem ketoprofenu, podávaným perorálně v dávce 4 mg/ kg tělesné hmotnosti, a Ketofenem s obsahem ketoprofenu, podávaným intramuskulárně v dávce 3 mg/ kg.
Nicméně vzhledem k tomu, že farmakokinetické údaje umožnily optimalizaci dávkování (zajištění podobné expozice u obou přípravků), závěr je takový, že souvztažnost existuje a umožňuje osvědčené používání Ketofenu aplikovat i na Dolovet.
Ačkoli ekvivalence nebyla formálně prokázána, oba přípravky si při porovnání s placebem stojí podobně s ohledem na celou řadu kritických parametrů, a to jak klinické, tak jiné povahy (hodnoty tromboxanu B2 v plazmě).
Pokud akceptujeme, že souvztažnost existuje, pak by stávající klinické indikace Ketofenu, zdokumentované v literatuře, měly z velké části platit i pro Dolovet.
Například u generických aplikací se stanoví předklinická souvztažnost, která umožňuje extrapolaci na terénní podmínky.
Pro generické aplikace musí být bioekvivalence prokázána, kdežto pro dokumentace o přípravcích na základě osvědčeného používání lze souvztažnost stanovit o něco více hypoteticky.
Omezení indikací přípravku Dolovet pouze na ty, které byly testovány (léčba endotoxemické mastitidy), by nebylo správné.
3.
Závěr Snížení pyrexie nebo horečky a úleva od zánětu se považují za důležitá klinická tvrzení, která by měla být zachována, jelikož byla dostatečně jasně prokázána.
Po zvážení poskytnutých údajů a osvědčeného používání ketoprofenu dospěl výbor CVMP k názoru, že následující tvrzení lze považovat za opodstatněné:
Zmírnění zánětu a snížení horečky u jednotlivých zvířat.
5 PŘÍLOHA III SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6 SOUHRN ÚDAJŮ O PŘÍPRAVKU
7 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dolovet vet.
2, 4 g perorální prášek
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 sáček = 15 g prášku obsahuje:
Léčivá látka:
Ketoprofenum 2, 4 g
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální prášek.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat.
Skot (dospělý skot o hmotnosti cca 600 kg).
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a snížení horečky u jednotlivých zvířat.
4. 3 Kontraindikace
Nepoužívat u zvířat se známou přecitlivělostí na ketoprofen nebo jiná nesteroidní antiflogistika (NSAID).
Nepoužívat u zvířat s gastrointestinálními vředy nebo vážnou renální insuficiencí, poruchami koagulace nebo těžkou hypovolemií.
Zvláštní upozornění pro každý cílový druh
Nejsou známy.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Doporučená dávka a doba léčby nesmí být překročena.
Nepoužívat u zvířat, která zcela přestala přijímat potravu, protože to by mohlo vést k nedostatečné absorpci ketoprofenu.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na nesteroidní antiflogistika (NSAID) by se měli vyvarovat kontaktu s veterinárním léčivým přípravkem.
Po podání léčiva si umyjte ruce.
Náhodné pozření sáčku s 2, 4 g Dolovetu perorálního prášku (= 2400 mg ketoprofenu) může vést k závažné intoxikaci.
V těchto případech okamžitě kontaktujte praktického lékaře.
8 4. 6 Nežádoucí účinky (frekvence a závažnost)
Ketoprofen může způsobit nežádoucí účinky typické pro nesteroidní antiflogistika, jako je průjem, který je vyvolán podrážděním a ulcerací gastrointestinálního traktu.
4. 7 Použití v průběhu březosti a laktace
Nejsou známy žádné teratogenní ani embryotoxické účinky u laboratorních zvířat, kterým byla aplikována doporučená dávka ketoprofenu.
Tyto studie nebyly provedeny u skotu.
Byl- li ketoprofen podán bezprostředně před porodem, bylo u laboratorních zvířat pozorováno zpoždění indukce porodu.
Proto by se neměl přípravek podávat kravám těsně před porodem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná nesteroidní antiflogistika (NSAID) nesmí být podávána současně s Dolovetem a v průběhu 24 hod po podání poslední dávky, protože se léčivé látky mohou kompetitivně vázat na proteiny a tím vyvolat toxické účinky.
Současné použití glukokortikoidů může způsobit další nežádoucí účinky v GI- traktu.
Současné použití smyčkových diuretik (např. furosemidu) může snížit účinnost diuretika.
4. 9 Podávané množství a způsob podání
Jeden sáček 15 g 1 x denně po dobu 1 - 3 dnů, tj.
4 mg ketoprofenu/ kg ž. hm.
Prášek by měl být smíchán s vodou, např. v láhvi s ½ litrem vody, důkladně promíchán a okamžitě podán perorálně zvířeti.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Ketoprofen může způsobit nežádoucí účinky typické pro nesteroidní antiflogistika, jako je průjem, který je způsoben podrážděním a ulcerací gastrointestinálního traktu.
Neexistuje žádné specifické antidotum.
V případě předávkování by měla být poskytnuta symptomatická léčba.
4. 11 Ochranné lhůty
Maso:
1 den Mléko: Bez ochranných lhůt.
5.
FARMAKOLOGICKÉ VLASTNOSTI
ATC vet kód:
QM01AE03
5. 1 Farmakodynamické vlastnosti
Ketoprofen je nesteroidní antiflogistikum (NSAID) s protizánětlivým, antipyretickým a analgetickým účinkem.
Protizánětlivé působení ketoprofenu je založeno na inhibici enzymů cyklooxygenázy a lipooxygenázy.
Blokování enzymu cyklooxygenázy inhibuje tvorbu mediátorů zánětu PGE2 a PGI2.
Inhibice enzymu lipooxygenázy snižuje syntézu leukotrienů.
Ketoprofen inhibuje sekreci bradykininu, který je chemickým mediátorem bolesti a zánětu.
Bylo prokázáno, že ketoprofen stabilizuje lysozomální buněčné membrány.
Po ketoprofenu u hovězího dobytka byla prokázána inhibice tvorby tromboxanu B2 indukovaná intravenózně podaným endotoxinem E. coli.
5. 2 Farmakokinetické vlastnosti
Po podání doporučené dávky 4 mg/ kg ž. hm. ketoprofenu perorálně před zkrmením koncentrátu byla u hovězího dobytka dosažena maximální koncentrace ketoprofenu v plazmě (Cmax3, 9 µg/ ml) přibližně 9 po 2 hod.
Rozdíl mezi jednotlivými kravami činil 1 - 3 hod.
Poločas eliminace po perorálním podání byl přibližně 4, 5 hod.
Plazmatické koncentrace přesahující 0, 1 µg/ ml byly naměřeny 24 hod po podání léku.
Bylo prokázáno, že protizánětlivý účinek ve tkáních přetrvával i po snížení plazmatické koncentrace.
Biologická dostupnost po podání perorální dávky byla asi 76%.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Maltodextrin Sodná sůl karmelosy
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
3 roky.
6. 4.
Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchování
6. 5 Druh a složení vnitřního obalu
15 g hliníko- laminátový sáček, který je dále balen do kartónové krabice.
3 x 15 g.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, pokud je jich třeba
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Vetcare Oy, P. O.
Box 99, 24101 Salo, Finsko.
8.
Registrační číslo
9.
Datum registrace a prodloužení registrace
10.
Datum revize textu
10. 11. 2006
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
10 Neuplatňuje se
11 OZNAČENÍ NA OBALU
12 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
2, 4 g perorální prášek.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Ketoprofenum 2, 4 g, pomocné látky do 15 g.
3.
LÉKOVÁ FORMA
Perorální prášek.
4.
VELIKOST BALENÍ
3 x 15 g
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot (dospělý skot o hmotnosti cca 600 kg).
6.
INDIKACE
-
7.
ZPŮSOB A CESTA PODÁNÍ
Jeden sáček 15 g 1 x denně po dobu 1 - 3 dnů, tj.
4 mg ketoprofenu/ kg ž. hm.
8.
OCHRANNÁ LHŮTA
Maso:
1 den Mléko: Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, JSOU- LI NUTNÁ
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
13 EXP:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
-
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata < - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Vetcare Oy, P. O.
Box 99, 24101 Salo, Finsko
Výrobce odpovědný za uvolnění šarže:
Galena Oy, P. O. Box 1450, 70501 Kuopio, Finsko
16.
REGISTRAČNÍ ČÍSLO
XXXXX
17.
ČÍSLO ŠARŽE VÝROBCE
Blue box:
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
2, 4 g perorální prášek
2.
MNOŽSTVÍ LÉČIVÉ LÁTKY
Ketoprofenum 2, 4 g
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
15 g
4.
ZPŮSOB A CESTA PODÁNÍ
Jeden sáček 15 g 1 x denně po dobu 1 - 3 dnů, tj.
4 mg ketoprofenu/ kg ž. hm.
5.
OCHRANNÁ LHŮTA
Maso:
1 den Mléko: Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
ŠARŽE:
7.
DATUM EXSPIRACE
EXP:
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
(Skot).
15 PŘÍBALOVÁ INFORMACE
16 PŘÍBALOVÁ INFORMACE:
2, 4 g perorální prášek
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel registračního rozhodnutí:
Vetcare Oy, P. O. Box 99, 24101 Salo, Finsko.
Výrobce propouštějící šarže:
Oy Galena Ltd, P. O. Box 1450, 70501 Kuopio, Finsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
2, 4 g perorální prášek
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Ketoprofenum 2, 4 g, pomocné látky do 15 g.
4.
INDIKACE
Zmírnění zánětu a snížení horečky u jednotlivých zvířat.
5.
KONTRAINDIKACE
Nepoužívat u zvířat s gastrointestinálními vředy nebo vážnou renální insuficiencí, poruchami koagulace nebo těžkou hypovolemií.
Nepoužívat u zvířat se známou přecitlivělostí na ketoprofen nebo jiná nesteroidní antiflogistika (NSAID) (jako je aspirin nebo flunixin).
Jiná nesteroidní antiflogistika (NSAID) nesmí být podávána současně s Dolovetem a v průběhu 24 hod po podání poslední dávky, protože se léčivé látky mohou kompetitivně vázat na proteiny a tím vyvolat toxické účinky.
Současné použití smyčkových diuretik (např. furosemidu) může snížit účinnost diuretika.
6.
NEŽÁDOUCÍ ÚČINKY
Ketoprofen může způsobit nežádoucí účinky typické pro nesteroidní antiflogistika, jako je průjem, který je vyvolán podrážděním a ulcerací gastrointestinálního traktu.
Jestliže zaznamenáte jakékoliv nežádoucí účinky, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot (dospělý skot o hmotnosti cca 600 kg).
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA ZPŮSOB PODÁNÍ
Jeden sáček 15 g 1 x denně po dobu 1 - 3 dnů, tj.
4 mg ketoprofenu/ kg ž. hm.
Perorální podání.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Prášek by měl být smíchán s vodou, např. v láhvi s ½ litrem vody, důkladně promíchán a okamžitě podán perorálně zvířeti.
10.
OCHRANNÁ LHŮTA
Maso:
1 den.
Mléko: Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Nepoužívejte po uplynutí doby použitelnost uvedené na sáčku a krabičce.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pro uživatele:
Lidé se známou přecitlivělostí na nesteroidní antiflogistika (NSAID) by se měli vyvarovat kontaktu s veterinárním léčivým přípravkem.
Po podání léčiva si umyjte ruce.
Náhodné pozření sáčku s 2, 4 g Dolovetu perorálního prášku (= 2400 mg ketoprofenu) může vést k závažné intoxikaci.
V těchto případech okamžitě kontaktujte praktického lékaře.
Pro cílová zvířata:
Je- li ketoprofen podán bezprostředně před porodem, může způsobit zpoždění indukce porodu.
Proto by se neměl přípravek podávat kravám těsně před porodem.
Nepoužívat u zvířat, která zcela přestala přijímat potravu, protože to by mohlo vést k nedostatečné absorpci ketoprofenu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU
Všechen nepoužitý veterinární přípravek nebo odpadový materiál musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉHO INFORMACE
3. 8. 2005 (revize 10. 11. 2006)
15.
DALŠÍ INFORMACE
BIOPHARM, Výzkumný ústav biofarmacie a veterinárních léčiv, a. s., Pohoří – Chotouň 90, 254 49 Jílové u Prahy, ČR
19
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, SÍLA LÉČIVÉHO PŘÍPRAVKU, ŽIVOČIŠNÉ DRUHY, ZPŮSOBY PODÁNÍ A DRŽITEL ROZHODNUTÍ O REGISTRACI
1/ 21 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Smyšlený název přípravku
Léková forma
Síla
Cílový druh zvířat
Frekvence a cesta podání
Doporučená dávka
Belgie, Česká republika, Německo, Řecko, Španělsko, Francie, Itálie, Nizozemsko, Polsko, Portugalsko a Slovensko
Industrial Veterinaria, S. A.
DOXYPREX
Premix
100 mg/ g
Prasata (po odstavení)
V krmivu
10 mg/ kg tělesné hmotnosti
2/ 21 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
3/ 21 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
Doxyprex 100 mg premix je dostupný v 5kg, 20kg a 25kg termoizolovaných pytlích s obsahem 100 mg/ g doxycyklinové báze ve formě hyklátu.
Ve Španělsku byl přípravek registrován k léčbě respiračních onemocnění prasat způsobovaných bakteriemi Pasteurella multocida, Bordetella bronchiseptica a Mycoplasma hyopneumoniae.
Toto je též indikace, o níž bylo požádáno na začátku procesu vzájemného uznání (mutual recognition procedure, MRP).
Po diskusích, které proběhly v rámci CMD( v), byla navrhovaná indikace v průběhu MRP pozměněna takto:
„ K léčbě respiračních onemocnění prasat způsobovaných bakteriemi Pasteurella multocida, Bordetella bronchiseptica a Mycoplasma hyopneumoniae, citlivými na doxycyklin. ” Dne 30. května 2006 Německo uvědomilo Evropskou agenturu pro léčivé přípravky o tom, že CMD( v) nedosáhl ve věci tohoto léčivého přípravku shody.
33 odst.
4 směrnice 2001/ 82/ ES v upraveném znění byla záležitost předána Výboru pro veterinární léčivé přípravky (CVMP).
Důvodem byla skutečnost, že příslušný národní orgán v Německu usoudil, že tento veterinární léčivý přípravek by mohl představovat potenciální závažné riziko pro zdraví zvířat, jelikož jeho účinnost nebyla řádně doložena v rámci předložené dokumentace.
4 směrnice 2001/ 82/ ES v upraveném znění pro přípravek Doxyprex 100 mg premix.
Držitel rozhodnutí o registraci byl požádán, aby odůvodnil navrženou indikaci i dávkování, jež byly předmětem diskusí při nedávném MRP.
Držitel předložil svou odpověď Evropské agentuře pro léčivé přípravky dne 19. prosince 2006.
2.
Diskuse
V úvodu odpovědi žadatel zdůvodnil předložení žádosti na základě „ osvědčeného užívání ”.
Udal, že přípravky ve formě premixu na bázi doxycyklinu pro prasata s doporučenou dávkou 10 mg/ kg jednou denně po dobu 5 dnů jsou v rámci EU registrovány od roku 1985.
Krom toho jsou v rámci EU dostupné podobné přípravky určené k léčbě v délce trvání 8 až 10 dnů.
Příloha I směrnice 2001/ 82/ ES v upraveném znění směrnice 2004/ 28/ ES uvádí, že zkušenosti s jinými přípravky obsahujícími stejné složky, které jsou zaznamenané po uvedení na trh, jsou obzvláště důležité a žadatelé by na ně měli klást speciální důraz.
Výbor CVMP proto usoudil, že výše zmíněné zprávy příznivě potvrzují bezpečnost a účinnost doxycyklinu nejen obecně, ale také pro konkrétní finální preparát uvedený na trh ve Španělsku.
1.
Pivotní klinická studie Doxycyklinu 10% premix
Byl posuzován výběr pozitivních kontrolních přípravků a aplikovaný dávkovací režim:
Žadatel vysvětlil, že volba pozitivních kontrol v rámci pivotní terénní studie nebyla vedena cílem porovnávat jejich přípravek s nějakým jiným přípravkem, který byl používán pro stejný dávkovací režim v rámci Společenství po dobu nejméně 10 let.
Dané dvě pozitivní kontroly byly zvoleny proto, že v té době nebyly ve Španělsku dostupné žádné referenční přípravky ve formě premixu na bázi doxycyklinu.
Tyto pozitivní kontrolní přípravky byly zvoleny na základě skutečnosti, že šlo o medikované premixy určené k použití u prasat, a obsahovaly jednu účinnou látku, která měla celou škálu účinků, včetně účinku proti organismům, jež způsobují navrhované indikace.
Žadatel osvětlil volbu dávkování.
4/ 21 Ačkoli volba pozitivních kontrolních přípravků by při hodnocení dle aktuálních norem nebyla přijatelná, výbor CVMP došel k závěru, že žadatel svůj postup zdůvodnil tím, že v dané době nebyly dostupné registrované premixy na bázi doxycyklinu pro navrhované indikace.
Žadatel měl tedy oprávněný důvod zvolit tyto přípravky jako pozitivní kontroly.
Navíc byla použita negativní kontrola.
Za předpokladu vhodné statistické analýzy může studie takovéhoto rozvržení poskytnout závěr, že aktuální konečný preparát prokázal terénní účinnost při porovnání s negativní kontrolní skupinou a poskytl přinejmenším stejně dobré výsledky jako přípravek TM550 (oxytetracyklin).
Podle všeho nebyly předloženy žádné studie na potvrzení dávky kromě výše uvedené studie, a proto je důležité, aby přeložené reference poskytly dostatečně zásadní důkazy o terénní účinnosti přípravku.
Ve své odpovědi pro výbor CVMP žadatel neprobíral ani neodůvodňoval použití dvou dávek (200 ppm a 300 ppm) Doxyprexu, aplikovaných v rámci klinické studie.
Během MRP však žadatel objasnil, že rozdílné míry obsahu doxycyklinu v krmivu, použité v rámci klinické studie, měly zohlednit proměnlivost situace v terénu s ohledem na hmotnost prasat a spotřebu krmiva.
Hlavním cílem bylo pokusit se zajistit příjem navrhované dávky 10 mg/ kg tělesné hmotnosti.
Je pozorováno, že během prvních dnů léčby se k doporučené dávce nejvíce přiblížilo aplikací 300 ppm, zatímco při nárůstu spotřeby krmiva byla doporučená dávka dosažena již při 200 ppm.
Toto zdůvodnění bylo posouzeno jako přijatelné, ale oddíl SPC věnovaný dávkování by měl být upraven tak, aby lépe odrážel použití v té podobě, v jaké bylo navrženo a zdokumentováno žadatelem.
Menší důraz by měl být kladen na standardní obsah 250 ppm., vztahující se k „ normální ” spotřebě krmiva.
Mělo by se také doplnit, že míra obsahu premixu v krmivu by měla vycházet z průměrné spotřeby krmiva v době zahájení léčby.
Pokyny CVMP/ 627/ 01 a zásady správné klinické praxe uvádějí, že odpověď na léčbu musí vycházet z klinických a mikrobiologických kritérií, kdykoliv je to možné.
Nedostatek důkazu bakteriologického přeléčení by měl být zdůvodněn a může ovlivnit znění indikace.
Žadatel předložil vědeckou zprávu o komplexu respiračních onemocnění prasat (Porcine Respiratory Disease Komplex, PRDC) a poukázal na skutečnost, že výše uvedené pokyny neplatily v době realizace studie ani v době úvodního předložení dokumentace španělským úřadům.
V pivotní klinické studii byly nemocným prasatům jasně prokázány bakterie P. multocida a B. bronchiseptica, nicméně po ukončení léčby nebyl proveden odběr a hodnocení vzorků k prokázání bakteriologického přeléčení.
Absenci bakteriologického prokázání přítomnosti M. hyopneumoniae žadatel zdůvodňuje tím, že tuto bakterii bylo v dané době obtížné izolovat.
Její přítomnost proto byla pouze předpokládána.
Žadatel poskytl důkazy účinnosti účinné látky doxycyklinu proti M. hyopneumoniae u prasat z publikované literatury a z MIC studií.
Tyto tvoří veškeré reference poskytnuté spolu s původní předloženou dokumentací.
Zemědělská zařízení byla zvolena tehdy, pokud nejméně 20% chovaných prasat vykazovalo klinické známky respiračního onemocnění.
Sledované skupiny prasat všechny vykazovaly klinické známky onemocnění.
Hodnocené klinické parametry byly „ doba do klinického vyléčení ” a „ celkové klinické vyléčení ”.
Byly hodnoceny relapsy.
V praktické situaci je premix obvykle podáván prasatům vykazujícím klinické známky onemocnění i nedotčeným prasatům, proto je tato účinná látka určena ke kontrole klinických známek onemocnění.
Účinnost proti M.
Hyopneumoniae nebyla prokázána v rámci terénní studie, jelikož přítomnost této bakterie nebyla prokázána.
Z těchto důvodů je jako vhodné navrhováno následující znění indikace:
„ K léčbě a prevenci respiračních onemocnění prasat, způsobovaných bakteriemi Pasteurella multocida a Bordetella bronchiseptica citlivými na doxycyklin, pokud toto onemocnění bylo diagnostikováno v rámci stáda. “
5/ 21 Výbor se shodl na tom, že veškerá doporučení týkající se rozumného používání by měla být součástí bodu 4. 5.
Z důvodu variability citlivosti bakterií na doxycyklin by použití přípravku mělo vycházet z bakteriologického posouzení vzorků a testování citlivosti nebo zkušeností v daném zemědělském zařízení z nedávné doby.
Měly by se upravit farmakokinetické údaje v SPC a měl by být vložen původ MIC hodnot obsažených v této části.
Žadatel poskytl kompletní diskusi statistických analýz provedených pro pivotní studii.
Během postupu vzájemného uznání bylo toto statistické hodnocení zpochybněno a shledáno nevhodným.
Proto žadatel provedl jiné statistické zhodnocení s použitím původní databáze.
Žadatel měl pocit, že toto bylo více přizpůsobeno směrnici EMEA/ CVMP/ 816/ 00 a poskytlo větší klinickou významnost.
Nově byl definován primární sledovaný cílový parametr, a to doba do klinického vyléčení, tj. doba do absence klinických příznaků onemocnění.
Nově byly definovány sekundární sledované cílové parametry: procento klinicky vyléčených po 7 dnech léčby, míra relapsů a úmrtnosti.
Globální hodnocení byla oprávněna, jelikož jsou součástí statistických pokynů.
Pokud jde o dobu do klinického vyléčení, ve skupinách léčených přípravkem Doxyprex v dávkách 200 ppm a 300 ppm došlo k vyléčení po 3, 2 a 3, 33 dnů v uvedeném pořadí oproti 8, 2 dnů u skupiny léčené přípravkem TM550, 11, 75 dnů u skupiny léčené přípravkem Stabox a 13, 67 dnů u kontrolní skupiny.
V rámci analýzy two- by- two došlo v obou skupinách léčených přípravkem Doxyprex k rychlejšímu vyléčení než u negativní kontroly a pozitivních kontrolních skupin.
Doba do klinického vyléčení byla považována za primární sledovaný cíl.
Výbor CVMP dospěl k závěru, že dle „ aktuálních ” požadavků správné klinické praxe vykazuje tato pivotní studie mnoho nedostatků.
Na tom se shodl německý příslušný národní orgán (BVL) i odborný posudek.
Nicméně studie byla provedena i posouzena ještě před těmito požadavky a žadatel se pokusil o mnoho doplňujících analýz původních údajů a různé nedostatky uvedl na pravou míru.
Ačkoli při povrchním pohledu se jednotlivé počty zahrnutých prasat jeví malé, žadatel tento fakt zdůvodnil, neboť vzhledem k velkým rozdílům ve výsledcích mezi přípravkem Doxyprex a kontrolními skupinami i takto malý počet zvířat umožňuje dosáhnout 80% věrohodnosti.
Proto by měl být považován za přijatelný.
V porovnání s negativní kontrolou všechny výsledky ukazují na jasné zlepšení stavu zvířat léčených přípravkem Doxyprex, a to bez relapsů či úmrtí.
Souhrnem lze říci, že žadatel skutečně provedl velký počet analýz vycházejících z původních údajů a tyto se jeví provedeny řádným způsobem.
Nedostatky pivotní klinické studie, prokazující účinnost přípravku při léčbě P. multocida a B. bronchiseptica byly vykompenzovány diskusí o údajích zjištěných v terénu, jež byly obsaženy v poskytnuté referenční literatuře.
Žadatel prostřednictvím těchto referencí prokázal, že přípravek splňuje kritéria pro podání žádosti na základě osvědčeného používání.
Závěrem žadatel zdůvodnil žádost postavenou na osvědčeném používání účinné látky doxycyklinu.
Předložené reference podpořily farmakodynamické vlastnosti včetně MIC údajů (starší než 5 let) a farmakokinetické vlastnosti účinné látky doxycyklinu.
Dále byla poskytnuta farmakokinetická studie, která používá finální formuli, a aktuálnější (2001) MIC údaje pro respirační patogeny izolované u prasat ve Španělsku.
Žadatel na podporu bezpečnosti přípravku předložil toleranční studii pro cílový druh zvířat a údaje týkající se farmakovigilance, získané po uvedení přípravku na trh.
O rezistenci náležitým způsobem pojednala literatura.
Žadatel provedl pivotní kontrolovanou, randomizovanou, dvoucentrickou terénní studii s využitím finální formule k prokázání účinnosti přípravku u respiračních onemocnění způsobovaných P. multocida a B. bronchiseptica.
Předložené zkušenosti z období po uvedení přípravku na trh zahrnují:
Na základě
6/ 21 všech těchto informací nelze identifikovat potenciální závažné riziko s ohledem na bezpečnost a účinnost přípravku Doxyprex či léčbu a kontrolu klinických příznaků respiračních onemocnění prasat způsobovaných P. multocida a B. bronchiseptica.
2.
Druhá klinická studie „ Účinnost doxycyklinu přidávaného do krmiva s ohledem na kontrolu pneumonie způsobované bakteriemi P. multocida a Mycoplasma hyopneumoniae ”
V rámci této studie podle všeho nebyly prezentovány žádné studie pro potvrzení dávky, a proto bylo důležité, aby poskytnuté reference podstatným způsobem potvrzovaly terénní účinnost přípravku.
Pulmodox je indikován k prevenci klinického respiračního onemocnění, nikoli k léčbě.
Při prokazování toho, že přípravek Doxyprex vykazuje podobnou biodostupnost jako přípravek Pulmodox 5% Premix, se žadatel odkazoval na informace z SPC a webových stránek hevra. org.
Bylo poukázáno na to, že navzdory mírným rozdílnostem v dávkování jsou průměrné i maximální plazmové koncentrace v ustáleném stavu podobné.
Nicméně existují rozdíly v doporučené dávce (12, 5 mg/ kg/ den versus 10 mg/ kg/ den) a době trvání léčby (8 versus 7 dnů).
Na základě těchto informací se výbor CVMP shodl na tom, že poskytnuté reference nejsou vhodné coby pivotní důkazy klinické účinnosti přípravku Doxyprex proti M. Hyopneumoniae při navrhované indikaci a dávkovacím režimu.
3.
Závěr a doporučení Výbor CVMP doporučuje udělit rozhodnutí o registraci přípravku Doxyprex 100 mg/ g Premix určeného k přípravě medikovaného krmiva pro prasata s následně navrženou indikací, jelikož byla předložena pozitivní analýza poměru přínosů a rizik a nebylo zjištěno žádné potenciální závažné riziko.
„ K léčbě a prevenci respiračních onemocnění prasat, způsobovaných bakteriemi Pasteurella multocida a Bordetella bronchiseptica citlivými na doxycyklin, pokud onemocnění bylo diagnostikováno v rámci stáda. ” U M. hyopneumoniae nebylo možno provést analýzu přínosů a rizik z důvodu nedostatku pivotních důkazů klinické účinnosti, a proto výbor doporučuje vyloučit tento patogen z indikací.
7/ 21 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 21 SOUHRN ÚDAJŮ O PŘÍPRAVKU
9/ 21 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Doxyprex 100 mg/ g Premix
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Obsah v 1 gramu:
Léčivá látka:
100 mg báze doxycykliny ve formě hyklátu
Excipiens:
Úplný seznam pomocných látek naleznete v části 6. 1.
3.
LÉKOVÁ FORMA
Doxyprex je vyráběn ve formě žlutých granulí.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata (po odstavu)
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba a prevence respiračních onemocnění prasat způsobená bakteriemi Pasteurella multocida a Bordetella bronchiseptica, které jsou citlivé na doxycyklin, pokud byla stanovena přítomnost choroby ve stádu.
4. 3 Kontraindikace
Nepodávejte zvířatům s hypersenzitivitou na tetracykliny.
Nepodávejte zvířatům s poruchou jater.
4. 4 Zvláštní upozornění
Příjem medikovaného krmiva zvířaty může být změněn důsledkem onemocnění.
V případě nedostatečného příjmu krmiva by měla být zvířata léčena parenterálně.
4. 5 Zvláštní opatření pro použití
Také by měla být brána v úvahu oficiální a místní pravidla antimikrobiální terapie.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Nepracujte s přípravkem v případě hypersenzitivity na tetracykliny.
10/ 21 Manipulujte s přípravkem opatrně tak, aby nedošlo ke kontaktu během jeho míchání do krmiva nebo během podávání medikovaného krmiva zvířatům.
Zabraňte šíření prachu během míchání prostředku do krmiva.
Používejte masku proti prachu (v souladu s normou EN140FFP1), rukavice, pracovní kombinézu a schválené bezpečnostní brýle.
Zabraňte přímému kontaktu s pokožkou a očima.
V případě kontaktu omyjte dostatečným množstvím vody.
Během manipulace s prostředkem nekuřte, nejezte a nepijte.
Pokud se po vystavení účinkům prostředku objeví příznaky jako například vyrážka, vyhledejte lékařskou pomoc a ukažte tato upozornění.
Zánět tváře, rtů a očí nebo dýchací potíže patří k vážnějším příznakům a vyžadují okamžitou lékařskou pomoc.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Jako u všech tetracyklinů může dojít k alergickým reakcím nebo k výskytu citlivosti na světlo.
Při dlouhodobém podávání léku může dojít k zažívacím potížím způsobeným střevní dysbiózou.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Použití přípravku není doporučováno u zvířat v době březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Může dojít ke snížení absorpce doxycyklinu v případě vysokého obsahu Ca, Fe, Mg nebo Al ve stravě.
Nepodávat spolu s kyselinovzdornými přípravky, kaolínem a přípravky ze železa.
Nepodávejte spolu s baktericidními antibiotiky, jako jsou beta- laktamy.
4. 9 Podávané množství a způsob podání
Podává se v krmivu.
Doporučená dávka je 10 mg doxycyklinu / kg živé hmotnosti/ den (ekvivalentní 1 g přípravku Doxyprex/ 10 kg tělesné hmotnosti) v průběhu 7 po sobě jdoucích dní.
Pro prasata s denní spotřebou 40 g krmiva/ kg živé hmotnosti. / den je určena dávka 250 mg doxycyklinu na kg krmiva, což odpovídá dávce zamíchání 2, 5 kg/ T.
Příjem krmiva závisí na klinickém stavu zvířete.
Pro získání správné dávky musí být stanovena koncentrace antimikrobiální látky v závislosti na denní spotřebě krmiva na začátku léčby.
Následující vzorec může být použit na výpočet dávky:
1 mg Doxyprex/ kg krmiva = 10 mg doxycyklinu/ kg živé hmotnosti x 10 x tělesná hmotnost (kg) / denní příjem krmiva (kg)
Pokyny pro míchání:
Premix je určen pouze pro přidání do granulovaných medikovaných krmiv.
Následující kompletní krmiva pro prasata mohou být použita pro výrobu medikovaných krmiv:
Začáteční krmivo selat I (kompletní krmivo pro přibližnou tělesnou hmotnost až do 20 kg) Začáteční krmivo selat II (kompletní krmivo pro přibližnou tělesnou hmotnost až do 35 kg) Kompletní krmivo pro vykrmovaná prasata pro přibližnou tělesnou hmotnost až do 50 kg.
Kompletní krmivo pro vykrmovaná prasata o tělesné hmotnosti přibližně 50 kg.
Kompletní krmivo pro vykrmovaná prasata o tělesné hmotnosti přibližně 35 kg.
11/ 21 a dobře promíchán.
Medikované krmivo může být pak granulováno.
Peletizační podmínky zahrnují předběžnou přípravu ingrediencí parou o teplotě 55 – 65 ºC a vlhkostí 10%.
Před granulací by neměla mouka dosáhnout teploty vyšší než 55 ºC.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Nebyly pozorovány žádné příznaky intolerance na přípravek v průběhu výzkumu, kdy bylo podáváno medikované krmivo s 600 částmi na milion (2, 4 násobek doporučené dávky) zvířatům o hmotnosti od 20 do 30 kg po dobu dvakrát delší, než je doporučeno.
4. 11 Ochranné lhůty
Maso a vnitřnosti:
7 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antibakteriální léky pro systémové použití.
Tetracykliny, ATCvet kód:
QJ01AA02.
5. 1 Farmakodynamické vlastnosti
Doxycyklin je širokospektrý antibakteriální přípravek s bakteriostatickým účinkem, který inhibuje bakteriální syntézu proteinů u citlivých druhů.
Blokuje navázání aminoacylu - tRNA (transferová RNA) na řetězec mRNA a ribosomy tak, že zabraňuje připojení nových aminokyselin k rostoucí peptidové vazbě a tím inhibuje syntézu proteinů.
Vykazuje aktivitu proti:
Pasteurella multocida a Bordetella bronchiseptica
„ Ve Španělsku byla během roku 2001 zjištěna citlivost in vitro na doxycyklin u prasat proti Pasteurella multocida a Bordetella bronchiseptica, přičemž vykázané hodnoty MIC90 byly 0, 795 µg/ ml a 0, 053 µg/ ml. “
Podle normy Vědeckých a laboratorních předpisů (CLSI) jsou za citlivé na doxycyklin považovány organismy, kromě streptokoků, vykazující hodnotu MIC ≤ 4 µg/ ml, za středně citlivé s hodnotou 8 µg/ ml a rezistentní při hodnotě MIC ≥16 µg/ ml.
Existují nejméně dva mechanismy resistence vůči tetracyklinům.
Nejvýznamnější mechanismus spočívá ve snížení buněčné akumulace farmaka.
To je způsobeno buď vznikem procesu eliminace antibakteriální látky prostřednictvím pumpování nebo změnou v systému transportu směrem k vnější vrstvě buňky, kdy je v závislosti na energii omezeno zachycení tetracyklinu.
Změnu v systému transportu způsobují inducibilní proteiny, které jsou zakódovány v plasmidech a transpozonech.
Druhý mechanismus se projevuje snížením afinity ribosomu pomocí komplexu tetracyklin- Mg2+ způsobené mutacemi chromozomu.
Zkřížená rezistence se často vyskytuje u různých tetracyklinů.
5. 2 Farmakokinetické údaje
Po orálním a intramuskulárním podání je prokázána vysoká absorpce.
Při orální aplikaci byly u většiny druhů prokázány hodnoty nad 70%.
12/ 21 Doxycyklin se snadno šíří do celého organismu a to díky svým fyzikálně- chemickým vlastnostem, protože je vysoce liposolubilní.
Dostane se jak do tkání s dobrým prokrvením tak do periferních.
Soustřeďuje se v játrech, ledvinách, kostech a ve střevech.
V posledním případě je to následkem toho, že vykazuje enterohepatický oběh.
V plících vždy dosahuje vyšší koncentrace než v plazmě.
Byly zjištěny terapeutické koncentrace v přední vodě komorové, v myokardu, v reprodukčních tkáních, v mozku a v mléčných žlázách.
Vazba na plasmatické proteiny je 90- 92%.
40% farmaka je metabolizováno a vyloučeno především stolicí (přes žluč a střeva), ve většině případů ve formě mikrobiologicky neaktivních konjugátů.
Prasata (po odstavu) Orální biologická dostupnost doxycyklinu se pohybuje mezi 50- 60%.
Po absorbci se dosti velké procento léku (93%) váže na plasmatické proteiny.
Díky svým lipofilním vlastnostem se doxycyklin snadno šíří do tkání zvířat, přičemž vykazuje distribuční objem 0. 53 l/ kg.
Jeho jaterní metabolismus je nepatrný, i když vykazuje stopy metabolitu v oblasti ledvin.
Vylučování probíhá prostřednictvím střevní sliznice a v menším měřítku dochází k vylučování žlučí s výslednou hodnotou plasmatické clearance 1. 7 ml/ min/ kg.
Po jedné dávce byla Cmax 1, 70 µg/ ml s Tmax 6 hodin.
Podávání přípravku v souladu s navrženým dávkováním vede k dosažení maximální koncentraci v plazmě 2, 0 ± 0, 4 µg/ ml ve vyrovnaném stavu.
Po ukončení medikace je průměrná životnost konečné fáze 6 hodin.
Vylučování probíhá především prostřednictvím tenkého střeva, což je oproti ostatním tetracyklinům výhodnější, protože nedochází k akumulaci v organismu, když je omezena funkce ledvin, jelikož vylučování ve většině případů neprobíhá touto cestou.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tekutý sorbitol, nekrystalizující Tekutý parafín Pšeničná mouka (deklarováno na označení na obalu jako nosič)
6. 2 Inkompatibility
Nepodávat s oxidačními látkami.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v balení pro prodej:
3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
3 měsíce Doba použitelnosti po přidání do peletizovaného krmiva:
3 měsíce Po prvním otevření uchovávejte obal pevně uzavřený.
Skladujte na suchém místě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30ºC.
6. 5 Druh a složení vnitřního obalu
Balení 1 kg, 5 kg, 20 kg a 25 kg.
Tato vrstva je ve styku s přípravkem.
U balení 5 kg, 20 kg a 25 kg obsahuje obalový materiál navíc prostřední vrstvu z nylonu.
Vaky jsou uzavřeny tepelným svařováním.
Ne všechny velikosti balení mohou být dostupné na trhu.
13/ 21 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Industrial Veterinaria, S. A.
Esmeralda, 19 E- 08950 Esplugues de Llobregat (Barcelona), Španělsko Tel.: +34 934 706 270 Fax: +34 933 727 556 e- mail: invesa@ invesagroup. com
8.
REGISTRAČNÍ ČÍSLO( A) / ČÍSLO PROTOKOLU VZÁJEMNÉHO UZNÁNÍ
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
04/ 02/ 2004
10.
DATUM REVIZE TEXTU
(< DD/ MM/ RRRR >)
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ Neuplatňuje se.
14/ 21 OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15/ 21 PŘÍBALOVÁ INFORMACE
Doxyprex 100 mg/ g Premix
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Industrial Veterinaria, S. A.
Esmeralda, 19 E- 08950 Esplugues de Llobregat (Barcelona) Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Doxyprex 100 mg/ g Premix
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Doxyprex je vyráběn jako žluté granule obsahující 100 mg doxycyklinové báze ve formě hyklátu v gramu produktu.
Pšeničná mouka je využita jako nosič.
4.
INDIKACE
Léčba a prevence respiračních onemocnění prasat způsobená bakteriemi Pasteurella multocida a Bordetella bronchiseptica, které jsou citlivé na doxycyklin, pokud byla stanovena přítomnost choroby ve stádu.
5.
KONTRAINDIKACE
Nepodávejte zvířatům s hypersenzitivitou na tetracykliny.
Nepodávejte zvířatům s poruchou jater.
6.
NEŽÁDOUCÍ ÚČINKY
Jako u všech tetracyklinů může dojít k alergickým reakcím nebo k výskytu citlivosti na světlo.
Při dlouhodobém podávání léku může dojít k zažívacím potížím způsobeným střevní dysbiózou.
Jestliže zaznamenáte jakékoliv nežádoucí účinky nebo jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, Vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (po odstavu)
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Podává se v krmivu.
Doporučená dávka je 10 mg doxycyklinu / kg živé hmotnosti/ den (ekvivalentní 1 g přípravku Doxyprex/ 10 kg tělesné hmotnosti) v průběhu 7 po sobě jdoucích dní.
Pro prasata s denní spotřebou 40 g krmiva/ kg živé hmotnosti. / den je určena dávka 250 mg doxycyklinu na kg krmiva, což odpovídá dávce zamíchání 2, 5 kg/ T.
16/ 21 Příjem krmiva závisí na klinickém stavu zvířete.
Pro získání správné dávky musí být stanovena koncentrace antimikrobiální látky v závislosti na denní spotřebě krmiva na začátku léčby.
Následující vzorec může být použit na výpočet dávky:
1 mg Doxyprex/ kg krmiva = 10 mg doxycyklinu/ kg živé hmotnosti x 10 x tělesná hmotnost (kg) / denní příjem krmiva (kg)
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pokyny pro míchání:
Premix je určen pouze pro přidání do granulovaných medikovaných krmiv.
Následující kompletní krmiva pro prasata mohou být použita pro výrobu medikovaných krmiv.
Začáteční krmivo selat I (kompletní krmivo pro přibližnou tělesnou hmotnost až do 20 kg) Začáteční krmivo selat II (kompletní krmivo pro přibližnou tělesnou hmotnost až do 35 kg) Kompletní krmivo pro vykrmovaná prasata pro přibližnou tělesnou hmotnost až do 50 kg.
Kompletní krmivo pro vykrmovaná prasata o tělesné hmotnosti přibližně 50 kg.
Kompletní krmivo pro vykrmovaná prasata o tělesné hmotnosti přibližně 35 kg.
Doporučuje se, aby jeden díl přípravku Doxyprex byl nejprve smíchán s jedním dílem krmiva a pak až se zbytkem krmiva a dobře promíchán.
Medikované krmivo může být pak granulováno.
Peletizační podmínky zahrnují předběžnou přípravu ingrediencí parou o teplotě 55 – 65 ºC a vlhkostí 10%.
Před granulací by neměla mouka dosáhnout teploty vyšší než 55 ºC.
10.
OCHRANNÁ LHŮTA
Maso a vnitřnosti:
7 dnů.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 30˚C Po prvním otevření uchovávejte v dobře uzavřeném obalu.
Uchovávejte v suchu.
EXP {měsíc/ rok} Nepoužívejte po uplynutí doby použitelnosti.
Doba použitelnosti po prvním otevření vnitřního obalu:
3 měsíce Doba použitelnosti po přidání do peletizovaného krmiva:
3 měsíce
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vzhledem k variabilitě citlivosti bakterie na doxycyklin by mělo být použití produktu založeno na odběru bakteriologických vzorků a testování citlivosti nebo na posledních zkušenostech z farmy.
Může dojít ke snížení absorpce doxycyklinu v případě vysokého obsahu Ca, Fe, Mg nebo Al ve stravě.
Nepodávat spolu s kyselinovzdornými přípravky, kaolínem a přípravky ze železa.
Nepodávejte spolu s baktericidními antibiotiky, jako jsou beta- laktamy.
Nepodávejte s oxidujícími látkami.
17/ 21 Příjem medikovaného krmiva zvířaty může být změněn důsledkem onemocnění.
V případě nedostatečného příjmu krmiva by měla být zvířata léčena parenterálně..
Nepracujte s přípravkem v případě hypersenzitivity na tetracykliny.
Manipulujte s přípravkem opatrně tak, aby nedošlo ke kontaktu během jeho míchání do krmiva nebo během podávání medikovaného krmiva zvířatům.
Zabraňte přímému kontaktu s pokožkou a očima.
V případě kontaktu omyjte dostatečným množstvím vody.
Během manipulace s prostředkem nekuřte, nejezte a nepijte.
Zabraňte šíření prachu během míchání prostředku do krmiva.
Používejte masku proti prachu (v souladu s normou EN140FFP1), rukavice, pracovní kombinézu a schválené bezpečnostní brýle.
Pokud se po vystavení účinkům prostředku objeví příznaky jako například vyrážka, vyhledejte lékařskou pomoc a ukažte tato upozornění.
Zánět tváře, rtů a očí nebo dýchací potíže patří k vážnějším příznakům a vyžadují okamžitou lékařskou pomoc.
Nedoporučuje se používat u březích zvířat a v období laktace.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
{< DD/ MM/ RRRR >}
15.
DALŠÍ INFORMACE
Dodává se jen na veterinární předpis.
VELIKOST BALENÍ 1 kg 5 kg 20 kg 25 kg
18/ 21 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Doxyprex 100 mg/ g Premix
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Doxyprex je vyráběn jako žluté granule obsahující 100 mg doxycyklinové báze ve formě hyklátu v gramu produktu.
Pšeničná mouka je využita jako nosič.
3.
LÉKOVÁ FORMA
Premix pro medikaci krmiva.
4.
VELIKOST BALENÍ
1 kg 5 kg 20 kg 25 kg
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (po odstavu)
6.
INDIKACE
Léčba a prevence respiračních onemocnění prasat způsobená bakteriemi Pasteurella multocida a Bordetella bronchiseptica, které jsou citlivé na doxycyklin, pokud byla stanovena přítomnost choroby ve stádu.
7.
ZPŮSOB A CESTA( Y) PODÁNÍ
Podává se v krmivu.
8.
OCHRANNÁ LHŮTA
Maso a vnitřnosti:
7 dnů
19/ 21 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Také by měla být brána v úvahu oficiální a místní pravidla antimikrobiální terapie.
Může dojít ke snížení absorpce doxycyklinu v případě vysokého obsahu Ca, Fe, Mg nebo Al ve stravě.
Nepodávat spolu s kyselinovzdornými přípravky, kaolínem a přípravky ze železa.
Nepodávejte spolu s baktericidními antibiotiky, jako jsou beta- laktamy.
Nepodávejte s oxidujícími látkami.
Příjem medikovaného krmiva zvířaty může být změněn důsledkem onemocnění.
V případě nedostatečného příjmu krmiva by měla být zvířata léčena parenterálně.
Nepracujte s přípravkem v případě hypersenzitivity na tetracykliny.
Manipulujte s přípravkem opatrně tak, aby nedošlo ke kontaktu během jeho míchání do krmiva nebo během podávání medikovaného krmiva zvířatům.
Zabraňte přímému kontaktu s pokožkou a očima.
V případě kontaktu omyjte dostatečným množstvím vody.
Během manipulace s prostředkem nekuřte, nejezte a nepijte.
Zabraňte šíření prachu během míchání prostředku do krmiva.
Používejte masku proti prachu (v souladu s normou EN140FFP1), rukavice, pracovní kombinézu a schválené bezpečnostní brýle.
Pokud se po vystavení účinkům prostředku objeví příznaky jako například vyrážka, vyhledejte lékařskou pomoc a ukažte tato upozornění.
Zánět tváře, rtů a očí nebo dýchací potíže patří k vážnějším příznakům a vyžadují okamžitou lékařskou pomoc.
Nedoporučuje se používat u březích zvířat a v období laktace.
10.
DATUM EXSPIRACE
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 30˚C Po prvním otevření uchovávejte v dobře uzavřeném obalu.
Uchovávejte v suchu.
EXP {měsíc/ rok} Nepoužívejte po uplynutí doby použitelnosti.
Doba použitelnosti po prvním otevření vnitřního obalu:
3 měsíce Doba použitelnosti po přidání do peletizovaného krmiva:
3 měsíce
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku, musí být likvidován podle místních právních předpisů.
20/ 21 13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, pokud je jich třeba
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Industrial Veterinaria, S. A.
Esmeralda, 19 E- 08950 Esplugues de Llobregat (Barcelona), Španělsko
16.
REGISTRAČNÍ ČÍSLO( A)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže: {číslo}
21/ 21
European Medicines Agency Veterinary Medicines and Inspections
Londýn červen 2008 EMEA/ 532206/ 2007 – Rev. 1
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
33 ODST.
4 TÝKAJÍCÍ SE PŘÍPRAVKU DOXYPREX 100 mg PREMIX
PODKLADOVÉ INFORMACE
Přípravek Doxyprex 100 mg Premix je dostupný v 5kg, 20kg a 25kg pytlích s obsahem 100 mg/ g doxycyklinové báze ve formě hyklátu.
Přípravek je registrován k léčbě respiračních onemocnění prasat způsobených bakteriemi Pasteurella multocida, Bordetella bronchiseptica a Mycoplasma hyopneumoniae.
V prosinci 2005 byl zahájen postup vzájemného uznávání, do kterého bylo zapojeno Španělsko jako referenční členský stát a deset dalších dotčených členských států.
Německo vyjádřilo nesouhlas s udělením rozhodnutí o registraci a záležitost byla předána k přezkoumání koordinační skupině pro vzájemné uznávání a decentralizované postupy (CMD( v)) a následně Výboru pro veterinární léčivé přípravky (CVMP).
Německo se domnívalo, že tento přípravek by mohl představovat potenciálně závažné riziko pro zdraví zvířat, jelikož jeho účinnost nebyla dostatečně doložena.
33 odst.
4 směrnice 2001/ 82/ ES v platném znění.
Držitel rozhodnutí o registraci byl požádán, aby doložil účinnost přípravku.
Žadatel zdůvodnil předložení žádosti na základě „ dobře zavedeného použití “.
Udal, že přípravky ve formě premixu na bázi doxycyklinu pro prasata s doporučenou dávkou 10 mg/ kg jednou denně po dobu 5 dnů jsou v rámci EU registrovány od roku 1985.
Kromě toho jsou v rámci EU dostupné podobné přípravky určené k léčbě trvající 8 až 10 dnů.
Příloha I směrnice 2001/ 82/ ES ve znění směrnice 2004/ 28/ ES uvádí, že zkušenosti s jinými přípravky obsahujícími stejné složky, které jsou zaznamenané po uvedení na trh, jsou obzvláště důležité a žadatelé by na ně měli klást speciální důraz.
Výbor CVMP proto usoudil, že výše zmíněné zprávy příznivě potvrzují bezpečnost a účinnost doxycyklinu nejen obecně, ale také pro konkrétní finální preparát uvedený na trh ve Španělsku.
Žadatel předložil vědeckou zprávu o komplexu respiračních onemocnění prasat (Porcine Respiratory Disease Complex, PRDC).
V pivotní klinické studii byly u nemocných prasat jasně prokázány bakterie P. multocida a B. bronchiseptica, po ukončení léčby však nebyl proveden odběr a hodnocení vzorků k prokázání bakteriologického přeléčení.
Absenci bakteriologického prokázání přítomnosti bakterie M. hyopneumoniae žadatel zdůvodňuje tím, že tuto bakterii bylo v dané době obtížné izolovat.
Její přítomnost byla pouze předpokládána.
Žadatel poskytl důkazy o účinnosti účinné látky doxycyklinu proti bakterii M. hyopneumoniae u prasat z publikované literatury a ze studií MIC (minimální inhibiční koncentrace).
Tyto tvoří veškeré reference poskytnuté spolu s původní předloženou dokumentací.
Výbor CVMP se nicméně domnívá, že vzhledem k tomu, že po ukončení léčby nebyly
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. odebrány žádné bakteriologické vzorky, nelze předpokládat nebo tvrdit, že došlo k bakteriologickému přeléčení.
Výbor CVMP doporučil udělit rozhodnutí o registraci přípravku Doxyprex 100 mg/ g Premix určeného k přípravě medikovaného krmiva pro prasata pro následující indikaci, jelikož byla předložena pozitivní analýza poměru přínosů a rizik a nebylo zjištěno žádné potenciální závažné riziko:
„ K léčbě a prevenci respiračních onemocnění prasat způsobených bakteriemi Pasteurella multocida a Bordetella bronchiseptica citlivými na doxycyklin, pokud byla stanovena přítomnost choroby ve stádu. “
U bakterie M. hyopneumoniae nebylo možno provést analýzu přínosů a rizik z důvodu nedostatku pivotních důkazů klinické účinnosti, a proto výbor doporučuje vyloučit tento patogen z indikací.
Stanovisko výboru CVMP bylo přijato dne 14. února 2007 a následné rozhodnutí Komise dne 22. května 2007.
---------------------------------------------------------------------------
EMEA/ 532206/ 2007 - Rev. 1- CS
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londýn 18. února 2008 EMEA/ 48261/ 2008
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
Ivermectin
PODKLADOVÉ INFORMACE
Ecomectin 18, 7 mg/ g perorální pasta pro koně je bílá homogenní pasta obsahující ivermectin.
Ivermectin patří do třídy endektocidů s makrocyklickým laktonem.
Přípravek Ecomectin 18, 7 mg/ g perorální pasta pro koně je určen pro použití u koní k léčbě infekcí hlísticemi nebo členovci vyvolanými mikroorganismy Strongylus vulgaris, Strongylus edentatus, Strongylus equinus, malými strongilidy (včetně kmenů rezistentních na benzimidazol):
Cyathostomum spp., Cylicocyclus spp., Cylicodontophorus spp., Cylicostephanus spp., Gyalocephalus spp., ascariemi:
Parascaris equorum, roupy:
Oxyuris equim, krčními vlasovci:
Onchocerca spp, střečkovitými:
Gasterophilus spp.
Rozhodnutí o registraci přípravku Ecomectin 18, 7 mg/ g perorální pasta pro koně bylo uděleno společnosti Eco Animal Health Ltd v Irsku dne 10. listopadu 2006.
Postup vzájemného uznávání byl zahájen dne 1. února 2007.
Referenčním členským státem bylo Irsko a dotčenými členskými státy byly Belgie, Česká republika, Dánsko, Finsko, Francie, Itálie, Kypr, Maďarsko, Německo, Nizozemsko, Norsko, Portugalsko, Řecko, Velká Británie, Španělsko a Švédsko.
Belgie, Česká republika, Dánsko, Finsko, Francie, Itálie, Kypr, Maďarsko, Německo, Nizozemsko, Norsko, Portugalsko, Řecko, Velká Británie, Španělsko a Švédsko.
Německo vzneslo výhrady, že tento veterinární přípravek může znamenat případná závažná rizika pro veřejné zdraví, na základě následujících důvodů:
V průběhu hodnocení rizika Tier A II. fáze bylo zjištěno environmentální riziko pro organismy fauny v trusu.
Na základě čl.
4 směrnice 2001/ 82/ ES, ve znění pozdějších předpisů, byla záležitost postoupena výboru CVMP.
Předmětem řízení bylo, zda environmentální riziko pro organismy fauny v trusu, zjištěné během hodnocení rizika Tier A II. fáze, znamená potenciální závažné riziko pro veřejné zdraví.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Arbitrážní řízení bylo zahájeno dne 11. července 2007 přijetím seznamu otázek.
Zpravodajem byl Dr.
B.
Urbain a spoluzpravodajem prof.
S.
Srčič.
Držitel rozhodnutí o registraci předložil písemná vysvětlení dne 12. září 2007.
Dne 10. října 2007 výboru přednesl ústní vysvětlení.
Výbor CVMP v průběhu svého zasedání ve dnech 6. – 8. listopadu 2007 na základě předložených údajů a vědeckých diskusí v rámci výboru přijal na základě všeobecné shody stanovisko, že vzhledem k tomu, že je přípravek určen pro použití u minoritních druhů (koní), které jsou chovány a ošetřovány podobně jako majoritní druhy, platí závěr hodnocení rizika pro životní prostředí majoritních druhů, a přípravek by proto měl být vyňat z provedení hodnocení fáze II, a že souhrn údajů o přípravku nemusí obsahovat žádná opatření ke snížení rizika.
Seznam příslušných názvů přípravků je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 17. ledna 2008.
EMEA/ 48261/ 2008- CZ
Strana 2/ 2
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, SÍLA, ZPŮSOBY PODÁNÍ LÉČIVÝCH PŘÍPRAVKŮ, ŽIVOČIŠNÉ DRUHY A DRŽITEL( É) ROZHODNUTÍ O REGISTRACI / ŽADATEL( É) O ROZHODNUTÍ O REGISTRACI
EMEA/ CVMP/ 495339/ 2007- CS
Listopad 2007
1/ 10
Členský stát
Držitel rozhodnutí o registraci / Žadatel
Vymyšlený název přípravku
Léková forma
Síla
Živočišný druh
Frekvence a způsob podání
Doporučená dávka
Irsko
ECO Animal Health Ltd.
78 Coombe Road New Malden Surrey KT3 4QS Spojené království
Ecomectin 18, 7 mg/ g perorální pasta pro koně
Bílá homogenní pasta
Ivermectin 18, 7 mg/ g
Koně
Pasta se podává perorálně.
Jeden dílek pasty ze stříkačky na 100 kg tělesné hmotnosti (na základě doporučené dávky 200 mikrogramů ivermectinu na kg tělesné hmotnosti).
Belgie
Viz výše
Ivermax 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
Kypr
Viz výše
Tizoval Viz výše Viz výše Viz výše Viz výše 18, 7 mg/ g perorální pasta pro koně
Viz výše
Česká republika
Viz výše
Vetimec 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
Dánsko
Viz výše
Ecomectin 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
Finsko
Viz výše
Ecomectin 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
Divamectin Viz výše Viz výše Viz výše Viz výše 18, 7 mg/ g perorální pasta pro koně
Viz výše
EMEA/ CVMP/ 495339/ 2007- CS
Listopad 2007
2/ 10
Držitel rozhodnutí o registraci / Žadatel
Léková forma
Síla
Živočišný druh
Frekvence a způsob podání
Doporučená dávka
Německo
Viz výše
Tizoval Viz výše Viz výše Viz výše Viz výše 18, 7 mg/ g perorální pasta pro koně
Viz výše
Řecko
Viz výše
Tizoval Viz výše Viz výše Viz výše Viz výše 18, 7 mg/ g perorální pasta pro koně
Viz výše
Ecomectin 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
Itálie
Viz výše
Tizoval Viz výše Viz výše Viz výše Viz výše 18, 7 mg/ g perorální pasta pro koně
Viz výše
Nizozemsko
Viz výše
Ivermax 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
Norsko
Viz výše
Tizoval Viz výše Viz výše Viz výše Viz výše 18, 7 mg/ g perorální pasta pro koně
Viz výše
Portugalsko
Viz výše
Ecomectin 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
Španělsko
Viz výše
Ecomectin 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
EMEA/ CVMP/ 495339/ 2007- CS
Listopad 2007
3/ 10
Členský stát
Držitel rozhodnutí o registraci / Žadatel
Vymyšlený název přípravku
Léková forma
Síla
Živočišný druh
Frekvence a způsob podání
Doporučená dávka
Švédsko
Viz výše
Ecomectin 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
Spojené království
Viz výše
Animec 18, 7 Viz výše Viz výše Viz výše Viz výše mg/ g perorální pasta pro koně
Viz výše
EMEA/ CVMP/ 495339/ 2007- CS
PŘÍLOHA II
Listopad 2007
4/ 10
VĚDECKÉ ZÁVĚRY
EMEA/ CVMP/ 495339/ 2007- CS VĚDECKÉ ZÁVĚRY
Listopad 2007
5/ 10
1.
Úvod a základní informace
Ecomectin 18, 7 mg/ g perorální pasta pro koně je určena pro použití u koní k léčbě infekcí hlísticemi nebo členovci vyvolanými Strongylus vulgaris, Strongylus edentatus, Strongylus equinus, malými strongilidy (včetně kmenů rezistentních na benzimidazol):
Cyathostomum spp., Cylicocyclus spp., Cylicodontophorus spp., Cylicostephanus spp., Gyalocephalus spp., škrkavkmi:
Parascaris equorum, roupy:
Oxyuris equim, krčními vlasovci:
Onchocerca spp., střečkovitými:
Gasterophilus spp.
33 odst.
4 směrnice 2001/ 82/ ES, v platném znění, byla záležitost postoupena Výboru pro veterinární léčivé přípravky (CVMP).
Postoupení případu souvisí s obavami Německa, že tento veterinární léčivý přípravek může znamenat potenciální závažné riziko pro veřejné zdraví za základě následujících skutečností:
V průběhu etapy A druhé fáze hodnocení rizika bylo zjištěno environmentální riziko pro organismy fauny v trusu.
Žadatel neposkytl náležité údaje pro etapu B ke zhodnocení dlouhodobých účinků na organismy fauny v trusu, které byly vyvolány použitím přípravku.
Postup přezkoumání byl zahájen dne 11. července 2007.
Časový rámec odsouhlasený výborem CVMP dne 11. července 2007 byl 58 dnů.
Na základě zdůvodnění v rámci předložení záležitosti k posouzení výbor CVMP hodnotil tyto body:
1.
Držitel rozhodnutí o registraci by měl poskytnout úplné informace předložené referenčnímu členskému státu a CMD( v) týkající se hodnocení rizika pro životní prostředí.
Držitel rozhodnutí o registraci by měl poskytnout aktualizované hodnocení rizika pro životní prostředí podle pokynů CVMP v této záležitosti, včetně jakýchkoli odůvodnění vynětí druhé fáze.
Držitel rozhodnutí o registraci by měl projednat a navrhnout, jestliže je to vhodné, možná opatření ke snížení rizika, která by byla zahrnuta do souhrnu údajů o přípravku.
Tyto body byly zahrnuty do seznamu otázek, který přijal Výbor pro veterinární léčivé přípravky dne 11. července 2007.
Seznam otázek byl zaslán držiteli rozhodnutí o registraci.
Držitel rozhodnutí o registraci předložil písemnou odpověď na seznam otázek dne 12. září 2007.
Ústní vysvětlení byla vyslechnuta dne 10. října 2007.
2 Informace týkající se hodnocení rizika pro životní prostředí
Držitel rozhodnutí o registraci poskytl následující informace: • Aktualizované hodnocení rizika pro životní prostředí. • Úplné informace předložené referenčnímu členskému státu a CMD( v) týkající se hodnocení rizika pro životní prostředí.
EMEA/ CVMP/ 495339/ 2007- CS
Listopad 2007
6/ 10
2. 1 Aktualizované hodnocení rizika pro životní prostředí podle pokynů CVMP v této záležitosti včetně jakýchkoli odůvodnění vynětí druhé fáze
Držitel rozhodnutí o registraci poskytl aktualizované hodnocení rizika pro životní prostředí.
Zvláštní dokument pro odůvodnění vynětí druhé fáze nebyl podán.
Určité vyjádření k tomu je však obsaženo v předloženém dokumentu, který může být shrnut následovně:
Ecomectin 18, 7 mg/ g perorální pasta pro koně je generický přípravek, a proto je nyní vyžadováno hodnocení rizika pro životní prostředí podle směrnice 2001/ 82, v platném znění.
Držitel rozhodnutí o registraci se domnívá, že pokyny byly určeny primárně pro nové molekuly, u kterých nebylo stanoveno riziko pro životní prostředí, což není případem veterinárních léčivých přípravků obsahujících ivermectin, jejichž použití je rozšířeno na celém světě již téměř 25 let, a skutečné riziko nebo škodlivé účinky na životní prostředí způsobené veterinárními léčivými přípravky obsahujícími ivermectin by byly tedy již zaznamenány.
Držitel rozhodnutí o registraci považuje za nemyslitelné, aby rizika pro životní prostředí související s použitím konkrétně přípravku Ecomectin 18, 7 mg/ g perorální pasta pro koně převyšovala rizika představovaná jinými léčivými přípravky obsahujícími ivermectin zejména proto, že koncentrace účinné látky a navrhovaný léčebný režim jsou shodné s referenčními a jinými podobnými přípravky.
Žadatel se domnívá, že úroveň použití u koní ve smyslu počtu zvířat a velikosti dávky je nízká ve srovnání s jinými pasoucími se zvířaty (dobytkem a ovcemi), a následně bude mít tedy použití u koní omezený vliv na životní prostředí.
Na základě toho žadatel uvedl, že kůň by měl být klasifikován jako „ minoritní použití / minoritní druhy “, na který není hodnocení rizika druhé fáze požadováno.
Kromě toho se domnívá, že vzhledem k tomu, že jde o generický přípravek, nedojde k dalšímu riziku pro životní prostředí.
Žadatel neposkytl oficiální zdůvodnění vynětí druhé fáze.
Hodnoty PEC v půdě byly vypočítány pro zvířata v intenzivním chovu a pasoucí se zvířata podle pokynů výboru CVMP k hodnocení vlivu na životní prostředí veterinárních léčivých přípravků podporovaných pokyny VICH GL6 a GL38 (EMEA/ CVMP/ ERA/ 418282/ 2005- corr).
PECPŮDA – zvířata v intenzivním chovu = 1, 036 µg. kg- 1 PECPŮDA – pasoucí se zvířata = 0, 48 µg. kg- 1 Pro dva případy expozice trusu nepřekročily hodnoty PECPŮDA prahovou hodnotu 100 µg/ kg, kterou uvádí pokyn VICH pro první fázi hodnocení veterinárních léčivých přípravků.
Navzdory tomu krok 16 první fáze rozhodovacího stromu ukazuje, že druhá fáze hodnocení je nezbytná pro přípravek této povahy, tj. ekto/ endoparaziticid pro hlavní druhy.
Byla zvážena platnost následující otázky VICH GL6:
Otázka 4 – Je veterinární lék určen pro použití u minoritních druhů, které jsou chovány a ošetřovány podobně jako hlavní druhy, pro které již existuje hodnocení vlivu na životní prostředí?
Přípravek, který je předmětem předložení k posouzení, je určen pouze pro koně.
Ačkoli se perorální pasta nepoužívá u hlavních druhů (dobytek, ovce, prasata), existují perorální formy.
Přípravky obsahující ivermectin se u těchto druhů běžně používají.
Koně jsou chovány za stejných podmínek jako hospodářské zvířata nebo jinak ustájená hospodářská zvířata jako prasata, u kterých se léčba ivermectinem osvědčila, perorálně nebo jiným způsobem aplikace.
Použití přípravku Ecomectin 18, 7 perorální pasta pro koně nezpůsobuje zvýšení expozice pro životní prostředí ve srovnání s přípravky pro hlavní druhy, a proto je závěr hodnocení rizika pro životní prostředí větších druhů platný pro tento přípravek pro koně.
Žádná opatření ke snížení rizika nejsou považována za vhodná.
EMEA/ CVMP/ 495339/ 2007- CS 3 Závěry a doporučení
Listopad 2007
7/ 10
(koňů), které jsou chovány a ošetřovány podobně jako hlavní druhy, platí závěry hodnocení rizika pro životní prostředí hlavních druhů a přípravek by tedy měl být vyňat z hodnocení druhé fáze, a že souhrn údajů o přípravku nemusí obsahovat žádná opatření ke snížení rizika.
EMEA/ CVMP/ 495339/ 2007- CS
PŘÍLOHA III
Listopad 2007
8/ 10
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
EMEA/ CVMP/ 495339/ 2007- CS
Listopad 2007
9/ 10
Platný souhrn údajů o přípravku, označení na obalu a příbalové informace jsou konečné verze získané 90. den v průběhu postupu koordinační skupiny.
EMEA/ CVMP/ 495339/ 2007- CS
Listopad 2007
10/ 10
European Medicines Agency Veterinary Medicines and Inspections
Londýn červen 2008 EMEA/ 532222/ 2007 – Rev. 1
33 ODST.
4 TÝKAJÍCÍ SE PŘÍPRAVKU ENURACE 50
Přípravek Enurace 50 je lék ve formě tablet obsahující efedrin jako účinnou složku.
Je určen k léčbě inkontinence moči způsobené nedostatečnou funkcí svěrače močové trubice u psů po odejmutí vaječníků a dělohy.
V červnu 2006 byl zahájen postup vzájemného uznávání, do kterého bylo zapojeno Nizozemsko jako referenční členský stát a šest dalších dotčených členských států.
Francie a Itálie vyjádřily nesouhlas s udělením rozhodnutí o registraci, protože se domnívaly, že mohou existovat závažná rizika pro zdraví zvířat.
Záležitost byla předána k přezkoumání koordinační skupině pro postupy vzájemného uznávání a decentralizované postupy (CMD( v)) a následně Výboru pro veterinární léčivé přípravky (CVMP).
Francie považovala výsledky analýzy rizik a přínosů, založené na zvážení nežádoucích účinků v porovnání s možnými přínosy účinné léčby inkontinence, za nepříznivé pro zvíře.
Itálie by žádost přijala s upraveným zněním souhrnu údajů o přípravku.
33 odst.
Držitel rozhodnutí o registraci byl požádán, aby poskytl veškeré podpůrné údaje svědčící o příznivém poměru přínosů a rizik pro léčené zvíře.
V odpovědi na otázky týkající se toxicity žadatel uvedl, že v důsledku farmakologického účinku efedrinu a individuálních odchylek v hustotě receptorů nemůže být stanoven bezpečnostní limit a rostoucí dávky budou spojeny se zvýšenou intenzitou a frekvencí dobře známých nežádoucích účinků.
Tento závěr byl přijat.
Přestože údaje o toxicitě pro cílové zvíře mohou být omezené, nežádoucí účinky spojené s léčbou efedrinem jsou dobře známé u humánních léčivých přípravků a žadatel poskytl některé informace z období po udělení rozhodnutí o registraci týkající se použití u psů.
U doporučených dávek, které by měly být v souladu se souhrnem údajů o přípravku individuálně upraveny, je zajištěna přiměřená bezpečnost.
S ohledem na související kardiovaskulární onemocnění musí být část 4. 5 souhrnu údajů o přípravku doplněna o větu „ před zahájením léčby přípravkem Enurace 50 musí být podrobně vyhodnocena funkčnost kardiovaskulárního systému psa a v průběhu léčby musí být pravidelně sledována “.
Údaje o účinnosti vykazují několik nedostatků a množství dostupných údajů je malé.
Avšak studie, v níž byl přípravek Enurace 50 srovnáván s přípravkem Propaline (ACE129802), je přesvědčivá, přestože
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. nebyla provedena analýza rovnocennosti přípravků.
Tyto výsledky byly přesvědčivé ve srovnání s 20% zvířat léčených placebem, která se ve studii ACE129801 z inkontinence vyléčila.
Proto výbor CVMP dospěl k závěru, že poměr přínosů a rizik je pro tento přípravek příznivý.
Stanovisko výboru CVMP bylo přijato dne 18. dubna 2007 a následné rozhodnutí Komise dne 10. července 2007.
-----------------------------------------------------------------------------
EMEA/ 532222/ 2007 – Rev. 1- CS
2/ 2
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, OBSAH LÉČIVÝCH LÁTEK, ŽIVOČIŠNÉ DRUHY, ZPŮSOB PODÁNÍ A DRŽITEL ROZHODNUTÍ O REGISTRACI
1/ 7 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah Živoči léčivýc šný h látek druh
Frekvence a způsob podání
Doporučená dávka
Nizozemsko, Belgie, Německo, Francie, Itálie, Španělsko a Spojené království
ACE Pharmaceuticals BV Schepenveld 41 3891 ZK Zeewolde Nizozemsko + 31 36 522 7201 + 31 36 522 9096 fs@ ace- pharm. nl
Enurace 50
Tablety
50 mg Feny
Pouze k perorálnímu podání, musí být podáváno s jídlem
Počáteční dávka 2 mg Efedrin HCl na kg tělesné hmotnosti za den; je doporučeno rozdělení do dvou perorálních dávek.
2/ 7 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
3/ 7 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
Přípravek Enurace 50 byl nejprve registrován dne 15. září 2000 v Nizozemsku.
Postup vzájemného uznávání byl zahájen dne 29. června 2006, přičemž Nizozemsko bylo referenčním členským státem a dotčenými členskými státy byla Belgie, Německo, Španělsko, Francie, Itálie a Velká Británie.
12 odst.
3 směrnice Evropského parlamentu a Rady 2001/ 82/ ES jako samostatná žádost.
Devadesátý den postupu vzájemného uznávání, dne 27. září 2006, vyjádřila Francie a Itálie nesouhlas s udělením rozhodnutí o registraci, protože se domnívaly, že mohou existovat závažná rizika pro zdraví zvířat.
1 směrnice 2001/ 82/ ES v platném znění.
Toto prověřování bylo ukončeno dne 28. listopadu 2006.
Skupina CMD( v) nedosáhla do 60. dne tohoto prověřování dohody, protože Francie a Itálie trvaly na svých obavách.
Následně byla tato záležitost podstoupena Výboru pro veterinární léčivé přípravky (CVMP).
Francie považuje analýzu rizik a přínosů v porovnání s možnými přínosy účinné léčby inkontinence za nepříznivou pro zvíře, pokud jsou zohledněny nežádoucí účinky (velmi vzácné případy fibrilace síní a tachykardie).
Itálie by žádost přijala s upraveným zněním souhrnu údajů o přípravku.
33 odst.
Držitel rozhodnutí o registraci musí poskytnout veškeré podpůrné údaje (preklinická a klinická dokumentace, včetně odborných zpráv a provedených studií o účinnosti a toleranci), která svědčí o příznivém poměru přínosů a rizik pro léčené zvíře.
2.
Diskuse
Z důvodu velmi omezených léčebných možností, vysokého rizika euthanasie v případě selhání léčby nebo není- li léčba cenově dostupná, je dalším možným přípravkem efedrin – Propaline namísto Enurace a opačně, a to vzhledem k tomu, že sympatomimetická léčba močové inkontinence je výrazně lepší než hormonální léčba (alternativou jsou chirurgické terapie jako například kolposuspenze, uretropexe a endoskopická injekce kolagenu u refrakterních případů).
Navrhovaná dávka 1– 3 mg Efedrinu HCl/ kg/ den rozdělená do dvou perorálních dávek je účinná a bezpečná, avšak některá zvířata mohou vyžadovat vyšší dávku, která záleží na individuální odchylce dané reakcí na efedrin.
Ve skutečnosti léčba není účinná u všech zvířat, ale účinnost je taková, že léčba je výhodná.
Po zvážení přínosu léčby a relativně nízké úrovně nežádoucích účinků, jak vyplývá ze studií PMS, je poměr přínosů a rizik považován za uspokojivý.
Přípravku Enurace bylo oficiálně uděleleno rozhodnutí o registraci od roku 2000 (od roku 1995 je dostupný v Nizozemsku).
Od roku 1998 byly prováděny studie prováděné v obodbí po udělení rozhodnutí o registraci spolu s běžným monitorováním nežádoucích účinků systémem často kladených otázek.
Není pochyb o tom, že při léčba psů přípravkem Enurace se v důsledku zvláštních účinků efedrinu mohou vyskytnout nežádoucí reakce.
Užití přípravků určených k humánnímu použití nebo dávkových forem získaných v lékárně, které obsahují efedrinovou složku, je mnohem nebezpečnější léčebnou alternativou močové inkontinence u psů, není- li po dlouhou dobu dostupný přípravek s rozhodnutím o registraci a prokázanou účinností při použití v referenčních členských státech.
4/ 7 Údaje poskytnuté žadatelem ukazují, že přípravek Enurace 50 je účinný léčivý přípravek na léčbu močové inkontinence u fen po ovariohysterektomii.
S ohledem na bezpečnost se nezdá, že by přípravek byl pro mladá a zdravá zvířata významně rizikovým.
V Evropě se však ovariohysterektomie nejčastěji provádí u fen středního a vyššího věku.
Po zvážení toho, že se močová inkontinence může objevit i několik let po operaci, je možné předpokládat, že přípravek Enurace bude nejčastěji používán u starších zvířat, které častěji trpí kardiovaskulárním, jaterním, ledvinovým nebo jiným onemocněním.
Přestože nebyl ve studiích tolerance zohledněn věk, byl tento faktor zohledněn ve studiích účinnosti a ve studiích prováděných v obodbí po udělení rozhodnutí o registraci.
Jedním z vylučujících kritérií byly srdeční dysfunkce, v tomto ohledu však studie nepřinesly žádné informace o použití přípravku u zvířat s takovouto chorobou, ale také neexistují žádné údaje, které by naznačovaly, že pacienti se srdeční poruchou nesmí být tímto přípravkem léčeni.
Možné riziko spojené s použitím efedrinu u této skupiny zvířat může být sníženo příslušnými léčebnými opatřeními.
3 Závěr a doporučení
V odpovědi na otázky týkající se toxicity žadatel uvádí, že v důsledku farmakologického účinku efedrinu a individuálních odchylek v hustotě receptorů nemůže být stanoven bezpečnostní limit a zvýšené dávky budou spojeny se zvýšenou intenzitou a frekvencí dobře známých nežádoucích účinků.
Takovýto závěr je přijat.
Přestože údaje o toxicitě pro cílové zvíře mohou být nedostatečné, nežádoucí účinky spojené s léčbou efedrinem jsou dobře známé z použití humánních léčivých přípravků a žadatel poskytl některé informace z obodbí po udělení rozhodnutí o registraci týkající se použití u psů.
U doporučených dávek, které musejí být v souladu se souhrnem údajů o přípravku individuálně upraveny, je zajištěna přiměřená bezpečnost.
S ohledem na kardiovaskulární onemocnění, musí být část 4. 5 souhrnu údajů o přípravku doplněna o větu „ před začátkem léčby přípravkem Enurace 50 musí být podrobně vyhodnocena funkčnost kardiovaskulárního systému psa a v průběhu léčby musí být pravidelně sledována “.
Údaje o účinnosti vykazují několik nedostatků a množství dostupných údajů je malé.
Avšak studie, kde byl porovnáván přípravek Enurace 50 a Propaline (ACE129802) je přesvědčivá, přestože nebyla provedena analýza podřadnosti.
Předběžné výsledky ukazují dobrý účinek jak ve zkušební, tak i v kontrolní skupině (87% v porovnání s 85, 5%), který může být poněkud vyšší při léčbě dříve neléčených zvířat (93, 7% v porovnání s 88, 9%).
Tyto hodnoty se zdají být vysoce přesvědčivé při porovnání s 20% u zvířat léčených placebem, která se stala kontinentními při studii ACE129801.
Výbor CVMP došel k závěru, že poměr přínosů a rizik je pro tento přípravek příznivý.
Platný souhrn údajů o přípravku, označení a příbalové informace jsou konečnými verzemi získanými v průběhu postupu koordinační skupiny s následující změnou:
Část 4. 5 souhrnu údajů o přípravku a část 12 příbalových informací:
---------------------------------------------------------------------------------
5/ 7 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6/ 7 4. 5 Zvláštní opatření pro použití
Před zahájením léčby pomocí Enurace 50 je třeba pečlivě posoudit kardiovaskulární systém psa a během léčby je zapotřebí jej pravidelně monitorovat.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Před zahájením léčby pomocí Enurace 50 je třeba pečlivě posoudit kardiovaskulární systém psa a během léčby je zapotřebí jej pravidelně monitorovat.
7/ 7
European Medicines Agency Veterinary Medicines and Inspections
Londýn srpen 2008 EMEA/ 455918/ 2008
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
33 ODST.
4 PRO EQUIBACTIN VET.
PODKLADOVÉ INFORMACE
Equibactin vet. je pasta pro perorální použití obsahující jako účinné látky trimethoprim a sulfadiazine a je indikována k léčbě infekcí u koní vyvolaných bakteriemi citlivými na kombinaci trimethoprimu a sulfadiazinu, zejména: • infekce dýchacích cest související s působením bakterií Streptococcus spp. a Staphylococcus aureus, • gastrointestinální infekce související s působením bakterie E. coli, • urogenitální infekce související s působením beta- hemolytických streptokoků, • infekce ran a otevřených nebo vyprázdněných abscesů související s působením bakterií Streptococcus spp. a Staphylococcus aureus.
Equibactin vet. je generický přípravek.
V srpnu 2006 byl zahájen decentralizovaný postup, do kterého bylo zapojeno Nizozemsko (jako referenční členský stát) a 17 dotčených členských států.
Francie vyjádřila nesouhlas s udělením rozhodnutí o registraci, protože se domnívala, že mohou existovat závažná rizika pro zdraví zvířat.
Záležitost byla předána k přezkoumání koordinační skupině pro postupy vzájemného uznávání a decentralizované postupy (CMD( v)) a následně výboru CVMP.
Francie se domnívala, že režim dávkování přípravku není správný.
Usoudila, že tato skutečnost by mohla zapříčinit nedostatečnou účinnost přípravku a urychlení vzniku rezistence cílových patogenů, což by případně mohlo vést k riziku pro lidské zdraví spojenému se zoonotickými bakteriemi.
Výbor CVMP zahájil posuzovací řízení na svém zasedání ve dnech 6. – 8. listopadu 2007.
Držitel rozhodnutí o registraci byl vyzván k předložení kopie souboru dokumentů a, vzhledem k obavám vyjádřeným Francií, v případě nutnosti k uvedení a odůvodnění všech rozdílů mezi přípravkem Equibactin vet. a referenčním přípravkem Tribrissen Oral Paste, které by mohly ospravedlnit odlišné závěry týkající se bezpečnosti nebo účinnosti.
V odpovědi na otázky předložil žadatel soubor dokumentů a na základě porovnání složení a farmakokinetických údajů uvedl, že neexistují žádné rozdíly mezi přípravkem Equibactin vet. a referenčním přípravkem, které by mohly ospravedlnit odlišné závěry týkající se bezpečnosti nebo účinnosti obou přípravků.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vzhledem k probíhajícímu přezkumu podle článku 35 směrnice 2001/ 82/ ES v platném znění pro referenční přípravek Tribrissen Oral Paste výbor CVMP doporučil, aby závěr tohoto posouzení (EMEA/ V/ 023) byl použit pro rozhodnutí o registraci přípravku Equibactin vet.
Stanovisko výboru CVMP bylo přijato dne 12. prosince 2007 a následné rozhodnutí Komise dne 3. března 2008.
-----------------------------------------------------------------------------
EMEA/ 455818/ 2008- CS
2/ 2
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, OBSAH LÉČIVÝCH LÁTEK, ZPŮSOBY PODÁNÍ LÉČIVÉHO PŘÍPRAVKU, ŽIVOČIŠNÉ DRUHY A DRŽITEL ROZHODNUTÍ O REGISTRACI
1/ 7 Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah léčivých látek
Živočišné druhy
Četnost a způsob podání
Doporučená dávka
Le Vet B. V.
Equibactin vet.
(333 mg/ g + pasta 67 mg/ g) perorální pasta pro koně
333, 3 mg/ g sulfadiazin a kůň 66, 7 mg/ g trimethoprim.
orální
5 mg trimethoprimu a 25 mg sulfadiazinu na kg tělesné hmotnosti za den po dobu nejvýše 5 dnů.
2/ 7 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
3/ 7 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
Dne 24. září 2007 oznámilo Nizozemsko, referenční členský stát v rámci decentralizovaného postupu, agentuře EMEA, že Koordinační skupina pro vzájemné uznávání a decentralizované postupy – Veterinární (CMD( v)) nedosáhla souhlasu ve věci přípravku Equibactin vet.
Na základě čl.
4 směrnice 2001/ 82/ ES, v platném znění, byla záležitost předána výboru CVMP.
Francie se domnívá, že režim dávkování přípravku není správný.
Mohl by vést k nedostatečné účinnosti a urychlení vzniku rezistence cílových patogenů, což by případně mohlo vyvolat rizika pro lidské zdraví spojená se zoonotickými bakteriemi.
Výbor CVMP konstatoval, že Equibactin vet.
(333 mg/ g + 67 mg/ g) perorální pasta pro koně je generický přípravek na základě perorální pasty Tribrissen (registrované v Nizozemsku) a že obavami, které vyjádřila Francie, se lze zabývat v rámci tohoto postupu pouze v případě, že by rozdíly mezi oběma přípravky odůvodňovaly odlišné závěry ve věci bezpečnosti nebo účinnosti.
Výbor CVMP zahájil postup dne 6. listopadu 2007.
Dne 8. listopadu 2007 byl přijat seznam otázek, který byl zaslán držitelům rozhodnutí o registraci, a tím se postup pozastavil.
Dne 16. listopadu 2007 byly obdrženy odpovědi od držitelů rozhodnutí o registraci a postup byl znovu spuštěn.
Cílem hodnocení je stanovit, zda by měla být rozhodnutí o registraci veterinárních léčivých přípravků zařazených do přezkoumání s ohledem na důvody řízení zachována, pozastavena, pozměněna nebo zrušena.
2.
Diskuse
Žadatel byl požádán o poskytnutí následujících informací:
1.
Kopie dokumentace k přípravku Equibactin vet.
(333 mg/ g + 67 mg/ g) perorální pasta pro koně a veškeré její doplňující údaje do 60. dne řízení v CM( v).
2.
Vzhledem k obavám, které vyjádřila Francie, byl žadatel požádán, aby uvedl a dle potřeby odůvodnil případné rozdíly mezi přípravkem Equibactin vet.
(333 mg/ g + 67 mg/ g) perorální pasta pro koně a referenčním přípravkem Tribrissen perorální pasta (registrovaným v Nizozemsku), které by mohly odůvodnit odlišné závěry ve věci bezpečnosti nebo účinnosti obou přípravků.
1 žadatel poskytl kopii původní dokumentace předložené v dokladech k žádosti o decentralizovaný postup a veškeré doplňující údaje předložené během decentralizovaného postupu v reakci na fázi I a fázi II hodnocení a následné řízení skupiny CMD( v).
Ve studii bioekvivalence jedné dávky u koní provedené podle zásad správné laboratorní praxe a v souladu s příslušnými pokyny se prokázala bioekvivalence přípravku Equibactin vet. perorální pasta pro koně s referenčními přípravky Tribrissen (REG NL 5055 v Nizozemsku) a Tribissen (Vm 0201/ 4064 ve Spojeném království).
Rozhodnutí o registraci původního referenčního přípravku „ Tribrissen perorální pasta “ bylo vydáno v Nizozemsku v roce 1992.
Za těchto podmínek je žadatel osvobozen od povinnosti předkládat další předklinické nebo klinické údaje o účinnosti navrhovaného přípravku a může uvádět stejné indikace použití a stejná varování pro zajištění bezpečného užívání přípravku jako u referenčního přípravku Tribrissen perorální pasta.
2 žadatel poukázal na to, že neexistují žádné rozdíly, které by mohly odůvodnit odlišné závěry ve věci bezpečnosti a účinnosti obou přípravků.
Kromě toho existují pouze podobné rysy prokazující stejnou bezpečnost a účinnosti přípravku Equibactin vet. perorální pasta pro koně a referenčního přípravku Tribrissen perorální pasta (registrovaného v Nizozemsku pod číslem REG NL 5055).
Na základě totožného složení, pokud jde o účinné látky Trimethoprim a Sulfadiazine, stejné lékové formy a prokázané bioekvivalence přípravků Equibactin vet. perorální pasta a Tribrissen perorální pasta z hlediska trimethoprimu i sulfadiazinu se přípravky považují za v zásadě podobné.
V důsledku toho lze závěry o účinnosti a bezpečnosti referenčního přípravku Tribrissen perorální pasta rozšířit i na generický přípravek Equibactin vet. perorální pasta.
Žadatel souhlasil s tím, že podá žádost o změnu registrace přípravku Equibactin vet. perorální pasta v souladu s výsledkem přezkoumání EMEA/ V/ 023 podle článku 35 směrnice 2001/ 82/ ES, v platném znění, pro referenční léčivý přípravek Tribrissen perorální pasta, na který bylo vydáno rozhodnutí o registraci v Nizozemsku.
3.
Závěry a doporučení
Bylo prokázáno, že přípravek Equibactin vet. perorální pasta je v zásadě podobný referenčnímu přípravku Tribrissen perorální pasta.
Proto pro oba přípravky platí stejné závěry o účinnosti a bezpečnosti.
Námitky, které vznesla Francie, by neměly bránit udělení rozhodnutí o registraci pro přípravek Equibactin vet. perorální pasta.
Doporučuje se změna registrace přípravku Equibactin vet. perorální pasta v souladu s výsledkem přezkoumání EMEA/ V/ 023 podle článku 35 směrnice 2001/ 82/ ES, v platném znění, o referenční léčivý přípravek Tribrissen perorální pasta, pro který bylo vydáno rozhodnutí o registraci v Nizozemsku.
5/ 7 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6/ 7 Platným souhrnem údajů o přípravku, označením na obalu a příbalovými informacemi jsou verze schválené referenčním členským státem a dotčenými členskými státy (kromě Francie) získané 210. den v průběhu decentralizovaného postupu.
7/ 7
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, OBSAH LÉČIVÝCH LÁTEK, ŽIVOČIŠNÉ DRUHY, ZPŮSOBY PODÁNÍ A DRŽITEL ROZHODNUTÍ O REGISTRACI Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Smyšlený název přípravku
Léková forma
Obsah léčivých látek
Cílové živočišné druhy
Četnost a způsob podání
Doporučená dávka
Nizozemsko, Rakousko, Belgie, Dánsko, Finsko, Francie, Německo, Řecko, Maďarsko, Irsko, Itálie, Lucembursko, Norsko, Polsko, Portugalsko a Španělsko.
PŘÍLOHA II
Le Vet B. V.
Nizozemsko
Equimectin
Gel určený k perorálnímu podání
12mg/ g
koně
Perorální použití.
Jednorázové podání 0, 2 mg ivermectinu na kg tělesné hmotnosti.
K opakované léčbě by mělo být přikročeno na základě epidemiologické situace, ne však dříve než po 30 dnech
Jednorázové podání 0, 2 mg ivermectinu na kg tělesné hmotnosti.
VĚDECKÉ ZÁVĚRY VĚDECKÉ ZÁVĚRY Současnou žádost nelze považovat za uspokojivou, jelikož nejsou k dispozici žádné vědecké podklady, na jejichž základě by bylo možno udělit rozhodnutí o registraci s navrhovaným souhrnem údajů o přípravku.
Nebyly předloženy žádné údaje ohledně účinnosti proti ektoparazitům.
Navrhované znění bodu 4. 2 souhrnu údajů o přípravku není podpořeno.
Formulace ‚ léčba gastrointestinálních endoparazitárních infekcí u koní ’ implikuje skutečnost, že přípravkem se léčí všechny gastrointestinální endoparazitární infekce koní, a slovo ‚ zejména ’ implikuje skutečnost, že přípravek vykazuje specifický účinek proti uvedeným druhům.
Není praktické, aby se v souhrnu údajů o přípravku, který je určen k odčervení koní, uvedlo použití pouze proti 5 konkrétním parazitům, jež nezahrnují důležitý rod Strongylus u koní, ale uvést, že přípravek působí proti širší populaci parazitů.
Proto tento přípravek nebude považován za zaměnitelný s ostatními přípravky obsahujícími ivermectin, které jsou již dostupné na trhu.
Navrhovanou indikaci nelze akceptovat.
Např. účinek proti velkým strongylům, jež představují významné parazity u koní, není podpořen předloženými údaji, a vzhledem ke skutečnosti, že účinek na fázi L4 malých strongylů není podložen, období mezi nezbytným profylaktickým odčervením bude výrazně zkráceno.
Pasty a perorální gely s obsahem ivermectinu, určené pro koně, jsou na trhu zavedené a osoby předepisující léky a majitelé zvířat budou očekávat, že Equimectin bude zaměnitelný s ostatními přípravky třídy avermectinů.
Toto nebylo prokázáno a indikace přípravku je v zásadě natolik omezená, že přípravek se nedá použít pro rutinní odčervení koně.
Z tohoto důvodu návrh držitele rozhodnutí o registraci zůstává z praktického hlediska velmi sporný, přestože byl vědecky podložen.
Zaměnitelnost s jinými přípravky obsahujícími ivermectin nelze akceptovat na základě následujících skutečností:
Dokumentace předložená společně s touto žádostí obsahuje literaturu vztahující se k použití referenčního přípravku Eqvalan, komparativní farmakokinetickou studii, která použila Equimectin a Eqvalan, a doplňkovou klinickou terénní studii.
Během procesu přezkoumání bylo stanoveno, že předložená studie bioekvivalence nedostačovala k prokázání bioekvivalence (jak je definováno v aktuální směrnici EMEA/ CVMP/ 016/ 00- corr- FINAL), nicméně na základě farmakokinetických údajů se lze domnívat, že testovaný přípravek je systémově méně biologicky dostupný než přípravek referenční.
Proto nelze potvrdit relevanci bibliografických údajů týkajících se přípravku Eqvalan pro testovaný přípravek.
Předložené údaje o reziduích byly nedostatečné, a proto ani ochranná lhůta není náležitě podložena.
Na podporu účinnosti přípravku byla předložena jediná terénní studie.
V odpovědích držitele rozhodnutí o registraci se nevyskytuje žádný odkaz na studii, z níž pocházejí tabulky výsledků.
Pokud se má za to, že tabulky předložené jako součást dokumentace, poskytnuté v rámci přezkoumání, vycházejí z výsledků terénní studie, předložené v rámci původní dokumentace, pak jsou tyto údaje nedostatečné a tudíž nerelevantní, a to z následujících důvodů:
- Základními kritérii, která se používají pro porovnání účinku je úbytek počtu vajíček/ zjištění larev
nebo počet parazitů ve studiích potvrzení dávkování.
Test neprobíhal podle metod kontrolního ani kritického testu, což nevyhovuje doporučení současného metodického dokumentu (CVMP/ VICH/ 832/ 99): ‘ pokud farmakokinetické parametry nemohou prokázat souvislost s účinností přípravku, bude zapotřebí dvou studií potvrzení dávkování, které pro stanovení terapeutické dávky použijí dávku omezujícího parazita. ’ Pokud se týká potvrzení dávkování, ‘ jsou doporučeny nejméně dvě kontrolované studie, popř. studie potvrzení kritického dávkování, je- li potřeba... ’ Přípravek lze označit za účinný, pokud účinnost proti každému z parazitů, uvedenému na etiketě, je 90% nebo vyšší (zjišťuje se na základě výpočtu geometrického průměru), a pokud byl zjištěn statisticky významný rozdíl v počtu parazitů mezi kontrolní a léčenou skupinou koní.
- Tabulky obsažené v dokumentaci, předložené jako odpovědi na otázky v rámci přezkoumání,
neuvádějí, na které parazity je odkazováno, a taktéž neuvádějí rozpis jednotlivých druhů parazitů.
- Nebyl konkretizován ani zvolen dávku omezující parazit.
Je známo, že potenciálně dochází k
vytvoření rezistence na ivermectin u Parascaris equorum, nicméně nejvyšší počet P. equorum je možné zjistit u pasoucích se koní ve věku 3- 18 měsíců.
Nejmladší koně, zahrnutí do terénní studie, přitom měli 16 měsíců věku.
Jako dávku omezující parazit měl být zvolen Parascaris equorum.
- Soudě podle typu provedené studie nebyla uvedena podkladová expozice poníků zahrnutých do
studie, a proto nelze zdokumentovat adekvátnost infekcí.
Není možno určit počet koní s adekvátním předléčením infekce, jelikož nebyla do studie zahrnuta žádná negativní kontrolní skupina.
- Počet koní zahrnutých do studie byl příliš nízký na to, aby byly získány smysluplné výsledky.
Směrnice WAAVP uvádějí, že u terénní studie by měly být pro každou ze 3 různých oblastí zjištěny údaje nejméně o 100 koní.
- Nešlo o multicentrickou studii.
- Průměrná podaná dávka testovaného přípravku byla konzistentně a výrazně vyšší (40%,
0, 278 mg/ kg) než doporučená terapeutická dávka.
Účinnost měla být zkoumána při nejnižší doporučené dávce.
Bylo zjištěno, že dávka Eqvalanu byla v terénní studii o 10% vyšší než bylo indikováno.
- Testovaný přípravek v rámci studie bioekvivalence prokázal v porovnání s Eqvalanem, citovaným
referenčním přípravkem, nižší biodostupnost a v rámci terénní studie byl testovaný přípravek podáván ve větší než doporučené dávce.
Proto existuje možnost nedostatečné účinnosti a potenciální rezistence proti hlístopudným přípravkům, bude- li přípravek podáván v doporučené dávce.
- Ačkoli bylo prokázáno, že přípravek není méně účinný než Eqvalan, nejedná se o uznané měřítko
účinnosti nového přípravku.
88, 2% u vajíček strongylového typu po 3 dnech a 88, 2% po 8 dnech.
U vajíček typu Parascaris byly výsledné hodnoty 50% po 3 dnech a 65, 2% po 8 dnech.
Výsledky s ohledem na účinnost Eqvalanu měřené tímto způsobem byly rovněž pod 90%.
Výsledky nebyly rozděleny dle druhů parazitů.
Tyto výsledky byly pod akceptovatelnou hodnotou 90% a více, a jelikož nebyla k dispozici kontrolní skupina pro statistické porovnání rozdílů v počtech parazitů, které by měly být signifikantní, tj. p < 0, 05, není možné na základě této studie určit účinnost Equimectinu.
Držitel rozhodnutí o registraci znovu prověřil údaje z této studie a uvedl, že po 6 dnech léčby nebyly v minimálním množství 25 gramů výkalů detekovány žádné malé ani velké larvy strongylového typu, což naznačuje 100% účinnost pro všechna zvířata, a že přepočítaná účinnost proti strongylidům činila > 90% po 2 a 7 dnech léčby.
Na základě provedeného kritického testu byla účinnost proti Parascaris 100%.
Equorum.
Bez nekropsie nebo vzorku velké velikosti není možné z této studie získat smysluplné závěry ohledně účinnosti Equimectinu.
Výbor po zvážení celé záležitosti dospěl k závěru, že na základě dostupných údajů nelze prokázat bioekvivalenci Equimectinu s referenčním přípravkem.
Účinnost přípravku s ohledem na léčbu endo - a ektoparazitárních infekcí nebyla prokázána Dokonce ani upravená indikace k léčbě gastrointestinálních endoparazitárních infekcí u koní nebyla předloženými údaji prokázána.
Výbor CVMP doporučil zamítnout žádost o udělení rozhodnutí o registraci a pozastavit registraci Equimectinu, kde je to na místě.
PŘÍLOHA III
PODMÍNKA UKONČENÍ POZASTAVENÍ PODMÍNKA UKONČENÍ POZASTAVENÍ
Bioekvivalence s referenčním přípravkem by měla být prokázána náležitou studií bioekvivalence, nebo by pro tento druh žádosti měly být předloženy náležité údaje s ohledem na rezidua a účinnost, a výsledky takové studie, popř. zmíněné údaje, by měly být předloženy k dalšímu posouzení příslušnému orgánu na národní úrovni.
European Medicines Agency Veterinary Medicines and Inspections
Londýn červen 2008 EMEA/ 532271/ 2007 – Rev. 1
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY( CVMP)
33 ODST.
4 TÝKAJÍCÍ SE PŘÍPRAVKU EQUIMECTIN 12 MG/ G PERORÁLNÍ GEL PRO KONĚ
PODKLADOVÉ INFORMACE
Přípravek Equimectin 12 mg/ g perorální gel pro koně obsahuje ivermectin.
Přípravek je určen k léčbě endoparazitárních a ektoparazitárních infekcí koní, zejména gastrointestinálních infekcí hlísticemi, kožních infekcí hlísticemi, plicních infekcí hlísticemi a larvami střečka.
Postup vzájemného uznávání byl zahájen ve 14 dotčených členských státech na základě rozhodnutí o registraci uděleného v Nizozemsku.
Belgie, Dánsko, Francie, Irsko, Itálie, Německo, Portugalsko a Španělsko.
Posuzovací řízení bylo založeno na prokázání biologické dostupnosti / bioekvivalence přípravku Equimectin v porovnání s přípravkem Eqvalan.
33 odst.
4 směrnice 2001/ 82/ ES v platném znění.
Držitel rozhodnutí o registraci byl požádán, aby prokázal biologickou dostupnost / bioekvivalenci přípravku potvrzující jeho účinnost.
Dokumentace předložená společně s touto žádostí obsahovala literaturu vztahující se k použití původního přípravku Eqvalan, srovnávací farmakokinetickou studii, ve které byly použity přípravky Equimectin a Eqvalan, a doplňkovou klinickou terénní studii.
Na základě srovnávacích farmakokinetických údajů se však lze domnívat, že testovaný přípravek je systémově méně biologicky dostupný než přípravek referenční.
Proto nelze potvrdit relevanci bibliografických údajů týkajících se přípravku Eqvalan pro testovaný přípravek.
Předložené údaje o reziduích byly nedostatečné, a proto ani ochranná lhůta není náležitě podložena.
Výbor po zvážení celé záležitosti dospěl k závěru, že na základě dostupných údajů nelze prokázat bioekvivalenci přípravku Equimectin s referenčním přípravkem.
Účinnost přípravku při léčbě endoparazitárních a ektoparazitárních infekcí nebyla prokázána.
Ani upravená indikace k léčbě gastrointestinálních endoparazitárních infekcí u koní nebyla prostřednictvím předložených údajů prokázána.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Výbor CVMP doporučil zamítnout žádost o udělení rozhodnutí o registraci a v případě potřeby pozastavit rozhodnutí o registraci přípravku Equimectin.
Stanovisko výboru CVMP bylo přijato dne 17. ledna 2007 a následné rozhodnutí Komise dne 2. dubna 2007.
----------------------------------------------------------------------------
EMEA/ 532271/ 2007 – Rev. 1- CS
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londýn srpen 2008 EMEA/ 458933/ 2008
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 34 PRO
METHOXASOL- T
PODKLADOVÉ INFORMACE
Dne 8. září 2006 předložilo Německo agentuře EMEA záležitost k přezkumu podle článku 34 směrnice 2001/ 82/ ES v platném znění, týkající se přípravku Methoxasol- T (včetně přípravků souvisejících názvů), obsahujících jako účinnou látku trimethoprim a sulfamethoxazol.
Přípravek Methoxasol- T byl schválen vnitrostátním postupem v Nizozemsku v roce 1999, avšak rozhodnutí o registraci bylo v Německu v roce 2001 zamítnuto.
Německo považovalo účinnost přípravku Methoxasol- T tak, jak byla navržena žadatelem, za nedostatečně odůvodněnou, tedy že z ní vyplývá potenciální závažné riziko pro cílové druhy zvířat.
Připravovaná žádost o vydání rozhodnutí o registraci generického přípravku přiměla Německo k předložení záležitosti k posouzení ve věci odchylných rozhodnutí přijatých o přípravku Methoxasol - T.
Výbor CVMP zahájil posuzovací řízení během svého zasedání ve dnech 12. – 14. září 2006.
Držitel rozhodnutí o registraci byl vyzván, aby:
1. poskytl příslušné části dokumentace z každého členského státu, kde byla žádost podána, a upřesnil odlišnosti mezi jednotlivými dokumentacemi; 2. odůvodnil shodu dokumentace s ohledem na požadavky k získání rozhodnutí o registraci (příloha I směrnice 2001/ 82/ ES, v platném znění); 3. si rozvážil především otázky zmíněné v ohlášení o předložení záležitosti k posouzení jako podklad pro zamítnutí registrace v Německu; 4. odůvodnil údaji z terénu použití přípravku a přiměřenost doporučené dávky pro každou z uváděných indikací u prasat a drůbeže; u drůbeže je požadován komentář k současnému použití přípravku a zvláště k dávce používané nebo předepisované v terénních podmínkách; 5. na základě údajů navrhl a odůvodnil vhodnou dobu použitelnosti přípravku a v případě potřeby dobu použitelnosti po prvním otevření; 6. navrhl a odůvodnil sjednocený text souhrnu údajů o přípravku, včetně dávkování a způsobu podání, ale i ochranné lhůty u prasat a drůbeže.
Držitel rozhodnutí o registraci předložil písemné odpovědi odůvodňující indikace, doporučenou dávku a dobu použitelnosti a navrhl sjednocený text souhrnu údajů o přípravku.
Léčba a prevence infekcí dýchacích cest vyvolaných bakterií Actinobacillus pleuropneumoniae citlivou na trimetoprim a sulfamethoxazol, kdy onemocnění bylo diagnostikováno u stáda.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Léčba a prevence infekcí dýchacích cest vyvolaných bakterií Escherichia coli citlivou na trimethoprim a sulfamethoxazol, kdy onemocnění bylo diagnostikováno u hejna.
Vzhledem k popsaným farmakokinetickým vlastnostem výbor CVMP doporučil, aby byla část o vlivu na životní prostředí vypuštěna.
Výbor CVMP rovněž doporučil, aby použití přípravku bylo založeno na kultivačních a citlivostních testech mikroorganismů u případů onemocnění na farmě nebo z nedávné předchozí zkušenosti na farmě, jelikož odolnost vůči silnějším sulfonamidům se může lišit.
Při zvážení důvodů pro předložení záležitosti k posouzení a odpovědí poskytnutých držitelem rozhodnutí o registraci výbor CVMP dospěl k závěru, že poměr přínosů a rizik přípravku je podle doporučených změn v souhrnu údajů o přípravku a informacích o přípravku příznivý pro použití u prasat i u brojlerů a že námitky vznesené Německem by neměly zabránit udělení rozhodnutí o registraci.
Stanovisko výboru CVMP bylo přijato dne 11. října 2007 a následné rozhodnutí Komise dne 11. ledna 2008.
-----------------------------------------------------------------------------
EMEA/ 458933/ 2008- CS
2/ 2
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, OBSAH LÉČIVÝCH LÁTEK, ŽIVOČIŠNÉ DRUHY, ZPŮSOBY PODÁNÍ A DRŽITEL ROZHODNUTÍ O REGISTRACI / ŽADATEL
1/ 19 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah léčivých látek
Indikace
Doporučená dávka Frekvence a způsob podání
Nizozemsko
Eurovet Animal Health Handelsweg 25 P. O.
Methoxasol- T
Roztok k perorálnímu podání
trimetoprim 20 mg/ ml sulfametoxazol 100 mg/ ml n- methyl- 2 - pyrrolidon
Kuřata (s výjimkou nosnic):
Perorálně prostřednictvím pitné vody Prasata:
2, 5– 5 mg trimetoprimu a 12, 5– 25 mg sulfametoxazolu na kg tělesné hmotnosti denně po dobu 3– 5 dnů
bronchiální infekce způsobené Escherichia coli, Kuřata:
5– 12 mg trimetoprimu a
Salmonella spp. a Pasteurella spp.
25– 58 mg sulfametoxazolu na kg tělesné hmotnosti denně po dobu 3– 5 dnů
Německo
Eurovet Animal Health Handelsweg 25 P. O.
Methoxasol- T
Obdobně jako v případě Nizozemska
Obdobně jako v případě Nizozemska
Terapeutická léčba infekcí způsobených bakteriemi citlivými na trimetoprim a sulfametoxazol.
Prasata:
Pasteurella multocida, Actinobacillus pleuropneumoniae, Staphylococcus hyicus, E.
Perorálně prostřednictvím pitné vody Methoxasol- T je třeba podávat denně v pitné vodě po dobu 3– 4 dnů
Brojleři:
20, 8 mg sulfametoxazolu + 4, 2 mg trimetoprimu na kg tělesné hmotnosti denně po dobu 3– 4 dnů
Staphylococcus aureus, Salmonella enteritidis, E. coli
2/ 19 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah léčivých látek
Indikace
Doporučená dávka Frekvence a způsob podání
Rakousko
Eurovet Animal Health Handelsweg 25 P. O.
Box 179 5530 AD Bladel Nizozemsko
Methoxasol – Lösung für Schweine und Hühner
Obdobně jako v případě Nizozemska
Obdobně jako v případě Nizozemska
K léčbě infekcí dýchacích cest, uroginetiálních a gastrointestinálních infekcí a infekcí kůže způsobených patogeny citlivými na trimetoprim a sulfametoxazol u prasat a drůbeže (brojlerů).
Obdobně jako v případě Německa
Polsko
Eurovet Animal Health Handelsweg 25 P. O.
Box 179 5530 AD Bladel Nizozemsko
Obdobně jako v případě Nizozemska
Prasata: infekce dýchacích cest způsobené Pasteurella multocida, Actinobacillus pleuropneumoniae infekce zažívacího ústrojí způsobené
Perorálně prostřednictvím pitné vody Prasata:
24 mg/ kg tělesné hmotnosti, ekvivalentní poměru 1 litr přípravku na 500 litrů pitné vody, po dobu 3– 4 dnů
Escherichia coli, Salmonella spp. infekce močového ústrojí způsobené Escherichia coli Slepice: infekce dýchacích cest způsobené Escherichia coli, Salmonella spp., Pasteurella multocida infekce zažívacího ústrojí způsobené Salmonella spp. polyartritida způsobená Escherichia coli (bakteriemi citlivými na účinné látky přípravku)
Slepice:
33 mg/ kg tělesné hmotnosti, ekvivalentní poměru 1 litr přípravku na 750 litrů pitné vody, po dobu 3– 4 dnů
3/ 19 Členský stát
Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah léčivých látek
Indikace
Doporučená dávka Frekvence a způsob podání
Maďarsko a Litva
Eurovet Animal Health Handelsweg 25 P. O.
Box 179 5530 AD Bladel Nizozemsko
Methoxasol
Obdobně jako v případě Nizozemska
Obdobně jako v případě Nizozemska
A. pleuropneumoniae u prasat a E. coli u kuřat) a k profylaktickému použití.
Perorálně prostřednictvím pitné vody Prasata:
24 mg účinné látky na kg tělesné hmotnosti nebo 200 ml přípravku na 1000 kg tělesné hmotnosti denně.
Drůbež:
33 mg účinné látky na kg tělesné hmotnosti nebo 275 ml přípravku na 1000 kg tělesné hmotnosti denně.
4/ 19 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
5/ 19 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
Methoxasol- T byl schválen vnitrostátním postupem v Nizozemsku v roce 1999, avšak v Německu bylo rozhodnutí o registraci v roce 2001 bylo zamítnuto.
Německo ne považovalo účinnost přípravku Methoxasol- T tak, jak byla popsána žadatelem, za dostatečně odůvodněnou, tedy že z ní vyplývá potenciální závažné riziko pro léčená zvířata.
Jelikož Methoxasol- T je také registrován v Rakousku, Polsku, Maďarsku a Litvě, byla tato rozhodnutí o registraci zahrnuta do předmětu postupu.
Žádný z členských států kromě Německa zamítnutí rozhodnutí o registraci neohlásil.
2.
Diskuse
1. 1.
Požadavky předložené držiteli rozhodnutí o registraci
1.
Poskytnout dokumentaci předloženou při žádosti o registraci pro každý výše uvedený členský stát (včetně Německa), a případně pro každý členský stát nebo zemi Evropského hospodářského prostoru (EHP): a. část I, Souhrn dokumentace, včetně souhrnu údajů o přípravku, odborných zpráv a kvantitativního a kvalitativního složení přípravku, b. část IV, Předklinické a klinické informace.
Co největší část dokumentace a minimálně souhrny údajů o přípravku by měly být pokud možno předloženy v angličtině.
2.
Poskytnout informace o jakémkoli doplnění, vypuštění nebo úpravě informací požadovaných v bodě 1 po úvodní žádosti.
3.
Uvést podrobnosti o rozdílech mezi dokumentacemi, a to s ohledem na informace požadované v bodech 1 a 2.
4.
Odůvodnit shodu dokumentace s ohledem na požadavky v příloze I směrnice 2001/ 82/ ES, v platném znění, v každém členském státě EHP.
5.
Zvláště zvážit otázky, na které se odkazuje v příloze k ohlášení o předložení záležitosti k posouzení z Německa, jakožto podklad pro zamítnutí registrace.
6.
Na základě terénních údajů odůvodnit použití přípravku a přiměřenost doporučené dávky pro každou z udávaných indikací u prasat, kromě léčby a prevence respiračního onemocnění prasat spojeného s A. pleuropneumoniae citlivého na trimetoprim a sulfamethoxazol.
7.
Na základě terénních údajů odůvodnit použití přípravku a přiměřenost doporučené dávky pro každou z udávaných indikací u drůbeže.
Je požadován komentář k současnému použití přípravku drůbeže, a zvláště k dávce používané nebo předepisované veterinárními lékaři v terénních podmínkách.
8.
Navrhnout a pomocí údajů odůvodnit vhodnou dobu použitelnosti přípravku a v případě potřeby dobu použitelnosti po prvním otevření.
9.
Navrhnout a odůvodnit harmonizovaný text souhrnu údajů o přípravku, včetně dávkování a metody podání, ale i ochranné lhůty u prasat a drůbeže.
1. 2.
Rozdíly v dokumentaci
Dokumentace předložená Nizozemsku byla pouze bibliografické povahy.
Dokumentace předložená Německu, včetně odpovědí na seznam otázek, a Polsku, Maďarsku a Litvě byla téměř identická, obsahovala ovšem další experimentální klinické studie.
Rakousko obdrželo dokumentaci podobnou původní dokumentaci předložené Německu.
Lze shrnout, že dokumentace, na základě které členské státy učinily svá rozhodnutí, byla velmi podobná, ale nikoli identická.
Fyzický přípravek vyráběný k prodeji na různých trzích se zdá být identický.
6/ 19 1. 3.
Účinnost u prasat
Výbor CVMP posoudil pilotní studii, hlavní experimentální studii, dvě zprávy z terénních studií, ale i další údaje o účinnosti, farmakokinetice a toleranci předložené držitelem rozhodnutí o registraci.
Výbor CVMP přijímá skutečnost, že tvrzení o účinnosti při dávce 25 mg/ kg po dobu čtyř dnů v léčbě respiračních infekcí u prasat bylo prokázáno.
Výbor CVMP souhlasí s tím, že jelikož je léčba určena pro respirační infekce u prasat, není nutné provádět další terénní studie k prokázání účinnosti proti dalším mikroorganismům s podobnými hladinami MIC jako A. pleuropneumoniae.
Pro použití produktu je však požadováno potvrzení přítomnosti specifické infekce a potvrzení bakteriologické léčby.
Výbor CVMP došel k závěru, že pro souhrny údajů o přípravku v Nizozemsku, Rakousku a Polsku, které obsahují indikace Methoxasolu- T pro urogenitální, gastrointestinální a kožní infekce, nebyly poskytnuty žádné údaje podporující tato tvrzení.
Na základě dalších údajů o MIC z různých publikací (včetně dvou publikací z roku 2004, které ukazují citlivost různých izolátů ze vzorků z dýchacího traktu prasat z Dánska) a ze sledování rezistence BVL v Německu z roku 2006, může CVMP přijmout navrženou revizi indikace:
Léčba a prevence respiračních infekcí vyvolaných bakterií Actinobacillus pleuropneumoniae citlivé na trimetoprim a sulfamethoxazol, kdy onemocnění bylo diagnostikováno u stáda.
Rezistence proti potencovaným sulfonamidům se může měnit.
Použití přípravku by proto mělo být založeno na kultivaci a citlivosti mikroorganismů u případů nemocných na farmě nebo z nedávné předchozí zkušenosti na farmě.
1. 4.
Účinnost u brojlerů
Výbor CVMP vyhodnotil experimentální studii klinické účinnosti Methoxasolu- T při léčbě respirační infekce vyvolané bakterií E. coli u kuřat a rovněž bibliografické údaje a údaje týkající se farmakovigilance poskytnuté držitelem rozhodnutí o registraci.
S ohledem na poměr přínosů a rizik pro cílové druhy drůbeže dospěl výbor CVMP k rozhodnutí, že: • bez ohledu na skutečnost, že definitivní klinická terénní studie používající doporučené dávkování přípravku nebyla předložena, vzhledem ke předklinickým studiím, umělému modelu infekce, historii použití a k dalším poskytnutým souvisejícím informacím, k různým krokům pro řízení rizik objasněným v souhrnu údajů o přípravku a s ohledem na to, že indikace pro použití jsou omezené, je rovnováha přínosů a rizik příznivá; • dostupnost schváleného veterinárního přípravku obsahujícího účinné látky jiné než fluorochinolony může být považována za nepřímý přínos a netýká se přímo předmětu tohoto postupu předložení záležitosti k posouzení (protože účinnost musí být prokázána pro každý produkt nezávisle); • podmínky použití navržené v souhrnu údajů o přípravku předem zamezují podání přípravku v období snášky a omezují použití přípravku na základě testování kultur a citlivosti mikroorganismů z farem postižených chorobou.
Výbor CVMP může přijmout navrženou revizi indikace:
Léčba a prevence respiračních infekcí vyvolaných bakterií Escherichia coli citlivé na trimetoprim a sulfamethoxazol, kdy onemocnění bylo diagnostikováno u hejna.
Rezistence proti potencovaným sulfonamidům se může měnit.
Použití přípravku by proto mělo být založeno na kultuře a citlivosti mikroorganismů u případů choroby na farmě nebo z nedávné předchozí zkušenosti na farmě.
7/ 19 1. 5.
Doba použitelnosti
Držitel rozhodnutí o registraci uvedl tři studie věnované době použitelnosti a době použitelnosti po prvním otevření.
Na základě těchto studií je udávána doba použitelnosti pro Methoxasol- T 3 v délce 6 měsíců.
Chraňte před mrazem.
Výsledky testů stability přípravku během jeho používání po dobu 15 měsíců a uchovávání při teplotě / relativní vlhkosti 25°C / 60% a během používání po dobu 12 měsíců po otevření ukázaly přijatelnou stabilitu.
Nakonec 24hodinová doba použitelnosti během použití je prokázána pro koncentrované a terapeutické roztoky přípravku Methoxasol- T.
1. 6.
Harmonizace souhrnu údajů o přípravku
Držitel rozhodnutí o registraci navrhl nový harmonizovaný souhrn údajů o přípravku.
Pokud jsou indikace omezeny na respirační infekce jak u prasat, tak u brojlerů, může výbor CVMP toto tvrzení přijmout.
Výbor CVMP může také přijmout stanovenou dávku, protože je v souladu s dávkou používanou v experimentálních terénních studiích.
Ochranná lhůta pro Methoxasol- T se v zemích EU mění, u prasat je to 3– 5 dnů a u slepic mimo snášku 6– 10 dnů.
Držitel rozhodnutí o registraci navrhl pětidenní ochrannou lhůtu u prasat a šestidenní u brojlerů.
Na základě studie reziduí u prasat byla doporučená ochranná lhůta tři dny.
Nebyl použit žádný statistický přístup, protože jak koncentrace TMP, tak SMX ve svalech, játrech, ledvinách a tukové tkáni + kůži byly pod limitem kvantitativního stanovení v prvním bodu vzorkování dva dny po ukončení léčby přípravkem Methoxasol- T.
Proto se zdá, že doba pěti dnů je v případě prasat přijatelná.
Ve staré studii u brojlerů, kterým byla podávána dávka 38, 5 mg na kilogram živé váhy, deplece v kůži a plazmě prokázala, že rezidua byla pod MRL do čtyř dnů.
Studie deplece reziduí u kuřat byla provedena po použití přípravku Methoxasol- T v dávce 70 mg/ kg/ den po dobu pěti dnů.
Rezidua rychle vymizela.
Údaje ukazují, že určující tkání byla kůže a určujícím reziduem byl sulfamethoxazol.
Během dvou dnů po léčbě byly koncentrace reziduí trimetoprimu a sulfamethoxazolu ve všech poživatelných tkáních pod MRL s výjimkou kůže.
Byla provedena studie GLP hodnotící farmakokinetiku po léčbě vodou u dávky 35 mg TMP/ SMX na kg/ den.
Plasmatická eliminace jak TMP, tak sulfamethoxazolu u brojlerů byla rychlejší než u prasat (TMP t½: < 1 h u brojlerů proti 2, 5 h u prasat; SMX t½:
1, 7 h u brojlerů proti 2, 3 h u prasat).
Jelikož nedochází u žádné z látek k vysoké tkáňové akumulaci, očekává se, že deplece v tkáních brojlerů je rychlejší než deplece v tkáni prasat.
Navržená šestidenní ochranná lhůta u brojlerů je proto v bezpečném pásmu.
Výbor CVMP doporučuje následující změny souhrnu údajů o přípravku navržené držitelem rozhodnutí o registraci:
4. 3 Kontraindikace Tato část se výhradně týká kontraindikací souvisejících s bezpečností léčených zvířat.
Pokyny v souhrnu údajů o přípravku uvádí:
„ Předmětem tohoto oddílu jsou situace, které vznikají v důsledku souhrnu okolností, kdy veterinární léčivé přípravky nesmí být u cílových zvířat použity z důvodů jejich bezpečnosti, tj. absolutní kontraindikace. “ Kontraindikace v období snášky by měly být zrušeny.
4. 11 Ochranná lhůta Věta „ Není povoleno pro použití v období snášky... “ by měla být změněna na „ Není registrováno pro použití v období snášky... “, v souladu s pokyny uvedenými v souhrnu údajů o přípravku.
8/ 19 5. 1:
Zrušit údaje o MIC
5. 2: vazba na bílkoviny pro TMP a SMX není vysoká (TMP 50, SMX 60), ale celkový návrh držitele rozhodnutí o registraci může být přijat.
3.
Závěr
Při zvážení důvodů pro předložení záležitosti k posouzení a odpovědí poskytnutých držitelem rozhodnutí o registraci je stanovisko výboru CVMP takové, že poměr přínosů a rizik přípravku je podle doporučených změn v souhrnu údajů o přípravku a informacích o přípravku příznivý pro použití u prasat i u brojlerů.
9/ 19 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU A VNITŘNÍ OBAL
10/ 19 SOUHRN ÚDAJŮ O PŘÍPRAVKU
11/ 19 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Methoxasol- T perorální roztok pro prasata a brojlery
2.
KVANTITATIVNÍ A KVALITATIVNÍ SLOŽENÍ
Na 1 ml roztoku
Trimethoprimum
20. 0 mg
Sulfamethoxazolum
100, 0 mg
Pomocné látky: methylpyrrolidon
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Roztok k perorálnímu podání Čirý a žlutý
4.
Klinické údaje
4. 1 Cílové druhy zvířat
Prasata a brojleři
4. 2 Indikace, upřesnění pro cílový druh zvířat
Prasata:
Léčba a prevence respiračních infekcí způsobených Actinobacillus pleuropneumoniae citlivých na trimethoprim a sulfamethoxazol, jestliže bylo onemocnění diagnostikováno ve stádu.
Brojleři:
Léčba a prevence respiračních infekcí způsobených Escherichia coli citlivých na trimethoprim a sulfamethoxazol, jestliže bylo onemocnění diagnostikováno v hejnu.
Proto je nutné založit použití přípravku na kultivaci a zjištění citlivosti mikroorganismů pocházejících z případů výskytu onemocnění na farmě nebo na aktuální zkušenosti s onemocněním na farmě v nedávné době.
4. 3 Kontraindikace
Nepoužívat u zvířat trpících závažným onemocněním jater nebo ledvin, oligurií či anurií.
Nepoužívat u zvířat s poškozenými hematopoetickými systémy.
4. 4 Zvláštní upozornění pro každý cílový druh.
U brojlerů je nutné pravidelně kontrolovat příjem vody.
Vážně nemocná zvířata mohou mít snížený příjem krmiva a sníženou spotřebu vody.
Pokud je to nutné, je třeba upravit koncentraci VMP v napájecí vodě, aby se zajistil příjem doporučených dávek.
Pokud se však koncentrace přípravku zvýší nadměrně, příjem medikované napájecí vody klesá kvůli změně chuti.
Proto je zapotřebí sledovat příjem vody, zvláště u brojlerů.
12/ 19 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Kvůli pravděpodobné variabilitě (čas, zeměpisné faktory) ve výskytu bakterií rezistentních na trimethoprim/ sulfamethoxazol se doporučuje provést odběr bakteriologických vzorků a testování citlivosti.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Během přípravy a podávání medikované napájecí vody je nutné zabránit styku kůže s léčivem.
Proto se doporučuje při používání přípravku nosit nepropustné rukavice, tj. gumové či latexové.
V případě přecitlivělosti na trimethoprim nebo sulfonamidy je zapotřebí při nakládání s tímto přípravkem nebo medikovaným roztokem postupovat obezřetně.
V případě zasažení očí vyplachujte velkým množstvím čisté vody a dojde- li k podráždění, vyhledejte lékařskou pomoc.
V případě náhodného pozření vyhledejte lékařskou pomoc.
Po manipulaci s přípravkem si okamžitě omyjte ruce a potřísněnou kůži.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Sporadicky může u kuřat dojít ke sníženému příjmu vody.
Vzácně se mohou objevit hypersenzitivní reakce.
4. 7 Použití v průběhu březosti, laktace a nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti, laktace nebo snášky.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nekombinujte s jinými veterinárními léčivými přípravky.
4. 9 Podávané množství a způsob podání
Methoxasol- T je určen k perorálnímu podání v napájecí vodě.
Prasata:
25 mg/ kg živé hmotnosti, což odpovídá přibližně 1 litru přípravku v 500 l napájecí vody, po dobu 3 až 4 dnů.
Brojleři:
33 mg/ kg živé hmotnosti, což odpovídá přibližně 1 litru přípravku v 500 l napájecí vody, po dobu 3 až 4 dnů.
Pro zajištění správného dávkování je třeba co nejpřesněji určit živou hmotnost, aby se zabránilo poddávkování.
Množství vypité vody obsahující léčivo závisí na klinickém stavu zvířat.
Pro dosažení správného dávkování se musí koncentrace Methoxasolu- T podle toho upravit.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Prasata dobře snáší 2, 5násobné předávkování.
U kuřat k akutnímu předávkování nedojde, protože ptáci budou mít odpor k příjmu silně koncentrované napájecí vody (při koncentraci 2 litry Methoxasolu- T na 1000 litrů napájecí vody má příliš hořkou chuť).
Chronické předávkování u kuřat bude mít za následek silně snížený příjem vody a krmiva a retardovaný růst.
4. 11 Ochranné lhůty:
Prasata:
Brojleři:
5 dnů
FARMAKOLOGICKÉ VLASTNOSTI
Trimethoprim je diaminopyrimidin, syntetický antagonista kyseliny listové.
Sulfamethoxazol je širokospektrá antimikrobiální látka patřící mezi sulfonamidy.
ATCvet kód (kombinace):
QJ01E W
5. 1 Farmakodynamické vlastnosti
In vitro působí trimethoprim hlavně bakteriostaticky a má široké spektrum působení jak proti grampozitivním, tak gramnegativním bakteriím.
Synergický a baktericidní účinek nastává při kombinaci trimethoprimu se sulfamethoxazolem, protože trimethoprim a sulfamethoxazol inhibují následné kroky v syntéze kyseliny tetrahydrolistové, zásadního metabolické kofaktoru v bakteriální syntéze purinu a následně DNA.
5. 2 Farmakokinetické údaje
Po perorálním podání jsou obě léčivé látky rychle absorbovány ze střeva.
Cmax sulfamethoxazolu u prasat je přibližně 6, 2 µg/ g.
Cmax trimethoprimu je 0, 29 µg/ g.
Cmax sulfamethoxazolu u kuřat je přibližně 9, 0 µg/ g, zatímco u trimethoprimu je to 0, 12 µg/ g.
Vysoké koncentrace trimethoprimu se objevují v ledvinách, játrech a plicích.
S výjimkou ledvin jsou koncentrace sulfamethoxazolu v tkáních nižší než v plazmě.
Vazba na proteiny není pro TMP a SMX velmi vysoká.
Léčivo je primárně vylučováno ledvinami (jak aktivně, tak pasivně), ale k eliminaci dochází i výkaly.
Eliminace je poměrně rychlá jak u drůbeže, tak u prasat.
Poločas eliminace v plazmě pro trimethoprim u drůbeže je méně než 1 hodina a stejný poločas sulfamethoxazolu je přibližně 1, 5 hodiny.
U prasat je poločas eliminace obou látek přibližně 2, 5 hodiny.
Během 48 hodin od posledního podání trimethoprimu jsou sulfamethoxazol a jejich metabolity v moči a výkalech nezjistitelné.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Propylenglykol Hydroxid sodný Čištěná vody Methylpyrrolidon
6. 2 Inkompatibility
Rozpustnost a stabilita Methoxasolu- T v napájecí vodě závisí na pH.
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být používán zároveň s jinými veterinárními léčivými přípravky.
6. 3 Doba použitelnosti:
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Po prvním otevření je zbývající doba použitelnosti 12 měsíců.
Doba použitelnosti po naředění či rekonstituci podle pokynů:
24 hodin
6. 4.
Zvláštní opatření pro uchovávání
Chraňte před mrazem
6. 5 Druh a složení vnitřního obalu
Lahev z HDPE/ plechovka: objem 1000 ml/ 5000 ml.
14/ 19 Lahev 1000 ml se uzavírá šroubovacím uzávěrem z LDPE, který je odolný proti nedovolené manipulaci.
Lahev 5 000 ml se uzavírá šroubovacím uzávěrem z HDPE, který je odolný proti nedovolené manipulaci.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu pocházejícího z používání takových přípravků
Všechen nepoužitý veterinární léčivý přípravek nebo odpady, který pochází z těchto veterinárních léčivých přípravků, musí být likvidovány podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eurovet Animal Health B. V.
Handelsweg 25, PO Box 179, 5530 AD Bladel Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10 DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
15/ 19 VNITŘNÍ OBAL
16/ 19 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trimethoprimum Sulfamethoxazolum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivé látky:
Na 1 ml roztoku Excipiens: methylpyrrolidon
Trimethoprimum Sulfamethoxazoluml
20. 0 mg 100, 0 mg
3.
LÉKOVÁ FORMA
Perorální roztok
4.
VELIKOST BALENÍ
Lahev z HDPE/ plechovka: objem 1000 ml/ 5000 ml.
Lahev 1000 ml se uzavírá šroubovacím uzávěrem z LDPE, který je odolný proti nedovolené manipulaci.
Lahev 5 000 ml se uzavírá šroubovacím uzávěrem z HDPE, který je odolný proti nedovolené manipulaci.
Na trhu nemusí být všechny velikosti balení.
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata a brojleři
6.
INDIKACE
Prasata:
Léčba a prevence respiračních infekcí způsobených Actinobacillus pleuropneumoniae citlivých na trimethoprim a sulfamethoxazol, jestliže bylo onemocnění diagnostikováno ve stádu.
Brojleři:
Léčba a prevence respiračních infekcí způsobených Escherichia coli citlivých na trimethoprim a sulfamethoxazol, jestliže bylo onemocnění diagnostikováno v hejnu.
Proto je nutné založit použití přípravku na kultivaci a zjištění citlivosti mikroorganismů pocházejících z případů výskytu onemocnění na farmě nebo na aktuální zkušenosti s onemocněním na farmě v nedávné době.
17/ 19 7.
ZPŮSOB A CESTA PODÁNÍ
Metoxasol- T je určen k perorálnímu podání v napájecí vodě.
Prasata:
25 mg/ kg živé hmotnosti, což odpovídá přibližně 1 litru přípravku v 500 l napájecí vody, po dobu 3 až 4 dnů.
Brojleři:
33 mg/ kg živé hmotnosti, což odpovídá přibližně 1 litru přípravku v 500 l napájecí vody, po dobu 3 až 4 dnů.
Pro zajištění správného dávkování je třeba co nejpřesněji určit živou hmotnost, aby se zabránilo poddávkování.
Množství vypité vody obsahující léčivo závisí na klinickém stavu zvířat.
Pro dosažení správného dávkování se musí koncentrace Metoxasol- Tu podle toho upravit.
8.
OCHRANNÁ LHŮTA
Prasata:
Brojleři:
5 dnů 6 dnů
Nepoužívat u nosnic, jejichž vejce jsou určena pro lidskou spotřebu.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u zvířat trpících závažným onemocněním jater nebo ledvin, oligurií či anurií.
Nepoužívat u zvířat s poškozenými hematopoetickými systémy.
Vzácně se mohou objevit hypersenzitivní reakce.
U brojlerů je nutné pravidelně kontrolovat příjem vody.
Vážně nemocná zvířata mohou mít snížený příjem krmiva a sníženou spotřebu vody.
Pokud je to nutné, je třeba upravit koncentraci VMP v napájecí vodě, aby se zajistil příjem doporučených dávek.
Pokud se však koncentrace přípravku zvýší nadměrně, příjem medikované napájecí vody klesá kvůli změně chuti.
Proto je zapotřebí sledovat příjem vody, zvláště u brojlerů.
Zvláštní opatření pro použití u zvířat Kvůli pravděpodobné variabilitě (čas, zeměpisné faktory) ve výskytu bakterií rezistentních na trimethoprim/ sulfamethoxazol se doporučuje provést odběr bakteriologických vzorků a testování citlivosti.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Během přípravy a podávání medikované napájecí vody je nutné zabránit styku kůže s léčivem.
Proto se doporučuje při používání přípravku nosit nepropustné rukavice, tj. gumové či latexové.
V případě přecitlivělosti na trimethoprim nebo sulfonamidy je zapotřebí při nakládání s tímto přípravkem nebo medikovaným roztokem postupovat obezřetně.
V případě vniknutí do očí vyplachujte velkým množstvím čisté vody a dojde- li k podráždění, vyhledejte lékařskou pomoc.
V případě náhodného pozření vyhledejte lékařskou pomoc.
Po manipulaci s přípravkem si okamžitě omyjte ruce a potřísněnou kůži.
Použití v průběhu březosti a laktace Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti nebo laktace.
Interakce Nekombinujte s jinými veterinárními léčivými přípravky.
Předávkování Prasata dobře snáší 2, 5násobné předávkování.
18/ 19 U kuřat k akutnímu předávkování nedojde, protože ptáci budou mít odpor k příjmu silně koncentrované napájecí vody (při koncentraci 2 litry Metoxasol- Tu na 1000 litrů napájecí vody má příliš hořkou chuť).
Předávkování u kuřat bude mít za následek silně snížený příjem vody a krmiva a retardovaný růst.
10.
DATUM EXSPIRACE
EXP:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Chraňte před mrazem
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
Tato opatření napomáhají chránit životní prostředí.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Eurovet Animal Health B. V.
Handelsweg 25, PO Box 179, 5530 AD Bladel, Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
19/ 19
European Medicines Agency Veterinary Medicines and Inspections
Londýn, 26. 09. 2008 EMEA/ 436209/ 2008
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 35 PRO SALICYLAN SODNÝ
PODKLADOVÉ INFORMACE
Dne 27. listopadu 2007 předložilo Irsko agentuře EMEA záležitost k posouzení podle článku 35 směrnice 2001/ 82/ ES, v platném znění, týkající se všech rozpustných prášků pro perorální použití, které obsahují salicylan sodný a jsou určeny k léčbě telat a prasat.
Irská strana měla za to, že registrace potenciálně neúčinného přípravku pro široké použití v zemědělství může představovat závažné riziko pro zdraví zvířat, obzvláště je- li k dispozici řada schválených nesteroidních protizánětlivých léků k použití u jednotlivých zvířat.
Irská strana se domnívala, že při používání v širokém měřítku by takový léčivý přípravek mohl zakrývat klinické příznaky rozvíjející se infekční choroby, která by se mohla rozšířit na ostatní zvířata, a představovat tak riziko pro zdraví lidí i zvířat.
Posuzovací řízení bylo zahájeno dne 11. prosince 2007 a po přijetí seznamu otázek bylo zastaveno dne 15. ledna 2008.
Po předložení odpovědí na otázky bylo řízení znovu zahájeno dne 14. března 2008.
Cílem posouzení bylo stanovit, zda rozhodnutí a žádosti o registraci dotčené posuzovacím řízením mají být s ohledem na důvody posuzovacího řízení uděleny, obnoveny, pozastaveny, změněny nebo odejmuty.
2 směrnice 2001/ 82/ ES, v platném znění.
Držitelé rozhodnutí o registraci a žadatel předložili písemné odpovědi a řízení bylo znovu zahájeno dne 14. března 2008.
Řízení bylo znovu pozastaveno dne 14. května 2008 a znovu zahájeno dne 6. června, kdy byly obdrženy odpovědi na nedořešené otázky.
Ústní vysvětlení byla podána dne 15. července 2008 a stanovisko výboru CVMP bylo přijato dne 16. července 2008.
Výbor CVMP zvážil důvody posuzovacího řízení a odpovědi poskytnuté držitelem rozhodnutí o registraci a žadatelem a dospěl k následujícím závěrům:
• Po perorálním užití salicylanu sodného u telat a prasat je dosaženo stabilních léčebných koncentrací.
Požadovaná dávka u telat je však 40 mg/ kg tělesné hmotnosti.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • Účinnost salicylanu sodného jako podpůrné léčby telat a prasat byla prokázána u infekcí dýchacích cest a užitečnost této sloučeniny byla v kombinaci se souběžným podáváním antibiotik jasně prokazatelná i při léčbě zánětlivých onemocnění.
Zdůvodněny byly následující indikace:
Asprimax 850 mg/ g
4. 2 Indikace upřesňující cílový druh zvířat
Prasata: k rychlejšímu zotavení z dýchacích potíží a ke zmírnění kašle při infekcích dýchacích cest společně s antibiotickou léčbou.
NA- Salicylaat, 100%, Prášek pro přípravu perorálního roztoku
4. 2 Indikace upřesňující cílový druh zvířat
Telata: podpůrná léčba horečnatých stavů u akutních onemocnění dýchacích cest, v případě potřeby též v kombinaci s příslušnou (např. protiinfekční) léčbou.
Prasata:
K léčbě zánětů v kombinaci se souběžnou antibiotickou léčbou.
NA- Salicylaat, 80% WSP
4. 2 Indikace upřesňující cílový druh zvířat
Telata: podpůrná léčba horečnatých stavů u akutních onemocnění dýchacích cest, v případě potřeby též v kombinaci s příslušnou (např. protiinfekční) léčbou.
Prasata:
K léčbě zánětů v kombinaci se souběžnou antibiotickou léčbou.
SOLACYL 100%, prášek pro přípravu perorálního roztoku pro telata a prasata
4. 2 Indikace upřesňující cílový druh zvířat
Telata: podpůrná léčba horečnatých stavů u akutních onemocnění dýchacích cest, v případě potřeby též v kombinaci s příslušnou (např. protiinfekční) léčbou.
Prasata:
K léčbě zánětů v kombinaci se souběžnou antibiotickou léčbou.
Stanovisko výboru CVMP bylo přijato dne 16. 07. 2008 a následné rozhodnutí Komise dne 26. 09. 2008.
EMEA/ 436209/ 2008- CS Page 2/ 2
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, OBSAH LÉČIVÝCH LÁTEK, ŽIVOČIŠNÉ DRUHY, ZPŮSOBY PODÁNÍ A DRŽITEL ROZHODNUTÍ O REGISTRACI / ŽADATEL
1/ 9 Členský stát / Registrační číslo
Držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Síla / Léčivá látka (INN)
Živočišný druh
Rakousko (8- 00694)
Chevita Tierarzneimittel Ges. m. b. H.
Asprimax 850 mg/ g
Prášek pro přípravu perorálního roztoku
Salicylan sodný
Prasata
Nizozemsko (REG NL 8913)
NA- SALICYLAAT, 100%, prášek pro přípravu roztoku k perorálnimu použití
Prášek pro přípravu perorálního roztoku
Salicylan sodný
Telata a prasata
Nizozemsko (REG NL 10411)
NA- SALICYLAAT, 80% WSP
Prášek pro přípravu perorálního roztoku
Decentralizovaný postup podléhající řízení podle článku 33 (CD 17 duben 2008)
Eurovet Animal Health B. V.
SOLACYL 100%, Prášek pro přípravu perorálního roztoku pro telata a prasata
Prášek pro přípravu perorálního roztoku
Telata a prasata
2/ 9 PŘÍLOHA II
3/ 9 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
Dne 27. listopadu 2007 předložilo Irsko agentuře EMEA záležitost k posouzení podle článku 35 směrnice 2001/ 82/ ES, v platném znění, týkající se všech rozpustných prášků pro perorální použití, které obsahují salicylan sodný a jsou určeny k léčbě telat a prasat.
Irská strana měla za to, že registrace potenciálně neúčinného přípravku pro široké použití v zemědělství může představovat závažné riziko pro zdraví zvířat, obzvláště je- li k dispozici řada schválených nesteroidních protizánětlivých léků k použití u jednotlivých zvířat.
Irská strana se domnívala, že při používání v širokém měřítku by takový léčivý přípravek mohl zakrývat klinické příznaky rozvíjející se infekční choroby, která by se mohla rozšířit na ostatní zvířata, a představovat tak riziko pro zdraví lidí i zvířat.
Posuzovací řízení bylo zahájeno dne 11. prosince 2007 a po přijetí seznamu otázek bylo zastaveno dne 15. ledna 2008.
Po předložení odpovědí na otázky bylo řízení znovu zahájeno dne 14. března 2008.
Cílem posouzení bylo stanovit, zda rozhodnutí a žádosti o registraci dotčené posuzovacím řízením mají být s ohledem na důvody posuzovacího řízení uděleny, obnoveny, pozastaveny, změněny nebo odejmuty.
2 směrnice 2001/ 82/ ES, v platném znění.
Držitelé rozhodnutí o registraci a žadatel předložili písemné odpovědi a řízení bylo znovu zahájeno dne 14. března 2008.
Řízení bylo znovu pozastaveno dne 14. května 2008 a znovu zahájeno dne 6. června, kdy byly obdrženy odpovědi na nedořešené otázky.
Ústní vysvětlení byla podána dne 15. července 2008 a stanovisko výboru CVMP bylo přijato dne 16. července 2008.
2.
Diskuse
2. 1 Otázky předložené držiteli rozhodnutí o registraci
1.
Držitelé rozhodnutí o registraci byli vyzváni, aby za každou zemi EHP, v níž jsou dané přípravky registrovány, poskytli z dokumentace: a) část I Souhrn dokumentace, včetně souhrnů údajů o přípravku, odborných zpráv a úplného složení přípravků; b) je- li obsažena, pak také část IV dokumentace k žádosti; c) posouzení pravidelně aktualizovaných zpráv o bezpečnosti (PSURs) ve vztahu k bezpečnosti cílového druhu zvířat a možné neúčinnosti.
Klíčové dokumenty, včetně souhrnu údajů o přípravku, by měly být předloženy v angličtině.
2.
Je známo, že salicylan sodný při intravenózním podání telatům před kastrací nedokáže zmírnit kortizolovou odpověď1.
Vzhledem k těmto výsledkům a rovněž vzhledem k publikovaným údajům o farmakokinetice salicylanu sodného u telat a k významným rozdílům v poléčebných koncentracích u jednotlivých prasat2 by držitelé rozhodnutí o registraci měli doložit, že po perorálním podání přípravku ve vodním roztoku je dosaženo stabilních léčebných koncentrací, předložit všechny dostupné údaje, které mohou doložit dávkování a dávkovací schéma salicylanu sodného při perorálním podávání telatům a prasatům, a tyto údaje též důkladně vysvětlit.
1 Coetzee et al, 2007, Journal of Veterinary Pharmacology & Therapeutics, 30, 4, 305- 319.
2 Plasmatické koncentrace perorálně podávaného salicylanu sodného u chovných prasat.
Paterson AR et al, Journal of Swine Health and Production, 2007; 15( 3): 146- 151
4/ 9 3.
Držitelé rozhodnutí o registraci by měli předložit veškeré existující údaje, které mohou doložit účinnost salicylanu sodného podávaného telatům a prasatům, a tyto údaje důkladně vysvětlit.
4.
Držitelé rozhodnutí o registraci by měli objasnit poměr přínosů a rizik přípravku se zvláštním ohledem na: • výhody používání salicylanu sodného jako perorálního přípravku k širokému použití u telat a prasat, pokud léčba jednotlivých zvířat parenterálními nesteroidními protizánětlivými přípravky (NSAIDs) může poskytnout přesnější léčbu; • využití analgetických a antipyretických účinků v polních podmínkách, při zohlednění toho, že používání u mladých zvířat trpících stresem z choroby může vést k zesílení nežádoucích účinků salicylanové toxicity.
2. 2 Poskytnutá dokumentace
Asprimax 850 mg/ g
Společnost Chevita GmbH předložila všechny požadované části dokumentace (část I a část IV) a rovněž studii zaměřenou na stanovení dávkování, která při podání žádosti nebyla obsažena v části IV dokumentace.
NA- Salicylaat, 100%, prášek pro přípravu roztoku k perorálnímu použití a NA- Salicylaat, 80% WSP
Společnost Dopharma předložila všechny požadované části dokumentace (část I, část IV a pravidelně aktualizované zprávy o bezpečnosti).
Společnost Dopharma popsala rovněž dosavadní zkušenosti s používáním přípravku od roku 1987, kdy byl prvně zaregistrován v Nizozemsku.
Solacyl 100%, prášek pro přípravu perorálního roztoku pro telata a prasata
Společnost Eurovet odkázala na produkt původního výrobce, Na- salicylaat 100%, REG NL 8913 od společnosti Dopharma.
Vzhledem k odvozenosti přípravku předložila z dokumentace pouze část I, nikoli část IV.
Nepředložila žádné pravidelně aktualizované zprávy o bezpečnosti, jelikož její přípravek nebyl dosud uveden na trh.
Přípravek Solacyl byl předmětem posuzovacího řízení podle článku 33 a také předmětem předložení decentralizované žádosti.
Výbor CVMP došel k závěru, že přípravek Solacyl 100% powder for oral solution byl ve svých podstatných vlastnostech podobný referenčnímu přípravku Natrium salicylaat 100%.
Pro oba přípravky tudíž platí tytéž závěry týkající se účinnosti a bezpečnosti.
2 vztahujícího se na prášky s obsahem salicylátu sodného pro přípravu perorálního roztoku.
Rozhodnutí Komise o postupu podle článku 33 bylo přijato dne 17. dubna 2008.
3.
Závěr
Výbor CVMP zvážil důvody posuzovacího řízení a odpovědi poskytnuté držitelem rozhodnutí o registraci a žadatelem a dospěl k následujícím závěrům:
• Po perorálním užití salicylanu sodného u telat a prasat je dosaženo stabilních léčebných koncentrací.
Požadovaná dávka u telat je však 40 mg/ kg tělesné hmotnosti.
• Účinnost salicylanu sodného jako podpůrné léčby telat a prasat byla prokázána u infekcí dýchacích cest a užitečnost této sloučeniny byla v kombinaci se souběžným podáváním antibiotik jasně prokazatelná i při léčbě zánětlivých onemocnění.
5/ 9 • Byl prokázán příznivý poměr přínosů a rizik tohoto přípravku, nicméně u mladých zvířat musí souhrn údajů o přípravku obsahovat informaci, že přípravek nemá být používán u novorozených zvířat nebo velmi mladých telat do dvou týdnů ani u selat mladších než 4 týdny.
Zdůvodněny byly následující indikace:
Asprimax 850 mg/ g
4. 2 Indikace upřesňující cílový druh zvířat
Prasata: k rychlejšímu zotavení z dýchacích potíží a ke zmírnění kašle při infekcích dýchacích cest společně s antibiotickou léčbou.
NA- Salicylaat, 100%, Prášek pro přípravu perorálního roztoku
4. 2 Indikace upřesňující cílový druh zvířat
Telata: podpůrná léčba horečnatých stavů u akutních onemocnění dýchacích cest, v případě potřeby též v kombinaci s příslušnou (např. protiinfekční) léčbou.
Prasata:
K léčbě zánětů v kombinaci se souběžnou antibiotickou léčbou.
NA- Salicylaat, 80% WSP
4. 2 Indikace upřesňující cílový druh zvířat
Telata: podpůrná léčba horečnatých stavů u akutních onemocnění dýchacích cest, v případě potřeby též v kombinaci s příslušnou (např. protiinfekční) léčbou.
Prasata:
K léčbě zánětů v kombinaci se souběžnou antibiotickou léčbou.
SOLACYL 100%, prášek pro přípravu perorálního roztoku pro telata a prasata
4. 2 Indikace upřesňující cílový druh zvířat
Telata: podpůrná léčba horečnatých stavů u akutních onemocnění dýchacích cest, v případě potřeby též v kombinaci s příslušnou (např. protiinfekční) léčbou.
Prasata:
K léčbě zánětů v kombinaci se souběžnou antibiotickou léčbou.
6/ 9 PŘÍLOHA III
DODATKY K SOUHRNU ÚDAJŮ O PŘÍPRAVKU
7/ 9 Dodatky, které mají být doplněny do příslušných částí souhrnu údajů o přípravku:
Asprimax 850 mg/ g
4. 3 Kontraindikace
Nepoužívejte u selat mladších než 4 týdny.
NA- Salicylaat, 100%, prášek pro přípravu perorálního roztoku
4. 2 Indikace upřesňující cílový druh zvířat
Telata: podpůrná léčba horečnatých stavů u akutních onemocnění dýchacích cest, v případě potřeby též v kombinaci s příslušnou (např. protiinfekční) léčbou.
Prasata:
K léčbě zánětů v kombinaci se souběžnou antibiotickou léčbou.
4. 3 Kontraindikace
Nepoužívejte salicylan sodný u novorozených telat nebo u telat mladších než 2 týdny.
Nepoužívejte u selat mladších než 4 týdny.
4. 9 Podávané množství a způsob podání
U telat by podávaná dávka měla být upravena na 40 mg/ kg jednou denně.
NA- Salicylaat, 80% WSP
4. 2 Indikace upřesňující cílový druh zvířat
Telata: podpůrná léčba horečnatých stavů u akutních onemocnění dýchacích cest, v případě potřeby též v kombinaci s příslušnou (např. protiinfekční) léčbou.
Prasata:
K léčbě zánětů v kombinaci se souběžnou antibiotickou léčbou.
4. 3 Kontraindikace
Nepoužívejte salicylan sodný u novorozených telat nebo u telat mladších než 2 týdny.
Nepoužívejte u selat mladších než 4 týdny.
4. 9 Podávané množství a způsob podání
U telat by podávaná dávka měla být upravena na 40 mg/ kg jednou denně.
SOLACYL 100%, prášek pro přípravu perorálního roztoku pro telata a prasata
4. 2 Indikace upřesňující cílový druh zvířat
Telata: podpůrná léčba horečnatých stavů u akutních onemocnění dýchacích cest, v případě potřeby též v kombinaci s příslušnou (např. protiinfekční) léčbou.
Prasata:
K léčbě zánětů v kombinaci se souběžnou antibiotickou léčbou.
8/ 9 4. 3 Kontraindikace
Nepoužívejte salicylan sodný u novorozených telat nebo u telat mladších než 2 týdny.
Nepoužívejte u selat mladších než 4 týdny.
4. 9 Podávané množství a způsob podání
U telat by podávaná dávka měla být upravena na 40 mg/ kg jednou denně.
9/ 9
European Medicines Agency Veterinary Medicines and Inspections
Londýn květen 2008 EMEA/ 209536/ 2008
33 ODST.
4 V PLATNÉM ZNĚNÍ TÝKAJÍCÍ SE PŘÍPRAVKU SOLACYL
PODKLADOVÉ INFORMACE
Solacyl 100% prášek pro přípravu perorálního roztoku pro telata a prasata je určen k podpůrné léčbě telat, jejímž cílem je snížení pyrexie (horečky) provázející akutní respirační onemocnění, v případě nutnosti v kombinaci s vhodnou (např. protiinfekční) léčbou, a k podpůrné léčbě prasat za účelem snížení bolesti při muskuloskeletálních poruchách, v případě nutnosti v kombinaci s vhodnou (např. protiinfekční) léčbou.
V srpnu 2006 byl zahájen decentralizovaný postup, do kterého bylo zapojeno Nizozemsko (jako referenční členský stát) a třináct dotčených členských států.
Irsko mělo za to, že vzhledem k chybějící dokumentaci o účinnosti přípravku nelze předpokládat, že je přípravek účinný, a to samo o sobě představuje potenciální závažné riziko pro zdraví zvířat.
V listopadu 2007 informovalo Nizozemsko Evropskou agenturu pro léčivé přípravky (EMEA), že koordinační skupina pro postupy vzájemného uznávání a decentralizované postupy (CMD( v)) nedosáhla ve věci přípravku Solacyl 100% prášek pro přípravu perorálního roztoku shody a záležitost byla předána Výboru pro veterinární léčivé přípravky (CVMP).
Solacyl 100% prášek pro přípravu perorálního roztoku je generický název léčivého přípravku Natrium salicylaat (registrovaného v Nizozemsku).
Dne 11. prosince 2007 zahájil výbor CVMP proces předložení záležitosti k posouzení a schválil časový rámec 37 dní.
Výbor CVMP přijal seznam otázek, který zaslal žadateli dne 12. prosince 2007.
Dne 10. ledna 2008 žadatel písemně předložil odpovědi na seznam otázek a časová lhůta začala opět běžet.
Na základě důvodů k předložení záležitosti k posouzení zvážil výbor CVMP všechny rozdíly mezi přípravkem Solacyl 100% prášek a referenčním přípravkem, které by mohly odůvodnit odlišné závěry ve věci účinnosti těchto dvou přípravků.
Cílem hodnocení je stanovit, zda má být rozhodnutí o registraci veterinárních léčivých přípravků zařazených do procesu předložení záležitosti k posouzení s ohledem na důvody předložení zachováno, přerušeno, pozměněno nebo zrušeno.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 86 70 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Bylo prokázáno, že přípravek Solacyl 100% prášek pro přípravu perorálního roztoku je v zásadě podobný referenčnímu přípravku Natrium salicylat 100%.
Proto pro oba přípravky platí stejné závěry o účinnosti a bezpečnosti.
Námitky, které vzneslo Irsko, by neměly bránit udělení rozhodnutí o registraci pro přípravek Solacyl 100% prášek pro přípravu perorálního roztoku pro telata a prasata.
2 vztahujícího se na prášky s obsahem salicylátu sodného pro přípravu perorálního roztoku.
Stanovisko výboru CVMP bylo přijato dne 13. února 2008 a následné rozhodnutí Komise dne 17. dubna 2008.
EMEA/ 209536/ 2008- CS
Page 2/ 2
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, OBSAH LÉČIVÝCH LÁTEK, ŽIVOČIŠNÉ DRUHY, ZPŮSOBY PODÁNÍ A DRŽITELÉ ROZHODNUTÍ O REGISTRACI
1/ 7 Žadatel nebo držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Obsah léčivých látek
Živočišné druhy
Frekvence a způsob podání
Doporučená dávka
Eurovet animal Health B. V.
Solacyl 100% prášek pro přípravu perorálního roztoku
Prášek
100%
Telata a prasata
Perorálně
Telata:
20 mg salicylátu sodného na kg tělesné hmotnosti dvakrát denně po dobu 1 až 3 dnů.
Podání: perorálně v pitné vodě nebo mléce (náhrada).
Prasata:
35 mg salicylátu sodného na kg tělesné hmotnosti denně po dobu 3 až 5 dnů.
Podání: perorálně v pitné vodě.
Přípravek Solacyl může být podáván také s pitnou vodou v dávkovacím režimu pulsů.
Polovina vypočítané denní dávky prášku se smíchá s 5– 10 litry čisté vody a míchá se do té doby, dokud není plně rozpuštěna.
Tento roztok je poté přidán za stálého míchání do takového množství vody, které telata či prasata vypijí během následujících přibližně 3– 4 hodin, a je podáván dvakrát denně.
2/ 7 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
3/ 7 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
Dne 26. listopadu 2007 oznámilo Nizozemsko, referenční členský stát v rámci decentralizovaného postupu, že Koordinační skupina pro vzájemné uznávání a decentralizované postupy – veterinární přípravky (CMD( v)) nedosáhla shody ve věci přípravku Solacyl 100% prášek pro přípravu perorálního roztoku.
4 směrnice 2001/ 82/ ES, v platném znění, byla záležitost předána výboru CVMP.
Irsko se domnívá, že vzhledem k chybějící dokumentaci o účinnosti přípravku nelze předpokládat, že je přípravek účinný a že nepředstavuje potenciální závažné riziko pro zdraví zvířete.
Výbor CVMP poukázal na to, že přípravek Solacyl 100% prášek pro přípravu perorálního roztoku, je generický název přípravku Natrium salicylat (schváleného v Nizozemsku) a že obavami, které vyjádřilo Irsko, by bylo možné se zabývat v rámci tohoto postupu pouze v případě, že by rozdíly mezi oběma přípravky odůvodňovaly odlišné závěry ve věci bezpečnosti nebo účinnosti.
Dne 11. prosince 2007 zahájil výbor CVMP proces předložení záležitosti k posouzení a schválil časový rámec 37 dní.
Výbor CVMP přijal seznam otázek, který zaslal žadateli dne 12. prosince 2007.
Dne 10. ledna 2008 žadatel písemně předložil odpovědi na seznam otázek a časová lhůta začala opět běžet.
Na základě důvodů k předložení záležitosti k posouzení zvážil výbor CVMP všechny rozdíly mezi přípravkem Solacyl 100% prášek a referenčním přípravkem, které by mohly odůvodnit odlišné závěry ve věci účinnosti těchto dvou přípravků.
Cílem hodnocení je stanovit, zda má být rozhodnutí o registraci veterinárních léčivých přípravků zařazených do procesu předložení záležitosti k posouzení s ohledem na důvody předložení zachováno, přerušeno, pozměněno nebo zrušeno.
2.
Diskuse
Žadatel byl požádán o poskytnutí následujících informací:
1.
Všem členům výboru CVMP a agentuře EMEA by měla být do 60. dne procesu předložení záležitosti k posouzení v CMD( v) poskytnuta dokumentace k žádosti a všechny údaje, které k ní byly přiložené.
2.
Pokud je to zapotřebí, měl by žadatel uvést a odůvodnit všechny rozdíly mezi přípravkem Solacyl 100% prášek a referenčním přípravkem, které by mohly odůvodnit odlišné závěry ve věci účinnosti těchto dvou produktů.
1 žadatel poskytl kopii původní dokumentace předložené v dokladech k žádosti o decentralizovaný postup a doplňující údaje předložené během decentralizovaného postupu v reakci na fázi I a fázi II hodnocení a následné předložení záležitosti k posouzení ve skupině CMD( v).
2 žadatel uvedl, že přípravek Solacyl 100% prášek pro přípravu perorálního roztoku je totožný s referenčním přípravkem a že není důvod k tomu, aby se dospělo k rozdílným závěrům ve věci účinnosti obou přípravků.
4/ 7 3.
Závěry a doporučení
Bylo prokázáno, že přípravek Solacyl 100% prášek pro přípravu perorálního roztoku je v zásadě podobný referenčnímu přípravku Natrium salicylat 100%.
Proto pro oba přípravky platí stejné závěry o účinnosti a bezpečnosti.
Námitky, které vzneslo Irsko, by neměly bránit udělení rozhodnutí o registraci pro přípravek Solacyl 100% prášek pro přípravu perorálního roztoku pro telata a prasata.
2 vztahujícího se na prášky s obsahem salicylátu sodného pro přípravu perorálního roztoku.
5/ 7 PŘÍLOHA III
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
6/ 7 Platný souhrn údajů o přípravku, označení na obalu a příbalová informace jsou verze schválené referenčním členským státem a dotčenými členskými státy (kromě Irska) získané 210. den v průběhu decentralizovaného postupu.
7/ 7
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHU LÉČIVÝCH LÁTEK, ŽIVOČIŠNÝCH DRUHŮ, FREKVENCE A ZPŮSOBŮ PODÁNÍ, DOPORUČENÝCH DÁVEK, OCHRANNÝCH LHŮT A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH ZEMÍCH, KTERÝCH SE TÝKÁ POSTUP PŘEDLOŽENÍ ZÁLEŽITOSTI K POSOUZENÍ
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
1/ 7
Členský
Držitel rozhodnutí o
Vymyšlený
Léková forma
Obsah
Živočišný
Frekvence a způsob
Doporučená dávka
Ochranná lhůta
registraci
léčivých
podání
(maso a mléko)
látek
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex
Suramox 15% LA
Injekční suspenze
150 mg/ ml
Skot, prasata
Dvě intramuskulární injekce v intervalu 48 hodin
15 mg amoxicilinu/ kg tělesné hmotnosti (odpovídá 1 ml/ 10 kg)
Skot:
58 dnů Prasata:
35 dnů
2, 5 dne
Španělsko1
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex
Stabox 15% LA
Injekční suspenze
150 mg/ ml
Skot, prasata
Dvě intramuskulární injekce v intervalu 48 hodin
15 mg amoxicilinu/ kg tělesné hmotnosti (odpovídá 1 ml/ 10 kg)
Skot:
58 dnů Prasata:
35 dnů
2, 5 dne
Itálie
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex
Stabox 15% LA
Injekční suspenze
150 mg/ ml
Skot, prasata
Dvě intramuskulární injekce v intervalu 48 hodin
15 mg amoxicilinu/ kg tělesné hmotnosti (odpovídá 1 ml/ 10 kg)
Skot:
58 dnů Prasata:
35 dnů
2, 5 dne
Francie2
Virbac S. A.
Suramox 15% LA
Injekční suspenze
150 mg/ ml
Skot, prasata
Dvě intramuskulární injekce v intervalu 48 hodin
15 mg amoxicilinu/ kg tělesné hmotnosti (odpovídá 1 ml/ 10 kg)
Maso a droby:
Skot:
58 dnů Prasata:
35 dnů
2, 5 dne
1 Registrace neudělena 2 Referenční členský stát pro postup vzájemného uznávání registrací
EMEA/ CVMP/ 283947/ 2008- CS
PŘÍLOHA II
červen 2008
2/ 7
VĚDECKÉ ZÁVĚRY
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
3/ 7
VĚDECKÉ ZÁVĚRY
CELKOVÉ SHRNUTÍ VĚDECKÉHO HODNOCENÍ ÚDAJŮ O REZIDUÍCH PŘÍPRAVKU SURAMOX 15% LA A SOUVISEJÍCÍHO NÁZVU STABOX 15% LA PŘEDKLÁDANÉ VÝBORU PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP) V NÁVAZNOSTI NA POSTUP PODLE ČLÁNKU 35 ZA ÚČELEM ZRUŠENÍ POZASTAVENÍ ROZHODNUTÍ O REGISTRACI
1.
Úvod
Přípravek Suramox 15% LA a související název Stabox 15% LA je k dispozici ve formě injekční suspenze obsahující amoxicillin, beta- laktamové antibiotikum, které patří do skupiny penicilinů určených k léčbě respiračních infekcí vyvolaných bakteriemi Pasteurella multocida a Mannheimia haemolytica u skotu a k léčbě respiračních infekcí vyvolaných bakterií Pasteurella multocida u prasat.
Oběma zvířecím druhům se přípravek podává dvakrát s odstupem 48 hodin intramuskulárně v dávce 15 mg amoxicillinu / kg živé váhy (ekvivalent k množství 1 ml přípravku Suramox 15% LA / 10 kg živé váhy).
Amoxicilin byl dříve hodnocen výborem CVMP spolu s dalšími peniciliny s cílem stanovit maximální limity reziduí (maximum residue limits, MRL).
Přijatelný denní příjem pro peniciliny však nebyl stanoven.
Benzylpenicilin byl posuzován Spojeným výborem expertů FAO/ WHO pro potravinářská aditiva (Joint FAO/ WHO Expert Committee on Food Additives, JECFA) na jeho 36. zasedání v roce 1990.
Bylo hodnoceno několik případů alergických reakcí u člověka po požití potravy obsahující rezidua penicilinu.
Zprávy o dalších případech, které nebyly výboru JECFA dostupné, byly rovněž zaznamenány v publikované literatuře.
Bylo zřejmé, že rezidua penicilinu vyvolala alergické reakce u spotřebitelů a že některé z těchto reakcí byly závažné.
S ohledem na dostupné informace o alergických reakcích při velmi nízkých dávkách doporučil výbor JECFA, aby byl denní příjem benzylpenicilinu z potravy udržován na nejnižší možné hladině a v každém případě pod hodnotou 30 µg mateřské léčivé látky na osobu.
Pro stanovení maximálních limitů reziduí (MRL) pro peniciliny přijal výbor CVMP stejný přístup jako výbor JECFA.
Výbor CVMP nastavil hodnoty MRL tak, aby příjem z veškeré potravy nepřekročil u spotřebitele prahovou hodnotu 30 µg.
Na tomto základě byly výborem CVMP navrženy hladiny MRL pro amoxicilin a další peniciliny a amoxicilin je nyní uveden v příloze I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky účinná látka Amoxicilin
Indikátorové reziduum Amoxicilin
Živočišný druh Všechny druhy určené k produkci masa
Hodnoty MRL 50 µg/ kg 50 µg/ kg 50 µg/ kg 50 µg/ kg 4 µg/ kg
Cílové tkáně Sval Tuk Játra Ledviny Mléko
Další ustanovení
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
4/ 7
S cílem dosáhnout zrušení pozastavení registrace pro přípravek Suramox 15% LA a jeho související název Stabox 15% LA provedl držitel rozhodnutí o registraci čtyři nové studie reziduí u skotu a pět nových studií reziduí u prasat.
2. 1 Studie reziduí u skotu
První studie týkající se odstranění reziduí u skotu byla provedena za účelem stanovení časových úseků, které budou použity v hlavní studii týkající se odstranění reziduí.
Výsledky studie byly použity k navržení hlavní studie reziduí, do které byly zahrnuty časové úseky v délce 7, 14, 46 a 57 dní po aplikaci poslední injekce.
Hlavní studie reziduí byla provedena na zvířatech (osm samců a osm samic) s vysokou hmotností (600 až 692 kg).
Zvířatům byla podána dávka 15 mg amoxicilinu / kg tělesné hmotnosti odpovídající 1 ml / 10 kg tělesné hmotnosti, což vyžadovalo aplikaci 4 injekcí, z nichž tři byly podány v maximálním objemu (20 ml) a zbývající množství bylo podáno ve čtvrté injekci.
Stejná dávka byla opakována za 48 hodin.
Zvířata byla poražena 7., 14., 46. a 57. den po podání poslední injekce.
Všechny vzorky byly analyzovány s ohledem na koncentrace amoxicilinu pomocí schválené metody HPLC- MS/ MS s hranicí pro kvantifikaci 25 µg/ kg pro všechny tkáně.
Hladiny reziduí v tuku, játrech, ledvinách a ve svalech mimo místo aplikace injekce nedosahovaly hranice pro kvantifikaci od prvního časového úseku (7 dní) s výjimkou jednoho vzorku ledvin, který obsahoval rezidua v množství stanovené hranice kvantifikace (25 µg/ kg).
Z toho důvodu byly provedeny dvě další studie reziduí, ve kterých se měřily hladiny reziduí 80. a 90. den.
Doplňující studie byly provedeny na zvířatech, která byla mladší a měla daleko nižší hmotnost (211 až 249 kg, 206 až 228 kg); kromě této skutečnosti byly obě studie provedeny obdobně jako hlavní studie.
Vzhledem k hmotnosti zvířat byl k analýze vybrán jen jeden vzorek z místa aplikace injekce (centrální část a její okolí), zatímco v hlavní studii to byly tři vzorky na každé zvíře.
Použití zvířat s vyšší hmotností by poskytlo další ujištění o hladině reziduí v místě podání injekce a učinilo by všechny studie homogenní.
Avšak vzhledem k tomu, že máme k dispozici údaje, které prokazují odstranění reziduí z nejméně jednoho místa aplikace injekce, do kterého byl podán maximální objem látky, mohou být tyto studie přijaty za účelem určení ochranné lhůty pro maso u skotu.
Rezidua z centrální části místa aplikace injekce a z jeho okolí také zůstala pod hranicí detekce ve svalu (2, 1 µg/ kg) u všech vzorků po 80 dnech a u tří vzorků po 90 dnech, přičemž u jednoho vzorku zůstalo po 90 dnech reziduum pod hranicí kvantifikace (25 µg/ kg).
2. 2 Stanovení ochranné lhůty pro maso u skotu
Hladiny reziduí testované v ledvinách, tuku, játrech a svalech mimo místo aplikace injekce byly od prvního časového úseku (7 dní) pod svými maximálními limity reziduí.
Přístup k harmonizaci ochranných lhůt (EMEA/ CVMP/ 036/ 95), je po přidání „ faktoru nejistoty “ 10% stanovena ochranná lhůta 8 dní.
Nynější ochranné lhůty pro všechny produkty jsou však stanovovány na základě reziduí v místě aplikace injekce.
Přístup k harmonizaci ochranných lhůt (EMEA/ CVMP/ 036/ 95).
První časový úsek, ve kterém hodnoty reziduí ve všech vzorcích z místa aplikace injekce klesly pod stanovené hodnoty MRL, byl 80 dní.
Vzhledem
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
5/ 7
Pilotní studie týkající se odstranění reziduí u prasat byla provedena za účelem stanovení časových úseků, které budou použity v hlavní studii týkající se odstranění reziduí.
Výsledky této studie byly použity k navržení hlavní studie reziduí, do které byly zahrnuty časové úseky v délce 7, 14, 21 a 27 dní po aplikaci poslední injekce.
Hlavní studie reziduí byla provedena na zvířatech (osm samců a osm samic) s vysokou hmotností (66 až 84, 5 kg).
Zvířatům byla podána dávka 15 mg amoxicillinu / kg tělesné hmotnosti odpovídající 1 ml / 10 kg tělesné hmotnosti, což vyžadovalo aplikaci 2 injekcí, z nichž jedna byla podána v maximálním objemu (5 ml) a zbývající množství bylo podáno ve druhé injekci.
Stejná dávka byla opakována za 48 hodin.
Zvířata (dva samci a dvě samice) byla poražena 7., 14., 21. a 27. den po podání poslední injekce.
Všechny vzorky byly analyzovány s ohledem na koncentrace amoxicilinu pomocí schválené metody HPLC- MS/ MS s hranicí pro kvantifikaci 25 µg/ kg pro všechny tkáně.
Hladiny reziduí v tuku + kůži, játrech a ve svalech mimo místo aplikace injekce nedosahovaly hranice pro kvantifikaci od prvního časového úseku (7 dní) s výjimkou jednoho vzorku ledvin, jehož rezidua byla v prvním časovém úseku nad maximálními limity reziduí, a dalšího vzorku, jehož rezidua přesahovala množství stanovené hranice kvantifikace (25 µg/ kg).
Další dva vzorky ledvin nedosahovaly hranice kvantifikace (25 µg/ kg).
Z toho důvodu byly provedeny tři další studie reziduí, ve kterých se měřily hladiny reziduí 30., 36., 38. a 46. den.
S výjimkou jednoho zvířete, které mělo po 36 dnech vysoká rezidua (centrální část vzorku 339, 4 µg/ kg), nedosahovaly hladiny reziduí po 30, 38 a 46 dnech MRL.
2. 4 Stanovení ochranné lhůty pro maso u prasat
Hladiny reziduí testované v tuku + kůži, játrech a svalech mimo místo aplikace injekce byly od prvního časového úseku (7 dní) a v ledvinách od druhého časového úseku (14 dní) pod svými maximálními limity reziduí.
Přístup k harmonizaci ochranných lhůt (EMEA/ CVMP/ 036/ 95), je po přidání „ faktoru nejistoty “ 10% stanovena ochranná lhůta na 16 dní.
Nynější ochranné lhůty pro všechny produkty jsou však stanovovány na základě reziduí v místě aplikace injekce.
Přístup k harmonizaci ochranných lhůt (EMEA/ CVMP/ 036/ 95- konečné znění).
První časový úsek, ve kterém hodnoty reziduí ve všech vzorcích z místa aplikace injekce klesly pod stanovené hodnoty MRL, byl 38 dní.
Za nezbytný byl v tomto případě považován 30% bezpečnostní rozsah, protože v předcházejícím časovém úseku probíhajícím jen o 2 dny dříve obsahoval jeden vzorek rezidua, která nejméně 7krát převyšovala MRL.
To vedlo ke stanovení ochranné lhůty na 50 dní.
Přiměřenost stanovení této ochranné lhůty je podpořena skutečností, že 46. den byla všechna rezidua všech vzorků z míst aplikace injekce pod hranicí kvantifikace.
Proto je pro prasata stanovena ochranná lhůta 50 dní.
EMEA/ CVMP/ 283947/ 2008- CS 3.
Závěry a doporučení
červen 2008
6/ 7
Po zvážení nových dat o odstranění reziduí, která byla poskytnuta pro zrušení pozastavení rozhodnutí o registraci pro přípravek Suramox 15% LA a související název Stabox 15% LA týkající se stanovení ochranné lhůty pro skot a prasata, dospěl výbor CVMP k názoru, že:
nové studie odstranění reziduí u skotu i u prasat dosahují přijatelného standardu a jsou z velké části v souladu s doporučením výboru CVMP o reziduích v místě aplikace injekce (EMEA/ CVMP/ 542/ 03);
Proto Výbor pro veterinární léčivé přípravky (CVMP) doporučuje zrušit pozastavení rozhodnutí o registraci pro přípravek Suramox 15% LA a související název Stabox 15% LA a pozměnit rozhodnutí o registraci za účelem stanovení ochranných lhůt tak, jak je uvedeno výše.
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
7/ 7
SOUHRN ÚDAJŮ O PŘÍPRAVKU, OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
SOUHRN ÚDAJŮ O PŘÍPRAVKU
EMEA/ CVMP/ 283947/ 2008- CS 1.
červen 2008 PŘÍPRAVKU
Suramox 15% LA, injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje:
Léčivá( é) látka( y):
Mikronizovaný Amoxicillinum (ut trihydricum) 150, 0 mg
Pomocné látky:
Benzylalkohol
35, 0 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Skot a prasata
4. 2 Indikace s upřesněním pro cílový druh zvířat
Skot:
Léčba respiračních infekcí způsobených Pasteurella multocida a Mannheimia haemolytica.
Prasata:
Léčba respiračních infekcí způsobených Pasteurella multocida.
4. 3 Kontraindikace
Nepoužívat u zvířat v případě přecitlivělosti na penicilín nebo jiné látky ze skupiny β- laktamů.
Nepoužívejte u králíků, morčat, křečků ani pískomilů.
Nepoužívejte v případě známé resistence na amoxicilín.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Před použitím protřepat.
Je třeba zajistit přísně sterilní podmínky.
V případě výskytu alergické reakce je třeba léčbu okamžitě přerušit.
U zvířat s jaterním nebo ledvinovým selháním je třeba pečlivě zvážit dávkování.
Nesprávné použití přípravku může zvýšit prevalenci bakterií rezistentních k amoxicilínu.
EMEA/ CVMP/ 283947/ 2008- CS Pokud stanovení citlivosti nasvědčuje, že bude
červen 2008 daný přístup pravděpodobně účinný, je třeba pro
prvotní léčbu použít úzkospektrální antibakteriální léčiva.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Penicilíny a cefalosporíny mohou po injekci, vdechnutí, požití nebo kontaktu s kůží způsobit přecitlivělost (alergii).
Přecitlivělost na penicilíny může vést ke křížovým reakcím s cefalosporíny a naopak.
Alergické reakce na tyto látky mohou mít i závažný průběh.
Lidé se známou přecitlivělostí nebo ti, kterým bylo doporučeno, aby s takovými přípravky nepracovali, by se měli vyhnout kontaktu s tímto veterinárním léčivým přípravkem.
V případě náhodného zasažení očí okamžitě důkladně vypláchněte velkým množstvím vody.
Objeví- li se u vás po kontaktu s tímto přípravkem různé příznaky, jako např. kožní vyrážka, vyhledejte ihned lékařskou pomoc a předložte lékaři tuto příbalovou informaci.
Otok tváře, rtů a očí nebo potíže s dýcháním se řadí mezi vážnější příznaky, které vyžadují okamžité lékařské ošetření.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Lze pozorovat projevy přecitlivělosti nezávislé na podané dávce.
Mohou se projevit alergické reakce (kožní reakce, anafylaxe).
4. 7 Použití v průběhu březosti, laktace nebo snášky
Studie prováděné na laboratorních zvířatech (potkan, králík) nepodaly důkaz o teratogenním, fetotoxickém účinku a maternální toxicitě amoxicilínu.
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití u březích a laktujících zvířat.
V těchto případech lze použít pouze po zvážení poměru terapeutického prospěchu a rizika příslušným veterinárním lékařem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Baktericidní účinek amoxicilínu je neutralizován současným použitím bakteriostatických léčiv (makrolidů, sulfonamidů a tetracyklinů).
4. 9 Podávané množství a způsob podání
Skot a prasata:
Podávejte 15 mg amoxicilínu (jako trihydrát) na 1 kg živé hmotnosti, což odpovídá 1 ml na 10 kg, dvakrát během 48 hod. intervalu.
Před použitím protřepat.
Doporučuje se, aby maximální objem podaný v jednom místě vpichu nepřesáhl u skotu 20 ml a u prasat 5 ml.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Údaje nejsou k dispozici.
EMEA/ CVMP/ 283947/ 2008- CS 4. 11 Ochranné lhůty
88 dnů - Prasata:
50 dnů
- Mléko:
2, 5 dne
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Penicilíny s rozšířeným spektrem ATCvet kód:
QJ01CA04
5. 1 Farmakodynamické vlastnosti
Jejich struktura obsahuje článek β- laktamu a článek thiazolidinu, které jsou společné pro všechny penicilíny.
Amoxicilín účinkuje na citlivé Gram - pozitivní a Gram- negativní bakterie.
β- laktamová antibiotika brání syntéze stěny bakteriálních buněk tím, že naruší poslední fázi peptidoglykanové syntézy.
Brání aktivitě transpeptidázových enzymů, které katalyzují zesíťování jednotek glykopeptidových polymerů, které tvoří buněčnou stěnu.
Mají baktericidní účinek pouze na rostoucí buňky.
Amoxicilín je citlivý na rozklad ß- laktamázami, které produkují některé bakteriální kmeny.
U dalšího možného způsob rezistence na β- laktamová antibiotika lze najít souvislost s mutacemi chromozomů u bakterií, jejichž důsledkem je modifikace penicilin vázajících proteinů (PBPs) nebo modifikace propustnosti buněk vůči β- laktamům.
Takové mutace chromozómů se již ze své podstaty pomalu vyvíjejí a dochází k nim obzvláště při vertikálního přenosu.
Byla zaznamenána rezistence Escherichia coli.
5. 2 Farmakokinetické údaje
Po intramuskulárním podání se amoxicilín dobře vstřebává a distribuuje ve tkáních.
Po jednorázovém intramuskulárním podání přípravku u prasat s použitím dávky 15 mg/ kg bylo po 0, 77 hod. po podání dosaženo průměrně maximální plazmatické koncentrace 3, 78 µg/ ml.
Biologický poločas je 7 hodin.
Po jednorázovém intramuskulárním podání přípravku u skotu s použitím dávky 15 mg/ kg bylo po 1, 64 hod. po podání dosaženo průměrně maximální plazmatické koncentrace 2, 93 µg/ ml.
Biologický poločas je 12 hodin.
Hlavní cestou pro vylučování amoxicilínu je moč.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzylalkohol Kyselina stearová Stearan hlinitý Propylenglykoldioktanodidekanoát
EMEA/ CVMP/ 283947/ 2008- CS 6. 2 Inkompatibility
červen 2008
6. 3 Doba použitelnosti
24 měsíců.
Doba použitelnosti po prvním otevření vnitřního obalu:
28 dnů.
6. 4.
Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Lahve z polyetylentereftalátu (PET) s pryžovými uzávěry a hliníkové kapsle
Balení přípravku:
Krabice s 125 ml lahví Krabice s 250 ml lahví Krabice s 500 ml lahví
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
< {DD/ MM/ RRRR} > < {DD měsíc RRRR} >
10 DATUM REVIZE TEXTU
{MM/ RRRR} nebo < měsíc RRRR >
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA 125, 250 nebo 500 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suramox 15% LA, injekční suspenze Amoxicillinum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Mikronizovaný Amoxicillinum (ut trihydricum) 150, 0 mg/ ml Pomocné látky:
Benzylalkohol 35, 0 mg/ ml
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
Krabice s 125 ml lahví Krabice s 250 ml lahví Krabice s 500 ml lahví
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata
6.
INDIKACE
Skot:
Léčba respiračních infekcí způsobených Pasteurella multocida a Mannheimia haemolytica.
Prasata:
Léčba respiračních infekcí způsobených Pasteurella multocida.
7.
ZPŮSOB A CESTA/ CESTY PODÁNÍ
Před použitím čtěte příbalovou informaci.
Intramuskulární injekce (skot, prasata).
Skot a prasata:
Podávejte 15 mg amoxicilínu (jako trihydrát) na 1 kg živé hmotnosti, což odpovídá 1 ml na 10 kg, dvakrát během 48 hod. intervalu.
Před použitím protřepat.
Doporučuje se, aby maximální objem podaný v jednom místě vpichu nepřesáhl u skotu 20 ml a u prasat 5 ml.
8.
OCHRANNÁ LHŮTA
Maso: - Skot: - Prasata:
88 dnů 50 dnů
- Mléko:
2, 5 dne
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
< EXP {měsíc/ rok} > Doba použitelnosti po prvním otevření vnitřního obalu:
28 dnů
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANCIE
16.
REGISTRAČNÍ ČÍSLO( A)
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > {číslo}
EMEA/ CVMP/ 283947/ 2008- CS PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
červen 2008
Láhev 125, 250 nebo 500 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suramox 15% LA, injekční suspenze Amoxicillinum
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Mikronizovaný Amoxicillinum (ut trihydricum) 150, 0 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
Láhev 125, 250 nebo 500 ml
4.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata
5.
INDIKACE
Skot:
Léčba respiračních infekcí způsobených Pasteurella multocida a Mannheimia haemolytica.
Prasata:
Léčba respiračních infekcí způsobených Pasteurella multocida.
6.
CESTA( Y) PODÁNÍ
Intramuskulární injekce
7.
OCHRANNÁ LHŮTA
Maso: - Skot: - Prasata:
88 dnů 50 dnů
- Mléko:
2, 5 dne
8.
ČÍSLO DÁVKY
< Šarže > {číslo}
9.
DATUM EXSPIRACE
< EXP {měsíc/ rok} > Doba použitelnosti po prvním otevření vnitřního obalu:
28 dnů.
10.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
11.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANCIE
12.
REGISTRAČNÍ ČÍSLO( A)
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
B.
PŘÍBALOVÁ INFORMACE
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008 PŘÍBALOVÁ INFORMACE
Suramox 15% LA, injekční suspenze
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANCIE
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suramox 15% LA, injekční suspenze Amoxicillinum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Mikronizovaný Amoxicillinum (ut trihydricum) 150, 0 mg/ ml Pomocné látky:
Benzylalkohol 35. 0 mg/ ml
4.
INDIKACE
Skot:
Léčba respiračních infekcí způsobených Pasteurella multocida a Mannheimia haemolytica.
Prasata:
Léčba respiračních infekcí způsobených Pasteurella multocida.
5.
KONTRAINDIKACE
Nepoužívejte u zvířat se známou přecitlivělostí na penicilín nebo jiné látky ze skupiny β- laktamů.
Nepoužívejte u králíků, morčat, křečků ani pískomilů.
Nepoužívejte v případě známé resistence na amoxicilín.
6.
NEŽÁDOUCÍ ÚČINKY
Lze pozorovat projevy přecitlivělosti nezávislé na podané dávce.
Mohou se projevit alergické reakce (kožní reakce, anafylaxe).
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Skot a prasata:
Podávejte 15 mg amoxicilínu (jako trihydrát) na 1 kg živé hmotnosti, což odpovídá 1 ml na 10 kg, dvakrát během 48 hod. intervalu.
EMEA/ CVMP/ 283947/ 2008- CS 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
červen 2008
Před použitím protřepat.
Doporučuje se, aby maximální objem podaný v jednom místě vpichu nepřesáhl u skotu 20 ml a u prasat 5 ml.
10.
OCHRANNÁ LHŮTA
Maso: - Skot: - Prasata:
88 dnů 50 dnů
- Mléko:
2, 5 dne
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Doba použitelnosti po prvním otevření vnitřního obalu:
28 dnů.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvláštní opatření pro použití u zvířat
Před použitím protřepat.
Je třeba zajistit přísně sterilní podmínky.
V případě výskytu alergické reakce je třeba léčbu okamžitě přerušit.
U zvířat s jaterním nebo ledvinovým selháním je třeba pečlivě zvážit dávkování.
Nesprávné použití přípravku může zvýšit prevalenci bakterií rezistentních k amoxicilínu.
Použití přípravku by mělo být založeno na stanovení citlivosti a brát v potaz úřední a místní antibiotickou politiku.
Pokud stanovení citlivosti nasvědčuje, že bude daný přístup pravděpodobně účinný, je třeba pro prvotní léčbu použít úzkospektrální antibakteriální léčiva.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Penicilíny a cefalosporíny mohou po injekci, vdechnutí, požití nebo kontaktu s kůží způsobit přecitlivělost (alergii).
Přecitlivělost na penicilíny může vést ke křížovým reakcím s cefalosporíny a naopak.
Alergické reakce na tyto látky mohou mít i závažný průběh.
Lidé se známou přecitlivělostí nebo ti, kterým bylo doporučeno, aby s takovými přípravky nepracovali, by se měli vyhnout kontaktu s tímto veterinárním léčivým přípravkem.
V případě náhodného zasažení očí okamžitě důkladně vypláchněte velkým množstvím vody.
Objeví- li se u vás po kontaktu s tímto přípravkem různé příznaky, jako např. kožní vyrážka, vyhledejte ihned lékařskou pomoc a ukažte lékaři tuto příbalovou informaci.
Otok tváře, rtů a očí nebo potíže s dýcháním se řadí mezí vážnější příznaky, které vyžadují okamžité lékařské ošetření.
EMEA/ CVMP/ 283947/ 2008- CS Použití v průběhu březosti nebo laktace
červen 2008
Studie prováděné na laboratorních zvířatech (potkan, králík) nepodaly důkaz o teratogenním, fetotoxickém účinku a maternální toxicitě amoxicilínu.
Baktericidní účinek amoxicilínu je neutralizován současným použitím bakteriostatických léčiv (makrolidů, sulfonamidů a tetracyklinů).
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
EMEA/ CVMP/ 283947/ 2008- CS
červen 2008
European Medicines Agency Veterinary Medicines and Inspections
Londýn 5. září 2008 EMEA/ 344321/ 2008
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
Amoxicillin
PODKLADOVÉ INFORMACE (2)
Suramox 15% LA je injekční suspenze obsahující amoxicillin, beta- laktamové antibiotikum, které patří do skupiny penicilinů.
Přípravek se užívá k léčbě respiračních infekcí u skotu, které jsou způsobeny bakteriemi Pasteurella multocida a Mannheimia haemolytica, a k léčbě respiračních infekcí u prasat, které jsou způsobeny bakterií Pasteurella multocida.
Oběma živočišným druhům se přípravek podává dvakrát intramuskulárně v dávce 15 mg amoxicilinu / kg živé váhy (ekvivalent k množství 1 ml přípravku Suramox 15% LA / 10 kg živé váhy) s odstupem 48 hodin mezi dávkami.
Rozhodnutí o registraci pro přípravek Suramox 15% LA bylo dne 6. července 2004 uděleno společnosti Virbac S. A. ve Francii na základě zkrácené žádosti s odkazem na Duphamox LA jako referenční přípravek.
Ochranná lhůta stanovená pro přípravek Suramox 15% LA činila 58 dnů pro maso a vnitřnosti u skotu a 35 dnů pro maso a vnitřnosti u prasat.
Ochranná lhůta pro mléko byla 2, 5 dne.
Postup vzájemného uznávání byl zahájen dne 28. dubna 2005.
Referenčním členským státem byla Francie a dotčenými členskými státy Belgie, Česká republika, Itálie, Německo, Spojené království a Španělsko.
Přípravek byl schválen Českou republikou, Itálií a Španělskem.
Belgie, Německo a Spojené království vznesly námitky týkající se nepřiměřenosti ochranných lhůt a žádosti byly v těchto zemích staženy.
Belgie předala záležitost Evropské agentuře pro léčivé přípravky (EMEA) dne 28. července 2005.
Cílem předložení záležitosti daného přípravku k posouzení bylo shodnout se na tom, zda byla navrhovaná ochranná lhůta 58 dnů pro skot a 35 dnů pro prasata ustanovena adekvátně.
Arbitrážní řízení bylo zahájeno dne 8. září 2005 přijetím seznamu otázek.
Zpravodajem byl jmenován pan J.
Schefferlie a spoluzpravodajem Prof.
R.
Kroker.
Držitel rozhodnutí o registraci následně poskytl výboru písemná vysvětlení dne 16. ledna 2006.
Na zasedání v květnu 2006 se výbor CVMP na základě všech předložených údajů a vědecké diskuse v rámci výboru shodl na stanovisku, v němž se doporučuje pozastavení rozhodnutí o registraci přípravku Suramox 15% LA a přípravku Stabox 15% LA pro skot a prasata.
Důvody byly následující:
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
•
současné ochranné lhůty pro skot a prasata nejsou dostatečné pro zajištění toho, aby rezidua nepřekročily maximální limity reziduí (MRL),
•
ochranné lhůty schválené v současné době jsou nedostatečné pro zajištění toho, aby potraviny získané z léčených zvířat neobsahovaly rezidua, která mohou představovat zdravotní riziko pro spotřebitele.
42.
Na zasedání v červnu 2006 jmenoval výbor CVMP do funkce zpravodaje pro posouzení zdůvodnění žádosti o přezkoumání stanoviska Dr.
R.
Breathnacha.
Podrobné zdůvodnění žádosti bylo předloženo agentuře EMEA dne 18. července 2006 a proces hodnocení pro přezkoumání stanoviska začal dne 19. července 2006.
Dne 13. září 2006 vzal výbor CVMP v úvahu podrobné důvody přezkoumání stanoviska a potvrdil své předchozí stanovisko, že rozhodnutí o registraci přípravku Suramox 15% LA má být pozastaveno.
Důvody pro pozastavení rozhodnutí o registraci se shodovaly s těmi, které byly vzneseny na zasedání výboru CVMP v květnu 2006.
Dne 25. října 2006 předložila Evropská komise návrh rozhodnutí Stálému výboru pro veterinární léčivé přípravky ke schválení písemným postupem.
Během písemného postupu vznesla Francie požadavek, aby byly nové studie, které předložil držitel rozhodnutí o registraci, vědecky posouzeny.
Dne 14. listopadu 2006 pozastavila Evropská komise písemný postup a dne 16. listopadu 2006 požádala výbor CVMP, aby při hodnocení záležitosti zvážil nové studie reziduí a náležitě přezkoumal stanovisko ze dne 13. září 2006.
Držitel rozhodnutí o registraci předložil výboru CVMP dne 9. ledna 2007 nové studie reziduí a poskytl výboru dne 13. března 2007 ústní vysvětlení.
Dne 14. března 2007 dospěl výbor CVMP po zvážení nových studií reziduí k závěru, že ochranné lhůty pro přípravek Suramox 15% LA a přípravek Stabox 15% LA není možné stanovit, a to ani pro maso a vnitřnosti skotu, ani pro maso a vnitřnosti prasat, a proto po vzájemné shodě doporučil rozhodnutí o registraci pro výše uvedené přípravky pozastavit.
Dne 13. června 2007 přijala Evropská komise rozhodnutí Komise pozastavující vnitrostátní registrace přípravků Suramox 15% LA a Stabox 15% LA, nicméně ponechala otevřenou možnost k přehodnocení rozhodnutí a přijetí nového stanoviska výboru CVMP na základě vyhodnocení nových studií deplece reziduí.
Držitel rozhodnutí o registraci předložil další nové studie reziduí výboru CVMP dne 14. dubna 2008.
Postup vyhodnocování nově předložených údajů byl zahájen dne 15. dubna 2008.
Zpravodajem byla jmenována paní R.
Kearsley a spoluzpravodajem Prof.
C.
Friis.
V průběhu svého zasedání v červnu 2008 výbor CVMP zvážil nové studie reziduí předložené ve věci přípravku Suramox 15% LA a dospěl k závěru, že nyní mohou být ochranné lhůty pro přípravek Suramox 15% LA a přípravek Stabox 15% LA stanoveny, a to jak pro skot, tak pro prasata.
Výbor proto vzájemnou shodou přijal stanovisko, ve kterém doporučuje zrušit pozastavení vydání rozhodnutí o registraci pro výše uvedené přípravky.
4 směrnice 2001/ 82/ ES v platném znění.
EMEA/ 301122/ 2007- CS
Strana 2/ 3
Seznam dotčených názvů přípravků je uveden v příloze I, vědecké závěry v příloze II a souhrn údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 5. září 2008.
EMEA/ 301122/ 2007- CS
Strana 3/ 3
European Medicines Agency Veterinary Medicines and Inspections
Londýn 24. července 2007 EMEA/ 301122/ 2007
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
Amoxicillin
PODKLADOVÉ INFORMACE
Suramox 15% LA je injekční suspenze obsahující amoxicillin, beta- laktamové antibiotikum, které patří do skupiny penicilinů.
Přípravek se užívá k léčbě respiračních infekcí u skotu, které jsou způsobeny bakteriemi Pasteurella multocida a Mannheimia haemolytica, a k léčbě respiračních infekcí u prasat, které jsou způsobeny bakterií Pasteurella multocida.
Oběma druhům se přípravek podává dvakrát s odstupem 48 hodin intramuskulárně v dávce 15 mg amoxicilinu / kg živé váhy (ekvivalent k množství 1 ml přípravku Suramox 15% LA / 10 kg živé váhy).
Rozhodnutí o registraci pro přípravek Suramox 15% LA bylo dne 6. července 2004 uděleno společnosti Virbac S. A. ve Francii na základě zkrácené žádosti s odkazem na Duphamox LA jako referenční přípravek, s ochrannou lhůtou 58 dnů pro maso a vnitřnosti u skotu a 35 dnů pro maso a vnitřnosti u prasat.
Ochranná lhůta pro mléko byla 2, 5 dne.
Postup vzájemného uznávání byl zahájen dne 28. dubna 2005.
Referenčním členským státem byla Francie a dotčenými členskými státy Belgie, Česká republika, Itálie, Německo, Spojené království a Španělsko.
Přípravek byl přijat Českou republikou, Itálií a Španělskem.
Belgie, Německo a Spojené království vznesly námitky týkající se nepřiměřenosti ochranných lhůt a žádosti byly v těchto zemích staženy.
Belgie informovala Evropskou agenturu pro léčivé přípravky (EMEA) o důvodu neshody dne 28. července 2005.
Cílem předložení záležitosti daného přípravku k posouzení bylo shodnout se na tom, zda byla navrhovaná ochranná lhůta 58 dnů pro skot a 35 dnů pro prasata ustanovena adekvátně.
Arbitrážní řízení bylo zahájeno dne 8. září 2005 přijetím seznamu otázek.
Zpravodajem byl jmenován Dr.
J.
Schefferlie a spoluzpravodajem Prof.
R.
Kroker.
Držitel rozhodnutí o registraci poskytl písemná vysvětlení dne 16. ledna 2006.
Aby se mohl držitel rozhodnutí o registraci připravit na poskytnutí ústních vysvětlení, byl na jeho žádost dne 15. března 2006 pozastaven proces hodnocení.
Ústní vysvětlení byla výboru přednesena držitelem rozhodnutí o registraci dne 17. května 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Na zasedání v květnu 2006 se výbor CVMP na základě všech předložených údajů a vědecké diskuse v rámci výboru shodl na stanovisku, v němž se doporučuje pozastavení rozhodnutí o registraci přípravku Suramox 15% LA a souvisejícího vymyšleného názvu Stabox 15% LA pro skot a prasata.
Důvody byly tyto:
•
na základě dostupných údajů nebylo možné ustanovit ochrannou lhůtu pro dobytek a prasata;
•
současné ochranné lhůty pro skot a prasata nejsou dostatečné pro zajištění toho, aby rezidua nepřekročila maximální limity reziduí (MRL);
•
ochranné lhůty schválené v současné době jsou nedostatečné pro zajištění toho, aby potraviny získané z léčeného zvířete neobsahovaly rezidua, která mohou představovat zdravotní riziko pro spotřebitele.
42.
Na zasedání v červnu 2006 jmenoval výbor CVMP do funkce zpravodaje pro posouzení zdůvodnění žádosti o přezkoumání stanoviska Dr.
R.
Breathnacha.
Podrobné zdůvodnění žádosti bylo předloženo agentuře EMEA dne 18. července 2006 a proces hodnocení pro přezkoumání stanoviska začal dne 19. července 2006.
Dne 13. září 2006 vzal výbor CVMP v úvahu podrobné důvody a přezkoumání stanoviska a potvrdil své předchozí stanovisko, že pozastavení rozhodnutí o registraci přípravku Suramox 15% LA má být pozastaveno.
Důvody pro pozastavení rozhodnutí o registraci se shodovaly s těmi, které byly vzneseny na zasedání výboru CVMP v květnu 2006.
Dne 25. října 2006 předložila Evropská komise návrh rozhodnutí Stálému výboru pro veterinární léčivé přípravky ke schválení písemným postupem.
Během písemného postupu vznesla Francie požadavek, aby byly nové studie, které předložil držitel rozhodnutí o registraci, vědecky posouzeny.
Dne 14. listopadu 2006 pozastavila Evropská komise písemný proces a dne 16. listopadu 2006 požádala výbor CVMP, aby při hodnocení záležitosti zvážil nové studie reziduí a náležitě přezkoumal stanovisko ze dne 13. září 2006.
Držitel rozhodnutí o registraci předložil výboru CVMP dne 9. ledna 2007 nové studie reziduí a poskytl výboru dne 13. března 2007 ústní vysvětlení včetně prezentace nové studie reziduí provedené na prasatech a nový výpočet a návrh ochranné lhůty pro prasata.
Na zasedání v březnu 2007 výbor CVMP zvážil předložené nové studie reziduí týkající se přípravku Suramox 15% LA a dospěl k závěru, že nové údaje o přípravku nejsou dostatečné k určení ochranné lhůty pro poživatelné tkáně skotu a prasat.
Proto se výbor shodl na upraveném stanovisku, které potvrzuje předchozí doporučení pro pozastavení rozhodnutí o registraci pro přípravek Suramox 15% LA a souvisejícího vymyšleného názvu Stabox 15% LA.
Důvody byly tyto: o u skotu byla koncentrace reziduí v místě aplikace injekce v okamžiku poslední porážky stále nad úrovní MRL; o u prasat byly koncentrace reziduí v místě aplikace injekce v okamžiku poslední porážky stále nad úrovní MRL.
Seznam dotčených názvů přípravků je uveden v příloze I.
Vědecké závěry jsou uvedeny v příloze II.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 13. června 2007.
4 směrnice 2001/ 82/ ES v platném znění.
EMEA/ 301122/ 2007- CS
Strana 2/ 2
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÝCH FOREM, OBSAHU LÉČIVÝCH LÁTEK, ŽIVOČIŠNÝCH DRUHŮ, FREKVENCE A ZPŮSOBŮ PODÁNÍ, DOPORUČENÝCH DÁVEK, OCHRANNÝCH LHŮT A DRŽITELŮ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH ZEMÍCH, KTERÝCH SE TÝKÁ POSTUP PŘEDLOŽENÍ ZÁLEŽITOSTI K POSOUZENÍ
CS 1/ 8 Členský
Držitel rozhodnutí o
Vymyšlený
Léková forma
Obsah
Ochranná lhůta
registraci
název
léčivých
druh
podání
(maso a mléko)
přípravku
látek
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex
Suramox 15% LA
Injekční suspenze
150 mg/ ml
Skot, prasata
Dvě intramuskulární injekce v intervalu 48 hodin
15 mg amoxicilinu/ kg tělesné hmotnosti (odpovídá 1 ml/ 10 kg)
Skot:
58 dnů Prasata:
35 dnů
2, 5 dne
Španělsko1
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex
Stabox 15% LA
Injekční suspenze
150 mg/ ml
Skot, prasata
Dvě intramuskulární injekce v intervalu 48 hodin
15 mg amoxicilinu/ kg tělesné hmotnosti (odpovídá 1 ml/ 10 kg)
Skot:
58 dnů Prasata:
35 dnů
2, 5 dne
Itálie
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex
Stabox 15% LA
Injekční suspenze
150 mg/ ml
Skot, prasata
Dvě intramuskulární injekce v intervalu 48 hodin
15 mg amoxicilinu/ kg tělesné hmotnosti (odpovídá 1 ml/ 10 kg)
Skot:
58 dnů Prasata:
35 dnů
2, 5 dne
Francie2
Virbac S. A.
Suramox 15% LA
Injekční suspenze
150 mg/ ml
Skot, prasata
Dvě intramuskulární injekce v intervalu 48 hodin
15 mg amoxicilinu/ kg tělesné hmotnosti (odpovídá 1 ml/ 10 kg)
Maso a droby:
Skot:
58 dnů Prasata:
35 dnů
2, 5 dne
1 Postup udělení rozhodnutí o registraci není uzavřen 2 Referenční členský stát pro postup vzájemného uznávání registrací (Mutual recognition procedure, MRP)
CS
PŘÍLOHA II
2/ 8
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POZASTAVENÍ ROZHODNUTÍ O REGISTRACI
1.
Úvod Suramox 15% LA obsahuje amoxicilin, což je beta- laktamové antibiotikum náležející do skupiny penicilinů.
Amoxicilin byl dříve hodnocen výborem CVMP spolu s dalšími peniciliny s cílem stanovit maximální limity reziduí (maximum residue limits, MRL).
Přijatelný denní příjem pro peniciliny však nebyl stanoven.
Benzylpenicilin byl posuzován Spojeným výborem expertů FAO/ WHO pro potravinářská aditiva (Joint FAO/ WHO Expert Committee on Food Additives, JECFA) na jeho 36. zasedání v roce 1990.
Bylo hodnoceno několik případů alergických reakcí u člověka po požití potravy obsahující rezidua penicilinu.
Zprávy o dalších případech, které nebyly JECFA dostupné, byly rovněž zaznamenány v publikované literatuře.
Bylo zřejmé, že rezidua penicilinu vyvolala alergické reakce u spotřebitelů a že některé z těchto reakcí byly závažné.
Pro stanovení maximálních limitů reziduí (MRL) pro peniciliny přijal výbor CVMP stejný přístup jako výbor JECFA.
S ohledem na dostupné informace o alergických reakcích při velmi nízkých dávkách doporučil výbor JECFA, aby byl denní příjem benzylpenicilinu z potravy udržován na nejnižší možné hladině a v každém případě pod hodnotou 30 µg původní léčivé látky na osobu.
Výbor CVMP stanovil hodnoty MRL tak, aby příjem z veškeré potravy nepřekročil u spotřebitele prahovou hodnotu 30 µg.
Hodnoty MRL stanovené výborem CVMP pro benzylpenicilin byly tedy 50 µg/ kg pro poživatelné tkáně.
Na tomto základě byly výborem CVMP navrženy limity MRL pro amoxicilin a další peniciliny a amoxicilin je nyní uveden v příloze I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Indikátorové
Živočišný
Hodnoty
Cílové
Další
účinná látka
reziduum
druh
ustanovení
Amoxicilin Amoxicilin
Všechny druhy určené k produkci masa
50 µg/ kg 50 µg/ kg 50 µg/ kg 50 µg/ kg 4 µg/ kg
Sval Tuk Játra Ledviny Mléko
2.
Vyhodnocení původně předložených studií deplece reziduí V rámci postupu předložení záležitosti k přezkoumání držitel rozhodnutí o registraci uvedl jednu studii reziduí u skotu a jednu u prasat.
Deseti samcům a deseti samicím skotu (tělesná hmotnost:
184 ± 24 kg) byly podány dvě intramuskulární injekce přípravku Suramox 15% LA v dávce 15 mg/ kg tělesné hmotnosti (1 ml/ 10 kg).
První injekce byla podána do svalů na levé části šíje a druhá injekce byla podána o 48 hodin později do pravé strany šíje.
Injekční objemy se pohybovaly od 15, 0 do 25, 9 ml.
Skupiny po čtyřech zvířatech (2 samci a 2 samice) byly poraženy 1., 7., 14., 21. a 36. den po podání poslední injekce.
Při porážce bylo levé (první) místo vpichu injekce odebráno pro hodnocení lokální tolerance.
Kromě toho byly odebrány vzorky svalu (smíšený vzorek svalové tkáně zadní čtvrti/ přední čtvrti), tuku (smíšený vzorek tukové tkáně z perineální/ omentální části), celá játra, obě ledviny a pravé (poslední) místo aplikace injekce (přibližné rozměry 10 cm v průměru a 6 cm do hloubky).
Tyto vzorky byly zmraženy, homogenizovány a uloženy při teplotě - 80°C až do provedení analýzy o 4 až 6 měsíců později (stabilita pro uchovávání byla potvrzena).
Všechny vzorky byly analyzovány pro koncentrace amoxicilinu pomocí metody HPLC- UV s navrženým limitem pro kvantifikaci 25 µg/ kg pro všechny tkáně.
Místa aplikace injekce obsahovala nejvyšší koncentrace reziduí, druhé nejvyšší koncentrace se nacházely v ledvinách.
V místě aplikace injekce byly koncentrace amoxicilinu 5 822 až 149 831 µg/ kg v den 1, pod limitem kvantifikace až 21 724 µg/ kg v den 7, pod limitem kvantifikace do 1 651 µg/ kg v den 14, pod limitem kvantifikace do 472 µg/ kg v den 21 a pod limitem kvantifikace do 162 µg/ kg v den 36.
Deseti samcům a deseti samicím prasat (tělesná hmotnost 42 ± 7 kg) byly podány dvě intramuskulární injekce přípravku Suramox 15% LA v dávce 15 mg/ kg tělesné hmotnosti (1 ml/ 10 kg).
První injekce byla podána do svalů na levé části šíje a druhá injekce byla podána o 48 hodin později do pravé části šíje.
Injekční objemy se pohybovaly od 2, 88 do 5, 52 ml.
Skupiny po čtyřech zvířatech (2 samci, 2 samice) byly poraženy 1., 7., 14., 21. a 27. den po podání poslední injekce.
Při porážce bylo odebráno levé (první) místo aplikace injekce pro hodnocení lokální tolerance.
Kromě toho byly odebrány vzorky svalu (smíšený vzorek svalové tkáně zadní čtvrti/ přední čtvrti), kůže + tuku v přirozených rozměrech, celá játra, obě ledviny a pravé (poslední) místo aplikace injekce (přibližné rozměry 10 cm v průměru a 6 cm do hloubky).
Tyto vzorky byly zmraženy, homogenizovány a uloženy při teplotě - 80°C do provedení analýzy o 4 až 6 měsíců později; stabilita pro uchovávání byla potvrzena.
Všechny vzorky byly analyzovány pro koncentrace amoxicilinu pomocí HPLC- UV metody s navrženým limitem pro kvantifikaci 25 µg/ kg pro všechny tkáně.
Místa aplikace injekce obsahovala nejvyšší koncentrace reziduí, druhé nejvyšší koncentrace se nacházely v ledvinách.
Profil odstranění reziduí v ledvinách byl však nepravidelný.
V místech aplikace injekcí byly koncentrace amoxicilinu 14 209 až 109 535 µg/ kg v den 1, 358 až 5 429 µg/ kg v den 7, 182 až 2 816 µg/ kg v den 14, pod limitem kvantifikace do 211 µg/ kg v den 21 a pod limitem kvantifikace do 38 µg/ kg v den 27.
V ledvinách byly koncentrace amoxicilinu 5 446 až 9 896 µg/ kg v den 1, 45 až 811 µg/ kg v den 7, pod limitem kvantifikace v den 14, pod limitem kvantifikace do 180 µg/ kg v den 21 a pod limitem kvantifikace do 62 µg/ kg v den 27.
2. 1 Výpočet ochranných lhůt pro přípravek Suramox 15% LA Držitel rozhodnutí o registraci původně poskytl údaje o reziduích u skotu a prasat, kterým byl podáván posuzovaný přípravek při doporučených dávkách.
Údaje získané z těchto studií však v tomto stadiu neumožňují stanovit ochranné lhůty pro skot nebo prasata s požadovanou úrovní spolehlivosti.
U skotu bylo místo aplikace injekce bráno jako tkáň ke stanovení ochranné lhůty, přičemž koncentrace reziduí amoxicilinu v místě aplikace injekce byly stále vyšší než MRL v okamžiku poslední porážky.
Přístup k harmonizaci ochranných lhůt “ (EMEA/ CVMP/ 036/ 95 - FINAL).
Kromě toho byly údaje získány od zvířat, která měla tělesnou hmotnost přibližně 200 kg a která dostala pouze jednu injekci, což není bezpodmínečně reprezentativní pro těžší zvířata vyžadující vícečetné injekce.
Mimoto nebyla analytická metoda stanovení reziduí dostatečně validována.
Pro prasata s tělesnou hmotností 40– 50 kg bylo možné odvodit ochrannou lhůtu 35 dnů podle reziduí v místě aplikace injekce.
Rezidua v ledvinách však vykazovala nepravidelný degradační profil a koncentrace nad MRL byly nadále pozorovány v okamžiku poslední porážky.
Ledviny byly tudíž považovány za tkáň určující ochrannou lhůtu.
Dostupné údaje neumožňují stanovení spolehlivé ochranné lhůty na základě reziduí v ledvinách ani statisticky, ani alternativní metodou.
3.
Přezkoumání stanoviska V podrobném zdůvodnění přezkoumání stanoviska držitel rozhodnutí o registraci uvádí, že tři z osmi vzorků ledvin s koncentrací amoxicilinu přesahující MRL v den 21 a 27 po posledním podání přípravku je vzhledem k abnormálnímu kinetickému profilu odstranění reziduí třeba považovat za artefakty.
Pokud by zjištění koncentrací amoxicilinu přesahujících MRL ve dvou časových bodech po zřejmém jasném výsledku v den 14 mohlo být považováno za artefakt, bylo by rovněž možné argumentovat nevěrohodností výsledků získaných právě v den 14.
Vzhledem k tomu, že studie splňovala požadavky správné laboratorní praxe (GLP) a že byly v jejím průběhu zjištěny hned tři „ pozitivní “ vzorky, výbor CVMP nemůže zmíněné výsledky jednoduše nezohlednit.
CS 5/ 8 Držitel rozhodnutí o registraci dále uvedl, že použitá metoda pravděpodobně nebyla dostatečně robustní, a citoval v této souvislosti nedávno zveřejněnou publikaci, v níž je jako předpoklad pro zlepšení výtěžnosti metody zmiňována potřeba provedení deproteinizačních kroků.
Za předpokladu, že argument držitele rozhodnutí o registraci je opodstatněný a vědecky podložený a že tedy metoda měla pro zlepšení výtěžnosti zahrnovat ještě dodatečné pročištění vzorku, vyvstala slabá stránka tohoto argumentu - pak by totiž bylo možné zpochybnit výsledky u všech vzorků.
Použitá metoda byla navíc ověřena na obohacených vzorcích.
Jelikož takto získané údaje byly v mezích přijatých specifikací, výbor CVMP nemohl souhlasit s tím, že by bylo na místě zjištění přesahující MRL jednoduše odmítnout jako artefakty.
Držitel rozhodnutí o registraci dále uvedl, že použitá fluorimetrická metoda byla schopná odhalit také rezidua produktů rozkladu amoxicilinu, a tudíž že zaznamenané koncentrace tedy mohou být přeceňovány.
Jelikož byla použita ověřená a náležitě kontrolovaná metoda, výbor CVMP nepovažoval za vhodné prohlásit tuto metodu za neplatnou, a přitom hájit její platnost u všech ostatních výsledků.
4.
Vyhodnocení nových údajů v souvislosti s žádostí o přezkoumání stanoviska vzneseného Evropskou komisí Během postupu opětovného posouzení stanoviska byla předložena jedna nová studie GLP u skotu a dvě doplňující GLP studie reziduí u prasat.
Bylo poraženo 16 kusů skotu po 7, 14, 46 a 57 dnech od ukončení léčby přípravkem Suramox.
Ve všech případech byly hodnoty reziduí zjištěné ve svalech, tuku a játrech pod hodnotamiMRL.
Hodnoty reziduí v místech vpichu byly vysoké a i ve vzorku pořízeném po 57 dnech ještě stále až pětinásobně přesahovaly hodnoty MRL pro svaly.
Bylo poraženo 16 kusů prasat po 7, 14, 21 a 27 dnech od ukončení léčby přípravkem Suramox.
Ve všech případech byly hodnoty reziduí zjištěné ve svalech, tuku a játrech pod hodnotami MRL.
Hodnoty reziduí v ledvinách se po 7 dnech pohybovaly od hodnot pod hranicí kvantifikace až po 150 µg/ kg, přičemž v později pořízených vzorcích byly pod hranicí kvantifikace.
Hodnoty reziduí v místech vpichu byly vysoké a i ve vzorku pořízeném po 27 dnech ještě stále až pětinásobně přesahovaly hodnoty MRL pro svaly.
V rámci doplňující studie bylo poraženo osm kusů prasat po 30 a 36 dnech od ukončení léčby přípravkem Suramox.
Zkoumaly se pouze hodnoty reziduí v místech vpichu.
Zaznamenané výsledky vykázaly hodnoty reziduí pod úrovní MRL pro svaly ve všech časových bodech, pouze u jednoho zvířete se v nejpozději pořízeném vzorku objevila koncentrace šestinásobně převyšující MRL pro svaly.
U jednoho zvířete nebyl nahlášen výsledek zjištěný po 30 dnech.
5.
Stanovení ochranné lhůty na základě zvážení všech dostupných studií reziduí pro prasata a skot Držitel rozhodnutí o registraci v souvislosti s předložením nové studie reziduí pro skot navrhl ochrannou lhůtu v délce 96 dnů, a to na základě použití statistické metody.
Nicméně při ústním vysvětlení před výborem CVMP ohledně nově předložených údajů držitel rozhodnutí o registraci souhlasil, že ochranné lhůty pro skot na základě dostupných údajů nelze stanovit.
Výbor CVMP došel k závěru, že na základě nově předložené studie nebylo možné použít statistickou metodu.
Rovněž alternativní metodu nebylo možné použít, neboť koncentrace reziduí v místě vpichu v posledním pořízeném vzorku až pětinásobně přesahovaly hodnoty MRL pro svaly.
Držitel rozhodnutí o registraci v souvislosti s předložením nové studie reziduí pro prasata navrhl ochrannou lhůtu v délce 38 dnů, a to na základě dvou poskytnutých studií.
Výbor CVMP vzal na vědomí, že držitel rozhodnutí o registraci při výpočtu ochranné lhůty vyloučil dvě pozorování jako mimořádné hodnoty.
Výbor CVMP došel k závěru, že takový krok nebyl vědecky podložen.
Nebylo možné použít statistickou ani alternativní metodu, neboť koncentrace reziduí v místě vpichu v posledním pořízeném vzorku až šestinásobně přesahovaly hodnoty MRL pro svaly.
CS 6/ 8 Na základě původní studie deplece reziduí výbor CVMP došel k závěru, že limitující tkání pro stanovení ochranné lhůty jsou ledviny.
Po zohlednění dvou nových studií deplece reziduí u prasat však výbor CVMP usoudil, že z dostupných údajů vyplývá, že ochranná lhůta bude stanovena na základě deplece reziduí v místě vpichu.
Z tohoto důvodu nebylo možné doporučit ochranné lhůty pro skot a prasata.
CS 7/ 8 ZDŮVODNĚNÍ POZASTAVENÍ ROZHODNUTÍ O REGISTRACI Vzhledem k tomu, že
- výbor CVMP vzal v potaz řízení dle článku 35 směrnice 2001/ 82/ ES v zájmu Společenství z
hlediska bezpečnosti uživatelů v rámci vnitrostátních rozhodnutí o registraci přípravku Suramox 15% LA nebo variant tohoto názvu (viz příloha I),
- výbor CVMP vyhodnotil informace, které držitel rozhodnutí o registraci poskytl jako odpověď na
seznam otázek schválených výborem, argumenty, které držitel rozhodnutí poskytl na podporu své žádosti o přezkoumání stanoviska, a nové údaje o reziduích poskytnuté držitelem rozhodnutí o registraci v průběhu přezkoumání stanoviska výboru, které si vyžádala Evropská komise,
- výbor CVMP usoudil, že na základě poskytnutých údajů o odstranění reziduí týkajících se
odstranění reziduí amoxicilinu při injekční aplikaci nebylo možné stanovit ochrannou lhůtu pro skot a prasata, jelikož: o u skotu byla koncentrace reziduí v místě aplikace injekce v okamžiku poslední porážky stále nad úrovní MRL, o u prasat byla koncentrace reziduí v ledvinách v okamžiku poslední porážky stále nad úrovní MRL,
- výbor CVMP po posouzení poskytnutých údajů dospěl k závěru, že ochranné lhůty pro skot a
prasata schválené v současné době jsou nedostatečné pro zajištění toho, že potraviny získané z léčených zvířat neobsahují rezidua, která by mohla pro spotřebitele představovat zdravotní riziko, výbor CVMP doporučuje, aby rozhodnutí o registraci přípravku s názvem Suramox 15% LA nebo variací tohoto názvu (viz příloha I) v lékové formě injekční suspenze pro prasata a skot bylo pozastaveno.
Za účelem zrušení tohoto pozastavení bude zapotřebí předložit údaje o depleci reziduí z pozdějších časových bodů, aby bylo možno stanovit ochranné lhůty pro maso a droby skotu a prasat.
Pro zajištění jednotného závěru ohledně stanovení ochranných lhůt se velmi doporučuje předložit výboru CVMP k posouzení jakékoli nové studie deplece reziduí za účelem zrušení pozastavení registrace.
CS 8/ 8
PŘÍLOHA 1
NÁZEV, LÉKOVÁ FORMA, SÍLA, CÍLOVÝ DRUH, ZPŮSOB PODÁNÍ, DRŽITEL ROZHODNUTÍ O REGISTRACI Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
Austria
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/ 9, A- 1140, Vienna Austria
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Attila Romváry Tel: +43 1 912 28 40 Fax: +43 1 911 51 00
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
Email: romvara@ fdah. com
Intramuskulární aplikace
Belgium
Fort Dodge Animal Health Benelux B. V.
Van Houten Industriepark 25 1381 MZ Weesp The Netherlands
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
Email: stellid@ fdah. com
Intramuskulární aplikace
Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
Czech Republic
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email:
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
stellid@ fdah. com
Intramuskulární aplikace
Estonia
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email:
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
stellid@ fdah. com
Intramuskulární aplikace
Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
France
Fort Dodge Santé Animale, S. A.
24, Avenue Marcel Dassault, BP 440, 37204 Tours Cedex 3 France
Fort Dodge Santé Animale, S. A.
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Mr.
Yves Dehon Tel: +33 2 4774 8979 Fax: +33 2 47748999
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
Email: dehony@ ahp. com
Intramuskulární aplikace
Germany
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Elisabeth Stangl Tel: +49 2405454216 Fax: +49 24 5454461 Email:
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
stangle@ fdah. com
Intramuskulární aplikace
Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
Greece
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
Email: lastrag@ fdah. com
Intramuskulární aplikace
Ireland
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK
Fort Dodge Animal Health Limited
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
251 Email: lastrag@ fdah. com
Intramuskulární aplikace
Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
Italy
Fort Dodge Animal Health SpA Via Nettunense 90, 04011 Aprilia Italy Tel: +39 06 927 151
Fort Dodge Animal Health SpA
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Fax: +39 06 2332 5555 Email: bollaa@ fdah. com
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
Intramuskulární aplikace
Lithuania
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email:
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
stellid@ fdah. com
Intramuskulární aplikace
Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
Luxembourg
Fort Dodge Animal Health Benelux B. V.
Van Houten Industriepark 25 1381 MZ Weesp The Netherlands
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
Email: stellid@ fdah. com
Intramuskulární aplikace
Malta
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email:
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
stellid@ fdah. com
Intramuskulární aplikace
Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
Netherlands
Fort Dodge Animal Health Benelux B. V.
Van Houten Industriepark 25 1381 MZ Weesp The Netherlands
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
Email: stellid@ fdah. com
Intramuskulární aplikace
Norway
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489774251 Email:
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
lastrag@ fdah. com
Intramuskulární aplikace
Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
Portugal
Fort Dodge
Fort Dodge
Suvaxyn Ery
Emulze
- E. rhusiopathiae:
Prasata
Od stáří 5 měsíců: dvě
2 ml
Veterinària Lda.
Rua Dr.
António Loureiro Borges, nº2, Arquiparque - Miraflores, 1495- 131
Veterinària Lda.
k injekci
RP > 1 v souladu s monografií EP
injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Algés Portugal
Jedna dávka v době laktace, 3 až 4 týdny před
Contact:
Dr.
Virginia Rodríguez
připuštěním.
Tel: +34 91 5981343 Fax: +34 91 5972434 Email: rodrigv2@ fdah. com
Intramuskulární aplikace
Slovak Republic
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Suvaxyn Ery Animal Health Holland
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email:
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
stellid@ fdah. com
Intramuskulární aplikace
Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
United Kingdom
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK
Fort Dodge Animal Health Limited
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
251 Email: lastrag@ fdah. com
Intramuskulární aplikace
Hungary
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email:
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
stellid@ fdah. com
Intramuskulární aplikace
Členský stát
Držitel registračního rozhodnutí
Žadatel
Obchodní název
Léková forma
Síla
Cílový druh
Způsob a cesta podání
Doporučená dávka
Spain
Fort Dodge Veterinaria, S. A.
Ctra.
Camprodón s/ n “ La Riba” 17813 Vall de Bianya (Girona) - Spain
Fort Dodge Veterinaria, S. A.
Suvaxyn Ery
Emulze k injekci
- E. rhusiopathiae:
RP > 1 v souladu s monografií EP
Prasata
Od stáří 5 měsíců: dvě injekce v intervalu 3 - 4 týdnů.
Druhá dávka se podává nejpozději 4 týdny před připuštěním.
Contact:
Dra Virginia Rodríguez Tel: +34 915981336 Fax: +34 915972434
Jedna dávka v době laktace, 3 až 4 týdny před připuštěním.
Email: rodrigv2@ fdah. com
Intramuskulární aplikace
VĚDECKÉ ZÁVĚRY VĚDECKÉ ZÁVĚRY
V průběhu posuzování změny typu II z důvodu změny testu účinnosti u myší tak, aby vyhověl upravené monografii Evropského lékopisu o erysipelových vakcínách, byla šarže vakcíny 8500 přijata jako referenční vakcína, a proto tato šarže a šarže dřívější musejí být přijaty jako vyhovující podmínkám rozhodnutí o registraci pro oba produkty.
Problémy související se shodností šarží referenčních vakcín se projevily během následných změn.
Změny referenční vakcíny zahrnuté v tomto doporučení se týkají nahrazení šarže 8500 šarží 9097 a následnému nahrazení šarže 9097 šarží 9861.
V obou případech držitel rozhodnutí o registraci prokázal, že tyto šarže získávají způsobilost jako referenční vakcíny protože:
• šarže prošly u prasat v třetinové dávce testem účinnosti podle Evropského lékopisu, čímž byl poskytnut důkaz o cílené účinnosti u zvířat; • šarže jsou dány určitým stálým množstvím baktérií, stanoveným pomocí schválených a potvrzených metod; • šarže prošly testem bezpečnosti u cílových zvířat podle monografie Evropského lékopisu 0064; • šarže byly komerční šarže vyrobené podle výrobních metod a specifikací popsaných v rozhodnutí o registraci; • účinky dvou referenčních šarží (9097 a 9861) jsou vyšší než účinky referenčního séra PEI a šarže 8500 referenční vakcíny; • držitel rozhodnutí o registraci dodržel správné SOP pro nahrazení v době, kdy nahrazení byla provedena.
Předložené údaje však ukázaly velkou variabilitu výsledků zkoušky referenčních šarží v sérologickém testu účinnosti.
Bylo to vysvětleno vnitřní variabilitou v in- vivo části testu, způsobené variabilitou mezi skupinami myší.
Tato variabilita snížila schopnost testu prokázat rovnocennost mezi referenčními šaržemi.
Výbor pro veterinární léčivé přípravky se domnívá, že na základě všech dostupných údajů neexistují žádné obavy týkající se bezpečnosti a účinnosti produktu.
Nicméně je důležité zaručit, aby se limity splnění testu účinnosti nelišily od původních limitů.
Kromě toho by měl být u produktu v budoucnosti použit mnohem náročnější test účinnosti.
Výbor pro veterinární léčivé přípravky proto doporučuje změnu rozhodnutí o registraci.
Rozhodnutí o registraci by mělo/ a být změněno/ a tak, aby došlo ke snížení variability sérologického testu účinnosti u myší pomocí příslušných opatření; například nahrazením použití referenční vakcíny v sérologickém testu účinnosti u myší použitím referenčního séra.
European Medicines Agency Veterinary Medicines and Inspections
Londýn červen 2008 EMEA/ 532233/ 2007 - Rev. 1
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 40 TÝKAJÍCÍ SE PŘÍPRAVKU SUVAXYN ERY
PODKLADOVÉ INFORMACE
Dne 11. července 2006 informovala Francie agenturu EMEA o použití postupu podle článku 40 směrnice Rady 2001/ 82/ ES, v platném znění, ve věci přípravku Suvaxyn Ery.
Přípravek Suvaxyn Ery je určen k aktivní imunizaci prasat (prasniček a prasnic) za účelem zmírnění výskytu klinických příznaků způsobených infekcemi vyvolanými bakterií Erysipelothrix rhusiopathiae sérotypu 2 a sérotypu 1.
Postup předložení záležitosti k přezkoumání se týká skutečnosti, že Francie zastává stanovisko, že nebyla prokázána ekvivalence mezi šarží referenční vakcíny pro test účinnosti šarže zaměřený na erysipelas (červenku), který byl schválen v původní dokumentaci, a novými šaržemi referenční vakcíny a že by z tohoto důvodu výbor CVMP měl uvážit, zda je zapotřebí pozměnit, stáhnout nebo pozastavit rozhodnutí o registraci.
Výbor pro veterinární léčivé přípravky (CVMP) zahájil posuzovací řízení dne 19. července 2006.
Výbor CVMP se domnívá, že na základě všech dostupných údajů neexistují žádné obavy týkající se bezpečnosti a účinnosti přípravku.
Nicméně je důležité zaručit, aby se limity splnění testu účinnosti nelišily od původních limitů.
Kromě toho měl být u přípravku v budoucnosti použit mnohem náročnější test účinnosti.
Výbor CVMP proto doporučil změnu rozhodnutí o registraci.
Rozhodnutí o registraci by mělo/ a být změněno/ a tak, aby došlo ke snížení variability sérologického testu účinnosti u myší pomocí příslušných opatření, například nahrazením referenční vakcíny v sérologickém testu účinnosti u myší referenčním sérem.
Stanovisko výboru CVMP bylo přijato dne 17. ledna 2007 a následné rozhodnutí Komise dne 19. dubna 2007.
------------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency Veterinary Medicines and Inspections
Londýn červen 2008 EMEA/ 532267/ 2007 - Rev. 1
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 40 TÝKAJÍCÍ SE PŘÍPRAVKU SUVAXYN PARVO/ E
PODKLADOVÉ INFORMACE
Dne 11. července 2006 informovala Francie agenturu EMEA o použití postupu podle článku 40 směrnice Rady 2001/ 82/ ES, v platném znění, ve věci přípravku Suvaxyn Parvo/ E.
Přípravek Suvaxyn Parvo/ E je určen k aktivní imunizaci prasat (prasniček a prasnic) za účelem prevence výskytu reprodukčních poruch způsobených prasečím parvovirem a zmírnění výskytu klinických příznaků způsobených infekcemi vyvolanými bakterií Erysipelothrix rhusiopathiae sérotypu 2 a sérotypu 1.
Postup předložení záležitosti k přezkoumání se týká skutečnosti, že Francie zastává stanovisko, že nebyla prokázána ekvivalence mezi šarží referenční vakcíny pro test účinnosti šarže zaměřený na erysipelas (červenku), který byl schválen v původní dokumentaci, a novými šaržemi referenční vakcíny a že by z tohoto důvodu výbor CVMP měl uvážit, zda je zapotřebí pozměnit, stáhnout nebo pozastavit rozhodnutí o registraci.
Výbor pro veterinární léčivé přípravky (CVMP) zahájil posuzovací řízení dne 19. července 2006.
Výbor CVMP se domnívá, že na základě všech dostupných údajů neexistují žádné obavy týkající se bezpečnosti a účinnosti přípravku.
Nicméně je důležité zaručit, aby se limity splnění testu účinnosti nelišily od původních limitů.
Kromě toho měl být u přípravku v budoucnosti použit mnohem náročnější test účinnosti.
Výbor CVMP proto doporučil, aby bylo rozhodnutí o registraci pozměněno tak, aby došlo ke snížení variability sérologického testu účinnosti u myší pomocí příslušných opatření, například nahrazením referenční vakcíny v sérologickém testu účinnosti u myší referenčním sérem.
Stanovisko výboru CVMP bylo přijato dne 17. ledna 2007 a následné rozhodnutí Komise dne 17. dubna 2007. ---------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PŘÍLOHA I
SEZNAM NÁZVŮ, LÉKOVÁ FORMA, SÍLA VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU, ŽIVOČIŠNÉ DRUHY, ZPŮSOB( Y) PODÁNÍ, DRŽITELÉ ROZHODNUTÍ O REGISTRACI V ČLENSKÝCH STÁTECH
EMEA/ CVMP/ 345752/ 2008- CS
16. července 2008
1/ 14
Držitel rozhodnutí o registraci, Členský stát
Smyšlený název
název společnosti a adresa
Živočišný druh
Léková forma
Síla
Indikace
Rakousko
Baycox 25 mg/ ml Lösung zum
Bayer Austria Ges. m. b. H
Kuřata a krůty
25 mg/ ml Lösung zum Bayer Austria Ges. m. b. H Kuřata a krůty Perorální roztok 25 mg/ ml
Léčba kokcidiózy
Eingeben für Hühner und Puten
Herbststraße 6- 10 1160 Wien Rakousko
Belgie
Baycox 2, 5% orale oplossing
Bayer SA- NV Health Care Animal Health Louizalaan 143 Avenue Louise 1050 Brussel Belgie
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Bulharsko
Baycox 2, 5% solution
Bayer HealthCare AG 51368 Leverkusen Německo
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Bulharsko
Cevazuril oral solution
Ceva Sante Animale La Balastriere 33501 Libourne Cedex Francie
Brojleři, kuřata na chov, kuřice a krůty
Perorální roztok
25 mg/ ml
Prevence a léčba kokcidiózy
Kypr
Baycox 2, 5% oral solution
Bayer HealthCare AG 51368 Leverkusen Německo
Brojleři a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Česká republika
Baycox 2. 5% sol. ad us. vet.
Bayer s. r. o.
Litvínovská 609/ 3 190 21 Praha 9 Česká republika
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Francie
Baycox 2, 5%
BAYER SANTE 13 rue Jean Jaures 92807 PUTEAUX Francie
Kuřata: brojleři, kuřice a kuřata na chov
Perorální roztok
25 mg/ ml
Prevence a léčba kokcidiózy
EMEA/ CVMP/ 345752/ 2008- CS
16. července 2008
2/ 14
Držitel rozhodnutí o registraci, Členský stát
Smyšlený název
název společnosti a adresa
Živočišný druh
Léková forma
Síla
Indikace
Francie
CEVAZURIL
Ceva Sante Animale La Balastriere 33501 Libourne Cedex Francie
Kuřata: brojleři, kuřice a kuřata na chov
Perorální roztok
25 mg/ ml
Prevence a léčba kokcidiózy
Německo
Baycox 2. 5%
Bayer Vital GmbH 51368 Leverkusen Německo
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Řecko
Baycox 2, 5% oral solution
Bayer HealthCare AG 51368 Leverkusen Německo
Brojleři a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Maďarsko
Baycox 2. 5% solution A. U. V.
Bayer Hungaria Kft. Co.
LTD.
Alkotás u. 50 1123 Budapest Maďarsko
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Irsko
Baycox 2. 5% Solution
Bayer Ltd Animal Health Division The Atrium Blackthorn Road Dublin 18 Irsko
Kuřata
Perorální roztok
25 mg/ ml
Léčba a kontrola kokcidiózy
Itálie
Baycox soluzione 2. 5%
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Itálie
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Itálie
Cevazuril1
CEVA VETEM S. p. A.
Via Colleoni, 15 Agrate Brianza Itálie
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
1 Rozhodnutí o registraci přípravku bylo pozastaveno dne 12. června 2007.
EMEA/ CVMP/ 345752/ 2008- CS
16. července 2008
3/ 14
Držitel rozhodnutí o registraci, Členský stát
Smyšlený název
název společnosti a adresa
Živočišný druh
Léková forma
Síla
Indikace
Polsko
Baycox 2, 5%
Bayer HealthCare AG 51368 Leverkusen Německo
Brojleři, kuřata na chov, krůty a holubi
Perorální roztok
25 mg/ ml
Kuřata a krůty: léčba kokcidiózy Holubi: léčba a prevence kokcidiózy
Portugalsko
Baycox 2, 5% oral solution
Bayer Portugal S. A Rua Da Quinta do Pinheiro, N. º 5 2794- 003 Carnaxide Portugalsko
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Rumunsko
Cevazuril
Ceva Sante Animale La Balastriere 33501 Libourne Cedex Francie
Brojleři, kuřata na chov, kuřice a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Slovensko
Baycox 2. 5% sol. a. u. v.
Bayer s. r. o.
Litvínovská 609/ 3 190 21 Praha 9 Česká republika
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Slovinsko
Baycox 2, 5% w/ v oral solution
Bayer d. o. o., Bravničarjeva 13, 1000 Ljubljana Slovinsko
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Nizozemsko
Baycox 2. 5%
Bayer BV HealthCare Animal Health Postbus 80 3640 AB Mijdrecht Energieweg 1 3641 RT MIJDRECHT Nizozemsko
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
EMEA/ CVMP/ 345752/ 2008- CS
16. července 2008
4/ 14
Držitel rozhodnutí o registraci, Členský stát
Smyšlený název
název společnosti a adresa
Živočišný druh
Léková forma
Síla
Indikace
Nizozemsko
Baycox oplossing 2. 5%
Bayer BV HealthCare Animal Health Postbus 80 3640 AB Mijdrecht Energieweg 1 3641 RT MIJDRECHT Nizozemsko
Kuřata a krůty
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
Spojené království
Baycox 2. 5% Oral Solution
Bayer Plc Animal Health Division Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Spojené království
Brojleři a brojleři na chov
Perorální roztok
25 mg/ ml
Léčba kokcidiózy
EMEA/ CVMP/ 345752/ 2008- CS
PŘÍLOHA II
16. července 2008
5/ 14
VĚDECKÉ ZÁVĚRY A ZDŮVODNĚNÍ POTŘEBNÝCH ÚPRAV SOUHRNU ÚDAJŮ O PŘÍPRAVKU
EMEA/ CVMP/ 345752/ 2008- CS VĚDECKÉ ZÁVĚRY
16. července 2008
6/ 14
1.
Úvod a základní informace Toltrazuril je podáván perorálně v pitné vodě k léčbě kokcidiózy.
V praxi to znamená, že v intenzivních chovech budou léčeni všichni ptáci, kteří jsou v budově i přesto, že ne všichni vykazují příznaky onemocnění.
V některých členských státech (Bulharsko, Francie a Rumunsko) zahrnují indikace i prevenci kokcidiózy.
V Irsku indikace zahrnují kontrolu kokcidiózy.
Dávka a trvání léčby je ve všech členských státech pro kuřata a krůty 7 mg/ kg tělesné váhy za den po dobu dvou po sobě následujících dnů.
Nicméně v některých členských státech (Česká republika, Maďarsko, Itálie, Nizozemsko, Portugalsko a Spojené království) lze v případě závažné hrozby onemocnění podání opakovat po pěti dnech.
V Polsku je přípravek registrován pro použití u holubů k léčbě a prevenci kokcidiózy v dávce 20 mg/ kg tělesné váhy za den po dobu tří po sobě následujících dnů.
1. 1 Připomínky Německa Německo mělo za to, že registrace přípravku Baycox 2, 5% roztok může přinést potenciální vážné riziko pro životní prostředí z následujících důvodů:
Existuje důkaz o nepřijatelném riziku pro rostliny, je- li hnůj získaný od drůbeže léčené přípravkem Baycox 2, 5% použit na zemědělské půdě.
Toltrazuril sulfon (ponazuril) hlavní metabolit toltrazurilu, může proniknout do podzemních vod poté, co je drůbeží trus kontaminovaný přípravkem Baycox 2, 5% rozprášen na zemědělské půdě (PECpodzemní voda > 0, 1 µg/ l).
Toltrazuril a jeho hlavní metabolit toltrazuril sulfon jsou organohalogeny, zahrnuté v seznamu I evropské směrnice o ochraně podzemních vod 80/ 68/ EHS.
Pronikání látek uvedených v seznamu I do podzemních vod je nutné zabránit.
Otázky pro výbor CVMP:
1) Je vážným rizikem pro životní prostředí, jestliže jedna z úrovní pevninského ekosystému, tj. rostliny, je zasažena používáním přípravku Baycox 2, 5%?
Pokud ano, jaká jsou vhodná opatření ke snížení rizika pro životní prostředí na přijatelnou úroveň?
2) Je přijatelné, když účinná látka přípravku Baycox 2, 5%, toltrazuril, může proniknout do podzemních vod po podání cílovým zvířatům, i když je tato aktivní látka uvedena na seznamu evropské směrnice o ochraně podzemních vod 80/ 68/ EHS?
1. 2 Informace poskytnuté výboru CVMP Odpovědi na seznam otázek výboru CVMP obsahující tři body posuzované výborem CVMP (jak je uvedeno v posudku) byly obdrženy od společnosti Bayer HealthCare AH (Baycox) a Ceva Santé Animale (Cevazuril).
Údaje předložené držiteli rozhodnutí o registraci se týkaly pouze kuřat a krůt.
EMEA/ CVMP/ 345752/ 2008- CS 2.
Kritické zhodnocení
16. července 2008
7/ 14
toltrazuril a jsou určeny k použití u drůbeže pro léčbu
Tato skupina přípravků byla předložena výboru CVMP k posouzení, jelikož by mohla představovat nepřijatelné riziko pro pevninské rostliny a podzemní vody.
U obou živočišných druhů, kuřat i krůt, je toltrazuril podáván perorálně v pitné vodě v dávce 7 mg/ kg tělesné váhy po dobu dvou po sobě následujících dnů.
V některých členských státech může být v případě závažné hrozby onemocnění toto podání opakováno po pěti dnech.
Poskytnuté informace zdůraznily důležitost přípravku pro použití v případech, kdy kokcidiostatika a očkování selhaly, skutečnost omezené dostupnosti jiných druhů léčby (amprolium, sulfonamidy) a nezbytnost obměňovat tyto druhy léčby, aby se zabránilo vzniku rezistence nebo aby byl její vznik oddálen.
Bylo rovněž uvedeno, že v praxi není opakovaná léčba tímto přípravkem používána, jelikož je to nadbytečné.
U kuřat je tento přípravek používán u brojlerů a kuřic určených ke snášení vajec.
Brojleři jsou léčeni po dosažení 14 dnů věku a obvykle ne dříve než po 18– 19 dnech v důsledku epidemiologie onemocnění.
Vzhledem k délce ochranné lhůty jsou v některých členských státech brojleři léčeni jen vzácně.
U kuřic může být přípravek použit po dosažení dvou týdnů věku a dříve, než začnou snášet vejce.
Použití přípravku u obou typů kuřat není časté, neboť kokcidióza je hlavně kontrolována dodržováním správné hygieny a kokcidiostatiky nebo očkováním.
U krůt je přípravek používán u zvířat starých 5– 6 týdnů.
Co se týče charakteru používání, jedná se celkově o přípravek, který není běžně používán ani u kuřat, ani u krůt, avšak je používán v případě vzplanutí kokcidiózy.
Hlavní použití se týká kuřic, brojleři bývají léčeni vzácně.
Je vysoce nepravděpodobné, že by při běžném použití bylo léčeno více než jeden nebo dva cykly brojlerů během jednoho roku.
Poskytnuté údaje naznačují, že při hodnocení expozice není nezbytné vypočítávat plateau koncentraci pro toltrazuril sulfon, jelikož tato nebude v praxi dosahována.
Poskytnuté informace týkající se způsobu zpracování a zacházení se stelivem kuřat v praxi ukazují, že budovy pro chov bývají vyčištěny po té, co jsou ptáci přestěhováni.
Podestýlka z budov může být použita jako organické hnojivo půdy, zřídka však bývá použita na pastviny vzhledem k možnosti „ spálení “ trávy čpavkem a možnosti, že se pasoucí se zvířata nakazí původcem onemocnění z podestýlky.
Hnůj z kuřecích farem bývá rovněž sbírán k přepravě a prodeji, v tomto případě je hnůj pocházející od léčených ptáků pravděpodobně smíchán s hnojem pocházejícím od ptáků neléčných.
Podestýlka pocházející od kuřat brojlerů bývá rovněž dodávána ke spalování k výrobě energie (přibližně 40% v Nizozemsku).
Tato informace dále snižuje možnost, aby podestýlka léčených ptáků byla opakovaně používána jako hnojivo na stejné půdě rok co rok.
EMEA/ CVMP/ 345752/ 2008- CS 2. 1 Riziko pro suchozemské rostliny
16. července 2008
8/ 14
Po podání toltrazurilu cílovým zvířatům je
V půdě je toltrazuril rychle degradován (DT50 7, 5 dne) na toltrazuril sulfon.
Toltrazuril sulfon se ukázal v půdě jako velmi stálý (DT50 472 dní), nicméně je třeba poznamenat, že zde existuje vysoký stupeň variability v údajích (rozpětí 87– 3 285 dní), což způsobuje určitou nejistotu při odhadování plateau hodnot.
Toltrazuril sulfon je v půdě nepatrně proměnlivý (střední Koc 616, 5).
Ukázalo se, že je toxický pro suchozemské rostliny s většími účinky na růst rostlin ve srovnání s vývojem rostliny.
PNEC pro růstové účinky u suchozemských rostlin je 45 µg/ kg určený z hodnoty NOEC 0, 45 mg/ kg pro P. trivialis a při hodnotě faktoru hodnocení 10.
V tomto hodnocení bylo zkoumáno značné množství rostlinných druhů a bylo možné použít rozdělení citlivosti k výpočtu HC5 150 µg/ kg (HC5 je nebezpečná koncentrace, pod kterou 95% rostlinných druhů nebude ovlivněno).
Expozice půdy látce toltrazuril sulfon byla určena použitím rovnic.
Jako vstupní parametry byly použity parametry uznané v postupech výboru CVMP (hodnocení vlivu na životní prostředí veterinárních
(EMEA/ CVMP/ ERA/ 418282/ 2005)) s výjimkou tělesné váhy, která byla pro brojlery a krůty závislá na věku, a produkce dusíkatých látek v jedné lokalitě za rok, která byla pro brojlery (0, 34 kg N/ místo/ rok) a pro krůty (1, 23 kg N/ místo/ rok) vyšší než hodnota uvedená v postupech, jelikož bylo uznáno, že ptáci s kokcidiózou mají nižší výkonnost látkové přeměny a vylučují více dusíku než zdraví ptáci.
Tento přístup je odůvodněný a uznaný výborem CVMP.
K posouzení rizika pro rostliny byla porovnána hodnota PECpůda výchozí pro pastviny a ornou půdu s hodnotou PNEC pro rostliny 45 µg/ kg.
Pouze v případě brojlerů léčených po 9 cyklů za rok a pouze v případě, kdy byla podestýlka použita jako hnojivo na pastviny, došlo k výskytu nepřijatelného rizika pro rostliny (rizikový koeficient (RQ) hodnota > 1).
Pro brojlery na chov, kuřice a krůty byla hodnota RQ < 1 ve všech případech.
Cílová
Cyklů za
PECpůda výchozí (µg/ kg)
Hodnota RQ
Aplikační
skupina
Pastvina
Orná půda Pastvina Orná půda
Pastvina
Orná půda Pastvina Orná půda
poměr (g/ ha)
Brojleři 21d (0, 95 kg)
9
86
22
0, 5
64, 5
Brojleři 28d (1, 3 kg)
117
29
0, 7
87, 8
Brojleři na chov
1
8, 4
0, 2
0, 05
6, 3
Kuřice Krůty 6 týdnů (2, 75 kg)
2, 6 2, 7
30 21
7, 5 5, 3
0, 7 0, 5
0, 17 0, 13
22, 5 15, 8
EMEA/ CVMP/ 345752/ 2008- CS
16. července 2008
9/ 14
Nicméně, jak je možné vidět z hodnot PEC ve výše uvedené tabulce, pro 95% rostlin se neobjevuje nepřijatelné riziko, pokud jsou hodnoty PEC porovnány s hodnotou HC5 150 µg/ kg.
Porovnání údajů pro rostliny s hodnotou PECpůda výchozí je považováno za ospravedlnitelné na základě poskytnutých informací o používání přípravku.
Je vysoce nepravděpodobné, že podestýlka z chovu léčených ptáků bude použita na stejnou plochu půdy rok co rok z následujících důvodů:
• Léčba je omezena na léčbu vzplanutí kokcidiózy.
• V mnoha chovech brojlerů je pouze 6– 7 cyklů za rok Je třeba rovněž poznamenat, že pokud by například znečištěná podestýlka brojlerů byla použita jako hnojivo půdy jednou za tři roky, hodnota PECpůda výchozí by vzrostla o 25% (maximum 146 µg/ kg), což znamená, že hodnoty RQ zůstávají menší než 1 ve srovnání s HC5.
Byl učiněn závěr, že rozhodnutí o registraci mohou být prodloužena bez zvláštního upozornění v bodu 5. 3 (Environmentální vlastnosti) souhrnu údajů o přípravku s podmínkou, že přípravek je používán tak, jak je uvedeno držiteli rozhodnutí o registraci v jejich odpovědích na otázky výboru, tj. v dávce 7 mg/ kg dvakrát týdně po dobu dvou po sobě následujících dnů pro léčbu kokcidiózy kuřat a krůt.
Jsou však požadovány úpravy souhrnů údajů o přípravku některých registrovaných přípravků tak, aby byly sjednoceny indikace a dávkovací schémata používaná při hodnocení rizika pro životní prostředí.
2. 2 Riziko pro podzemní vody Vzhledem k možnému pronikání látky toltrazuril sulfon do podzemních vod jsou následující body vyňaté ze směrnice o ochraně podzemních vod 80/ 68/ EHS považovány za případné: • Účelem směrnice je zabránit znečišťování podzemních vod látkami, které náležejí k třídám a skupinám látek ze seznamu I nebo II. • „ Nepřímým vypouštěním “ se rozumí přivádění látek ze seznamu I nebo II do podzemních vod průsakem půdou nebo půdním podložím (toto je způsob průniku látky toltrazuril sulfon). • Za znečišťování podzemních vod je považováno jakékoli vypouštění látek do podzemních vod, jehož důsledkem je ohrožení lidského zdraví nebo zásobování vodou, poškození zdrojů obživy a vodního ekosystému nebo narušení jiného oprávněného užívání vod. • Členské státy učiní potřebné kroky k tomu, aby zabránily vnikání látek ze seznamu I do podzemních vod. • Směrnice se nevztahuje na vypouštění, u kterých příslušné orgány členského státu shledají, že obsahují látky ze seznamu I nebo II v množstvích a koncentracích tak malých, že vyloučí jakékoli stávající nebo budoucí nebezpečí zhoršení jakosti podzemních vod.
Po úvodních ustanoveních směrnice, kterou se stanoví rámec pro činnost Společenství v oblasti vodní politiky (2000/ 60/ ES), je stanoveno, že směrnice o ochraně podzemních vod (80/ 68/ EHS) bude zrušena do roku 2013.
Bude nahrazena směrnicí (2006/ 118/ ES), která vstoupí v platnost před rokem 2013.
V podstatě jsou ustanovení směrnice 80/ 68/ EHS nyní upraveny směrnicí, kterou se stanoví rámec pro činnost Společenství v oblasti vodní politiky, a novou směrnicí o ochraně podzemních vod a jsou v zásadě nezměněny.
Nejdůležitější prvek ve vztahu k hodnocení rizika pro životní prostředí uvedený ve směrnici 2001/ 82/ ES je, že riziko pro životní prostředí má být rozpoznáno a sníženo (pokud je to nezbytné a možné) a rozhodnutí o registraci má být založeno na zhodnocení přínosů a rizik (včetně rizik pro životní prostředí).
EMEA/ CVMP/ 345752/ 2008- CS Prahová hodnota 0, 1 µg/ l, která je použita
16. července 2008 v některých rámcových hodnoceních jako náhražka nuly
10/ 14
pro znečišťující látky v podzemních vodách, není ve směrnici o ochraně podzemních vod (80/ 68/ EHS) zmíněna a je specifická pro pesticidy a biocidní látky v nové směrnici o ochraně podzemních vod.
Podle směrnice o ochraně podzemních vod je jakékoli rozhodnutí učiněné k zabránění pronikání látek do podzemních vod založeno na hodnocení rizika založeném na expozici.
Na základě nejvyšších poměrů aplikace látky toltrazuril sulfon do půdy 87, 8 g/ ha PECpodzemní voda bylo vypočítáno za použití modelu FOCUS PEARL (v3. 3).
Veškeré parametry v tomto modelu byly v souladu s parametry považovanými za přijatelné podle pokynů výboru CVMP (hodnocení vlivu na životní prostředí veterinárních léčivých přípravků podporovaných VICH postupy GL6 a GL38 (EMEA/ CVMP/ ERA/ 418282/ 2005)).
Tento model použil citlivou variantu pro podzemní vody a předpokládanou nejhorší variantu ročního použití znečištěné podestýlky získané od léčených ptáků a vlivu na půdu.
PECpodzemní voda pro citlivou variantu byl 1, 1 µg/ l.
Látka toltrazuril sulfon má nízkou toxicitu pro vodní organismy s nízkou hodnotou PNEC 24 µg/ l (Daphnia).
Srovnání PEC a PNEC ukazuje, že riziko pro jakoukoli faunu a flóru v podzemní vodě je přijatelné.
Podzemní voda je rovněž používána jako zdroj pitné vody.
K posouzení rizika pro lidské zdraví byla zvážena bezpečnost pro spotřebitele s ohledem na rezidua látky toltrazuril v potravinách zvířecího původu.
ADI stanovená pro látku toltrazuril je 2 µg/ kg/ kg tělesné váhy, tj.
120 µg/ osoba.
Při spotřebě 2 l pitné vody na osobu a den by koncentrace látky toltrazuril sulfon potenciálně přítomné v podzemní vodě byla až 1, 8% ADI.
Tento poměr je slučitelný s teoretickým maximálním denním příjmem látky toltrazuril sulfon v jiných potravinách, jak byl vypočítán při stanovení maximálních limitů reziduí (MRL) pro toltrazuril.
Z výše zmíněných vyhodnocení vyplývá, že rozhodnutí o registraci může být prodlouženo bez zvláštních upozornění v bodu 5. 3 (Environmentální vlastnosti) souhrnu údajů o přípravku s podmínkou, že přípravek je používán tak, jak je uvedeno držiteli rozhodnutí o registraci, tj. v dávce 7 mg/ kg dvakrát týdně po dva po sobě následující dny při léčbě kokcidiózy u kuřat a krůt.
Nicméně, jelikož nebyly poskytnuty údaje o použití u jiných ptačích druhů kromě kuřat a krůt, ani pro opakovanou léčbu nebo pro preventivní léčbu, všechny výpočty byly založeny na použití přípravku při jednotlivém cyklu (jednotlivé léčbě) u kuřat nebo krůt.
Je třeba poznamenat, že druhý cyklus léčby není považován za nezbytný, jak bylo uvedeno držiteli rozhodnutí o registraci.
Použití pro prevenci a kontrolu kokcidiózy a zmíněná opakovaná léčba by měly být vypuštěny z těch souhrnů údajů o přípravku, kde jsou v současné době uvedeny.
Dávka doporučená u holubů (20 mg/ kg po 3 dny) je přibližně 4krát vyšší než dávka doporučená u kuřat a krůt (7 mg/ kg dvakrát týdně po dobu dvou po sobě následujících dnů).
Jelikož nebyly předloženy žádné údaje pro hodnocení rizika pro životní prostředí při použití u holubů, nebylo možné toto riziko v případě vyšších dávek u holubů zohlednit.
3.
V půdě je toltrazuril rychle degradován (DT50 7, 5 dní) na toltrazuril sulfon.
16. července 2008
11/ 14
Hodnocení rizika, které představuje látka toltrazuril sulfon pro suchozemské rostliny a podzemní vody prokázalo, že použití přípravků obsahujících toltrazuril je přijatelné a rozhodnutí o registraci může být prodlouženo bez zvláštního upozornění v bodu 5. 3 (Environmentální vlastnosti) souhrnu údajů o přípravku s podmínkou, že přípravek je používán tak, jak je uvedeno držiteli rozhodnutí o registraci, tj. v dávce 7 mg/ kg dvakrát týdně po dva po sobě následující dny při léčbě kokcidiózy u kuřat a krůt.
Bylo však konstatováno, že indikace, živočišné druhy a dávkování v souhrnech údajů o přípravku některých registrovaných přípravků byly odlišné, a tudíž je třeba je sjednotit s indikacemi a režimy dávkování používanými při hodnocení rizika pro životní prostředí.
Proto tedy výbor doporučuje prodloužení rozhodnutí o registraci pro všechny veterinární léčivé přípravky, jak jsou uvedeny v příloze I, a pozměnit rozhodnutí o registraci za účelem sjednocení indikací a režimů dávkování, jak je popsáno v odstavci výše.
Tento postup vyžaduje odstranění následujících doporučení a indikací pro které nebyly předloženy žádné údaje:
opakovaná léčba může být podána, je- li infekce závažná, po 5 dnech; prevence a kontrola kokcidiózy; použití u holubů.
EMEA/ CVMP/ 345752/ 2008- CS
PŘÍLOHA III
16. července 2008
12/ 14
DODATKY K SOUHRNU ÚDAJŮ O PŘÍPRAVKU
EMEA/ CVMP/ 345752/ 2008- CS
16. července 2008
13/ 14
Dodatky, které mají být doplněny do příslušných částí souhrnu údajů o přípravku:
4.
KLINICKÉ ÚDAJE Odstraňte z textu prevenci a kontrolu kokcidiózy, pokud jsou uvedeny.
Odstraňte z textu opakovanou léčbu, pokud je uvedena.
Odstraňte z textu holuby, pokud jsou uvedeni.
EMEA/ CVMP/ 345752/ 2008- CS
16. července 2008
14/ 14
European Medicines Agency Veterinary Medicines and Inspections
Londýn, 26. září 2008 EMEA/ 402698/ 2008
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 351 PRO
Toltrazuril
POKLADOVÉ INFORMACE
Toltrazuril je derivát triazinetrionu, který se podává perorálně v pitné vodě k léčbě kokcidiózy u kuřat a krůt.
Doporučená dávka a délka trvání léčby u kuřat a krůt je 7 mg/ kg tělesné hmotnosti denně po dva po sobě následující dny.
V praxi to znamená, že v intenzivních chovech budou léčeni všichni ptáci v budově, přestože ne všichni vykazují příznaky onemocnění.
Registrace pro veterinární léčivé přípravky obsahující toltrazuril a určené pro použití u druhů drůbeže byla již dříve schválena na základně vnitrostátních registračních postupů pro společnost Bayer HealthCare anebo Ceva Santé Animale v Belgii, Bulharsku, České republice, Francii, Itálii, Irsku, na Kypru, v Maďarsku, Německu, Nizozemsku, Polsku, Portugalsku, Rakousku, Rumunsku, Řecku, Slovensku, Slovinsku a ve Spojeném království.
Dne 31. srpna 2007 zahájilo Německo postup předání záležitosti k posouzení v rámci Společenství na základě čl.
35 směrnice 2001/ 82/ ES, v platném znění, pro vnitrostátně registrovaný přípravek Baycox 2, 5% (roztok pro drůbež).
Dne 10. října 2007 Evropská komise rozhodla, že předmětem posouzení by měly být všechny registrované veterinární léčivé přípravky obsahující toltrazuril (tj. referenční přípravek a jeho generika) a určené pro použití u druhů drůbeže.
Německo předložilo záležitost výboru CVMP kvůli obavám, že toltrazuril může představovat potenciální vážné riziko pro životní prostředí, a to z těchto důvodů:
•
Důkladné hodnocení rizik vycházející z pokynů Mezinárodní spolupráce pro harmonizaci technických požadavků na registraci veterinárních léčivých přípravků (VICH) zcela jasně prokázalo, že u veterinárních léčivých přípravků obsahujících toltrazuril a určených pro použití u druhů drůbeže je nutné očekávat dopad na životní prostředí.
Arbitrážní řízení bylo zahájeno dne 11. října 2007 přijetím seznamu otázek, které mají být položeny držitelům rozhodnutí o registraci.
Zpravodajkou byla jmenována paní R.
Kearsleyová a spoluzpravodajem pan G.
J.
Schefferlie.
Termín pro předložení písemných odpovědí držiteli rozhodnutí o registraci byl stanoven na 14. ledna 2008.
1 Článek 35 směrnice 2001/ 82/ ES, v platném znění.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Během svého zasedání ve dnech 11. – 13. prosince 2007 se výbor CVMP shodl na tom, že vyhoví žádosti společnosti Bayer HealthCare o dvouměsíční prodloužení lhůty pro předložení odpovědí na seznam otázek.
Písemná vysvětlení předložili držitelé rozhodnutí o registraci dne 18. března 2008.
Ústní vysvětlení prezentovali držitelé rozhodnutí o registraci výboru CVMP dne 18. června 2008.
S přihlédnutím ke všem předloženým údajům a na základě vědecké diskuse v rámci výboru přijal na svém zasedání v červenci 2008 výbor CVMP na základě všeobecné shody stanovisko, že hodnocení rizika, které toltrazuril a jeho hlavní metabolit toltrazuril sulfon představují pro suchozemské rostliny a podzemní vodu, prokázalo, že použití přípravků obsahujících toltrazuril je přijatelné.
Výbor CVMP konstatoval, že rozhodnutí o registraci může být zachováno bez zvláštních upozornění v bodě 5. 3 (Environmentální vlastnosti) souhrnu údajů o přípravku, pokud je přípravek používán za schválených podmínek, tj. v dávce 7 mg/ kg tělesné hmotnosti po dva po sobě následující dny k léčbě kokcidiózy u kuřat a krůt.
Bylo nicméně konstatováno, že indikace, zvířecí druhy a dávkování v souhrnech údajů o přípravku se u některých registrovaných přípravků liší, a musí být tudíž upraveny tak, aby byly v souladu s indikacemi a režimy dávkování, z nichž se vycházelo při hodnocení rizik pro životní prostředí.
Výbor proto doporučil zachovat rozhodnutí o registraci pro všechny veterinární léčivé přípravky obsahující toltrazuril určené pro použití u kuřat a krůt.
Výbor dále doporučil změnit příslušná rozhodnutí o registraci tak, aby byla harmonizována znění indikací a režimu dávkování v souladu se zněními, z nichž se vycházelo při hodnocení rizika pro životní prostředí.
opakovaná léčba může být podána po 5 dnech, je- li infekce závažná; prevence a kontrola kokcidiózy; použití u holubů.
Seznam příslušných názvů přípravků se nalézá v příloze I.
Vědecké závěry jsou uvedeny v příloze II a změny příslušných oddílů souhrnu údajů o přípravku v příloze III.
Konečné stanovisko bylo přepracováno na rozhodnutí Evropské komise ze dne 26. září 2008.
EMEA/ 402698/ 2008- CS
Strana 2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londýn, srpen 2008 EMEA/ 457286/ 2008
VÝBOR PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY (CVMP)
STANOVISKO NA ZÁKLADĚ POUŽITÍ POSTUPU PODLE ČLÁNKU 35 PRO VETERINÁRNÍ LÉČIVÉ PŘÍPRAVKY OBSAHUJÍCÍ ÚČINNÉ LÁTKY TRIMETHOPRIM A SULFADIAZINE
PODKLADOVÉ INFORMACE
Dne 11. července 2007 předložila Francie agentuře EMEA k přezkoumání na základě článku 35 směrnice 2001/ 82/ ES, v platném znění, záležitost týkající se přípravku Tribrissen perorální pasta pro koně (včetně přípravků souvisejících názvů) a registrovaných přípravků, u kterých byl tento přípravek referenčním přípravkem, s obsahem účinných látek trimethoprim a sulfadiazine.
Francie se domnívala, že režim dávkování přípravku není správný.
Usoudila, že by tato skutečnost mohla zapříčinit nedostatečnou účinnost přípravku a urychlení vzniku rezistence cílových patogenů, což by případně mohlo vést k riziku pro lidské zdraví spojenému se zoonotickými bakteriemi.
Výbor pro veterinární léčivé přípravky (CVMP) zahájil posuzovací řízení na svém zasedání ve dnech 10. – 12. července 2007.
Držitelé rozhodnutí o registraci obdrželi seznam otázek a byli vyzváni, aby předložili: • zdůvodnění doporučeného dávkování pro každou požadovanou indikaci s ohledem na účinnost a potenciální selekci antimikrobiálně rezistentních bakterií: o část I, shrnutí dokumentace, včetně souhrnu údajů o přípravku, odborných zpráv a kvantitativního a kvalitativního složení přípravku, o případně část IV, Informace o účinnosti, včetně informací o farmakokinetice, farmakodynamice a údajů o antimikrobiální rezistenci, o pravidelně aktualizované zprávy o bezpečnosti nejméně za poslední 3 roky; • zdůvodnění ochranné lhůty v případě, že by se měla zvýšit doporučená dávka.
Držitelé rozhodnutí o registraci předložili písemné odpovědi, obhajující registrovanou dávku 1x30 mg/ kg tělesné váhy na den pro všechny indikace kromě případů salmonelózy, kde může být zapotřebí použití vyšší dávky.
Ani pravidelně aktualizované zprávy o bezpečnosti přípravků, ani předložená literatura neobsahovaly zprávy o nedostatku účinnosti při používání v praxi.
Po vyhodnocení odpovědí výbor CVMP učinil závěr, že:
1. účinnost dávky 1x30 mg/ kg tělesné váhy na den podávané po dobu maximálně 5 dnů byla potvrzena pro všechny indikace s výjimkou salmonelózy, 2. neexistují žádné doklady potíží v souvislosti s nedostatkem účinnosti nebo s jakoukoli změnou rezistence příslušných cílových patogenů, které by vedly ke vzniku obav, co se týče zdraví lidí nebo zvířat, 3. pro léčbu salmonelózy nemohla být stanovena žádná dávka, 4. použití přípravku by mělo být založeno na testování citlivosti a v úvahu by se měly brát oficiální a lokální antimikrobiální postupy, 5. zavedené ochranné lhůty jsou bezpečné a měly by být zachovány.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Výbor CVMP doporučil pozměnit rozhodnutí o registraci příslušných veterinárních léčivých přípravků na příslušných místech v souladu s uvedenými závěry.
Stanovisko výboru CVMP bylo přijato dne 12. prosince 2007 a následné rozhodnutí Komise dne 11. března 2008.
-----------------------------------------------------------------------------
EMEA/ 457286/ 2008- CS
2/ 2
PŘÍLOHA I
NÁZEV, LÉKOVÁ FORMA, SÍLA LÉČIVÉHO PŘÍPRAVKU, ŽIVOČIŠNÉ DRUHY, ZPŮSOBY PODÁNÍ A DRŽITEL ROZHODNUTÍ O REGISTRACI / ŽADATEL O ROZHODNUTÍ O REGISTRACI
1/ 16 Členský stát / Registrační číslo
Držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Síla / Léčivá látka (INN)
Živočiš né druhy
Léčebná indikace:
Doporučená dávka
Nizozemsko NL 10351
AST Beheer BV
Sulfatrim Oral Doser
Perorální pasta
Léčivé látky na gram:
Trimethoprim 66, 7 mg Sulfadiazin 333, 3 mg
gastrointestinální infekce vyvolané E.
Coli; urogenitální infekce vyvolané beta - hemolytickými streptokoky; infekce ran a abscesy vyvolané bakterií Streptococcus spp. a Staphylococcus aureus.
Jedna stříkačka je určena pro 600 kg živé hmotnosti a má stupnici o 12 dílcích.
Dávka odpovídající jednomu dílku stačí k léčbě odpovídající 50 kg živé hmotnosti.
Nizozemsko NL 10437
AST Farma BV
Sultrisan Orale Paste voor
Perorální pasta
Léčivé látky na gram:
Trimethoprim 66, 7 mg Sulfadiazin 333, 3 mg
Coli; urogenitální infekce vyvolané beta - hemolytickými streptokoky; infekce ran a abscesy vyvolané bakterií Streptococcus spp. a Staphylococcus aureus.
maximálně 5 dnů.
Jedna stříkačka je určena pro 600 kg živé hmotnosti a má stupnici o 12 dílcích.
Dávka odpovídající jednomu dílku stačí k léčbě odpovídající 50 kg živé hmotnosti.
Belgie 282IS20F7
Schering Plough N. V. / S. A.
(Belgie)
Tribrissen Oral Paste
Perorální pasta
Na 100 g:
Trimethoprim 6, 66 g Sulfadiazin 33, 34 g
koně
Tribrissen perorální pasta je indikována k léčbě koní s bakteriálními infekcemi způsobenými citlivými bakteriemi, mezi které patří: – gastrointestinální infekce – infekce dýchacích cest – infekce urogenitálního traktu – infekce ran a celulitida
Dávka je 30 mg/ kg živé hmotnosti denně.
Dávka se odměřuje nastavením hnacího šroubu na pístu podle hmotnosti koně.
Každá jednotka na stupnici pístu odpovídá množství pasty dostatečnému pro 50 kg živé hmotnosti.
2/ 16 Členský stát / Registrační číslo
Držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Síla / Léčivá látka (INN)
Živočiš né druhy
Léčebná indikace: – salmonelóza – jako profylaxe pooperačních infekcí
Doporučená dávka U koní mohou být podle povahy a závažnosti onemocnění použity následující dávky: − gastrointestinální infekce:
30 mg/ kg/ den ve 2 dávkách 15 mg/ kg živé hmotnosti/ den nebo v 1 dávce 30 mg/ kg/ den, po dobu minimálně 5 dnů nebo do 2 dnů po vymizení příznaků. − Závažné akutní infekce mimo zažívací trakt (respirační, močový trakt): nejprve injekce přípravku Tribrissen 48% nebo Duoprim následovaná denním podáním přípravku Tribrissen perorální pasta v dávce 30 mg/ kg/ den ve 2 dávkách 15 mg/ kg živé hmotnosti / den nebo v 1 dávce 30 mg/ kg/ den po dobu minimálně 5 dnů nebo do 2 dnů po vymizení příznaků. − Infekce genitálního traktu.
Vedle perorální léčby po dobu 5 dnů nebo do 2 dnů po vymizení příznaků bude podána intrauterinní léčba 10 ml přípravku Tribrissen
3/ 16 Členský stát / Registrační číslo
Držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Síla / Léčivá látka (INN)
Živočiš né druhy
Léčebná indikace:
Vedle perorální léčby po dobu 5 dnů nebo do 2 dnů po vymizení příznaků bude podána lokální léčba přípravkem Tribrissen rozpustný prášek.
Pro léčbu salmonelózy je nezbytné podat dvojitou dávku 60 mg/ kg/ den.
Tato dávka musí být rozdělena na dvě dílčí dávky.
Léčba musí být podána po dobu 10 dnů.
Nizozemsko NL 5055
Schering Plough N. V.
Tribrissen Oral Paste
Perorální pasta
Na pastu 30 mg:
Sulfadiazin 10 mg Trimethoprim 2 mg
koně
– respirační infekce způsobené bakterií Streptococcus spp., Staphylococcus aureus; – gastrointestinální infekce způsobené E. coli; – urogenitální infekce způsobené beta- hemolytickými streptokoky; – rány a abscesy způsobené bakterií Streptococcus spp., Staphylococcus aureus.
5 dnů
Švédsko 10893
Schering - Plough A/ S (Dánsko)
Tribrissen vet
Perorální pasta
Sulfadiazin 333 mg Trimethoprim 67 mg
koně
Bakteriální infekce, například infekce ran, infekce dýchacích cest, gastrointestinálního traktu nebo urogenitálního systému.
30 mg kombinovaných léčivých složek na kg živé hmotnosti 1 – 2krát denně, což odpovídá 37, 5 g pasty (jedné tubě) perorálně na 500 kg hmotnosti
4/ 16 Členský stát / Registrační číslo
Držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Síla / Léčivá látka (INN)
Živočiš né druhy
Léčebná indikace:
Doporučená dávka koně 1– 2krát denně.
Island MTnr 880040
Schering Plough A/ S (Dánsko)
Tribrissen vet
Perorální pasta
Sulfadiazin 333 mg/ g Trimethoprim 67 mg/ g
koně
Bakteriální infekce, například infekce ran, infekce dýchacích cest, gastrointestinálního traktu nebo urogenitálního systému.
30 mg kombinovaných léčivých složek na kg živé hmotnosti 1 – 2krát denně, což odpovídá 37, 5 g pasty (jedna tuba) perorálně na 500 kg hmotnosti koně 1– 2krát denně.
Koně by měli být přednostně léčeni úvodní injekcí přípravku Tribrissen injekce následovanou podáváním perorální pasty podobu 5 dnů nebo dokud nebudou po dobu nejméně 2 dnů patrné žádné příznaky.
Léčená zvířata by měla mít volný přístup k vodě.
Spojené království Vm 00201/ 4064
Schering - Plough Limited (Spojené království)
Tribrissen Oral Paste
Perorální pasta
Léčivé složky% w/ w:
Sulfadiazin 33, 3 Trimethoprim 6, 7
koně
Přípravek se doporučuje k léčbě onemocnění koní vyvolaných bakteriemi, mezi která patří: – infekce zažívacího traktu; – infekce horních a dolních cest dýchacích včetně hříběcího; – infikované rány a celulitida;
30 mg kombinovaných léčivých složek na kg živé hmotnosti denně.
Tato dávka se odměřuje nastavením šroubového dávkovače na pístu stříkačky podle živé hmotnosti koně.
Každý dílek na pístu odpovídá
5/ 16 Členský stát / Registrační číslo
Držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Síla / Léčivá látka (INN)
Živočiš né druhy
Léčebná indikace: – salmonelóza; – antibakteriální léčba při chirurgických zákrocích, jestliže nemůže být zajištěna asepse.
Doporučená dávka dostatečnému množství pasty k léčbě odpovídající 50 kg živé hmotnosti.
Irsko VPA 10277/ 41/ 1
Schering - Plough Limited (Spojené království)
Tribrissen Oral Paste
Perorální pasta
Jeden gram obsahuje:
Sulfadiazin 333 mg Trimethoprim 67 mg
Přípravek se doporučuje k léčbě onemocnění koní vyvolaných bakteriemi, mezi která patří: – infekce zažívacího traktu. – infekce horních a dolních cest dýchacích včetně hříběcího. – infikované rány a celulitida. – salmonelóza. – antibakteriální léčba při chirurgických zákrocích, jestliže nemůže být zajištěna asepse.
30 mg kombinovaných léčivých složek na kg živé hmotnosti denně.
Tato dávka se odměřuje nastavením šroubového dávkovače na pístu stříkačky podle živé hmotnosti koně.
Každý dílek na pístu odpovídá dostatečnému množství pasty k léčbě odpovídající 50 kg živé hmotnosti.
Každá stříkačka obsahuje denní dávku odpovídající 500 kg hmotnosti koně.
Dávka může být podána jednou denně nebo může být denní dávka rozdělena a podána ve 12hodinových intervalech po dobu 5 dnů nebo do dvou dnů
6/ 16 Členský stát / Registrační číslo
Držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Síla / Léčivá látka (INN)
Živočiš né druhy
Léčebná indikace:
Doporučená dávka po ustoupení příznaků, po dobu maximálně 5 dnů.
Dánsko 18146
ScanVet Animal Health A/ S
Norodine Vet Oral Paste
Perorální pasta
Trimethoprim 58 mg/ g Sulfadiazin 288, 3 mg/ g
koně
Infekce koní způsobené mikroorganismy citlivými na trimethoprim + sulfonamid
Pasta je obsažena v plastové stříkačce v dávce k léčbě odpovídající 50 kg koně.
Denní dávka je 30 mg kombinovaných léčivých složek na kg živé hmotnosti, obsahu jedné stříkačky odpovídá dávka pro 500 kg hmotnosti koně.
Irsko VPA 10999/ 23/ 1
Norbrook Laboratories Ltd.
Norodine Equine Oral Paste
Perorální pasta
Každá dávka 4, 31g obsahuje:
Síla / Léčivá látka (INN) 5, 8% w/ w Sulfadiazin 28, 83% w/ w
Živočiš né druhy
Léčebná indikace: mikroorganismy zahrnujícími následující: – Escherichia coli – Staphylococcus spp. – Streptococcus spp.
Doporučená dávka pokračovat do 2 dnů po odeznění příznaků, maximálně 5 dnů.
Norsko 96- 1182
ScanVet Animal Health AS
Norodine Vet Oralpasta
Perorální pasta
1 g obsahuje:
Trimethoprim 58, 00 mg, sulfadiazin 288, 30 mg
koně
Infekce koní způsobené mikroorganismy citlivými na trimethoprim + sulfonamid
Ekvivalentem jedné stříkačky je dávka k léčbě 50 kg živé hmotnosti, od 50 kg do 500 kg.
Denní dávka je 0, 09 g perorální pasty (5 mg trimethoprimu + 25 mg sulfadiazinu) na kg živé hmotnosti.
Tomuto dávkování odpovídá obsah jedné stříkačky, který je určen k léčbě odpovídající 500 kg hmotnosti koně.
Švédsko 10966
Norbrook Laboratories Ltd.
Hippotrim Vet
Perorální pasta
1 g obsahuje:
Sulfadiazin 288, 3 mg Trimethoprim 58, 0 mg
koně
Infekce koní způsobené mikroorganismy citlivými na trimethoprim + sulfonamid, např. infekce dýchacích cest, gastrointestinálního traktu, urogenitálního traktu a infekce ran.
45 g / 500 kg hmotnosti koně nebo 52 g / 600 kg (odpovídá 30 mg/ kg kombinovaných léčivých látek) 1– 2krát denně.
Léčba by měla pokračovat po dobu 5 dnů nebo po uplynutí 2 dnů po odeznění příznaků.
Dávkovací zařízení je odstupňováno a každý dílek odpovídá dávce na 50 kg živé hmotnosti.
Spojené království Vm 02000/ 4098
Norbrook Laboratories Ltd.
Norodine Equine Paste
Perorální pasta
Každá stříkačka 45 g obsahuje:
Trimethoprim 2, 6 g
koně
Infekce koní způsobené mikroorganismy citlivými na trimethoprim + sulfonamid, např. infekce dýchacích cest, gastrointestinálního traktu,
Denní dávka je 30 mg kombinovaných léčivých látek na kg živé hmotnosti perorálním podáním.
Léčba by měla pokračovat až 5 dnů nebo do 2
Každá stříkačka obsahuje jednu denní dávku na 500 kg hmotnosti koně.
Každý dílek na pístu s nastavitelnou dávkou poskytuje dostatečné množství přípravku k léčbě odpovídající 50 kg živé hmotnosti.
Spojené království Vm 00015/ 4028
Boehringer Ingelheim Ltd.
Equitrim Equine Oral Paste
Perorální pasta
Trimethoprim 5, 78% w/ w Sulfadiazin 28, 89% w/ w
koně
Léčba bakteriálních infekcí koní způsobených citlivými mikroorganismy včetně:
Escherichia coli, Staphylococcus spp., Streptococcus spp.
Přípravek může účinkovat u infekcí zažívacího traktu, jako je například průjem; respiračních infekcí včetně pneumonie, pleuritidy, hříběcího; rány, septikémie a celkové infekce.
Denní dávka je 30 mg kombinovaných léčivých složek na kg živé hmotnosti.
Jedna stříkačka obsahuje jednu denní dávku pro 500 kg koně.
Každý dílek na pístu s nastavitelnou dávkou poskytuje dostatečné množství přípravku k léčbě odpovídající 50 kg živé hmotnosti.
Léčba by měla pokračovat až 5 dnů nebo do 2 dnů po odeznění příznaků, maximálně do 5 dnů.
Spojené království
Fort Dodge Animal Health
Duphatrim Equine Formula
Perorální pasta
Jedna stříkačka 45 g obsahuje:
koně
Přípravek je indikována k léčbě bakteriálních infekcí koní, které jsou způsobeny citlivými mikroorganismy zahrnujícími:
Denní dávka je 30 mg kombinovaných léčivých látek na kg živé hmotnosti perorálním podáním.
Léčba by měla pokračovat až 5 dnů nebo do 2 dnů po odeznění příznaků.
9/ 16 Členský stát / Registrační číslo
Držitel rozhodnutí o registraci
Vymyšlený název přípravku
Léková forma
Síla / Léčivá látka (INN)
Živočiš né druhy
Léčebná indikace: organismy, může být kombinace účinná v léčbě infekcí zažívacího traktu včetně průjmu; infekcí dýchacích cest včetně pneumonie, pleuritidy a hříběcího; ran; septikémie a celkových infekcí.
Doporučená dávka
10/ 16 PŘÍLOHA II
VĚDECKÉ ZÁVĚRY
11/ 16 VĚDECKÉ ZÁVĚRY
1.
Úvod a základní informace
2001/ 82/ ES, v platném znění.
Francie požádala výbor CVMP o zvážení léčebného schématu těchto veterinárních léčivých přípravků a o vyjádření, zda je podávání přípravku jednou denně vzhledem k účinnosti a potenciální selekci antimikrobiálně rezistentních bakterií vhodné.
Francie rovněž požádala výbor CVMP o zvážení následků pro ochrannou lhůtu a zhodnocení ekotoxicity v případě, že bude léčebné schéma modifikováno a dávkování nebo četnost podávání zvýšena.
Francie uvedla, že tyto záležitosti jsou v zájmu společnosti, protože jsou v sázce otázky zdraví zvířat a lidí.
Výbor CVMP rozhodl nepřezkoumávat ekotoxicitu, protože to bylo v rámci postupu považováno za nevhodné.
Dne 12. července 2007 odeslal výbor CVMP všem držitelům rozhodnutí o registraci seznam otázek.
Odpovědi byly obdrženy do 16. října 2007.
Na požadavek držitele rozhodnutí o registraci byla v průběhu postupu předání záležitosti k posouzení stažena rozhodnutí o registraci přípravků Tribrissen (Dánsko), Tribrissen vet oraalipasta (Finsko), Tribrissen vet Oralpasta til hest (Norsko).
Oriprim vet perorální prášek (Finsko) byl vyřazen z tohoto postupu předání záležitosti k posouzení na základě skutečnosti, že se tato léková forma liší od přípravku Tribrissen perorální pasta pro koně.
Cílem zhodnocení bylo stanovit, zda má být rozhodnutí o registraci veterinárních léčivých přípravků zahrnutých do postupu předání záležitosti k posouzení zachováno, zrušeno, změněno nebo odvoláno s ohledem na důvody předání záležitosti k posouzení.
2001/ 82/ ES, v platném znění.
2.
Diskuse
2. 1 Otázky předložené držiteli rozhodnutí o registraci
Výbor CVMP požádal držitele rozhodnutí o registraci každého přípravku, aby:
1. poskytl pro každou zemi Evropského hospodářského prostoru (EHP), kde je přípravek registrován, z předložené dokumentace: a. část I Souhrn dokumentace včetně souhrnu údajů o přípravku, zpráv odborníků a kvantitativního a kvalitativního složení přípravku; b. část IV Informace o účinnosti, včetně informací o farmakokinetice, farmakodynamice a údaje o antimikrobiální rezistenci, je- li to vhodné.
Klíčové dokumenty, včetně souhrnu údajů o přípravku by měly být předloženy v angličtině.
2.
Tam, kde je přípravek registrován ve více než jednom členském státě, poskytl podrobný popis rozdílů, které se vyskytují mezi jednotlivými dokumenty s ohledem na požadované informace.
3.
Poskytl pravidelně aktualizované zprávy o bezpečnosti nejméně za poslední tři roky.
4.
Zdůvodnil doporučené použití pro každou indikaci uvedené ve vztahu s účinností a potenciální selekcí antimikrobiálně rezistentních bakterií.
5.
Zdůvodnil ochranné lhůty v případě, že by se měla zvýšit doporučená dávka.
12/ 16 2. 2 Poskytnutá dokumentace
Při předložení odpovědí reprezentovala společnost Schering- Plough Limited (Spojené království) společnosti Schering- Plough NV/ SA (Belgie), Schering- Plough A/ S (Dánsko), AST Beheer BV a AST Farma BV.
Společnost Norbrook Laboratories Limited reprezentovala společnost Scanvet Animal Health A/ S.
Společnosti Boehringer- Ingelheim Limited a Fort Dodge Animal Health odpověděly odděleně.
Výbor CVMP obdržel souhrny údajů o přípravku, hlavní referenční dokument o reziduích a ochranných lhůtách, studie reziduí, údaje o účinnosti a pravidelně aktualizované zprávy o bezpečnosti, vyjádření odborníka o účinnosti včetně referenčních prací, farmakokinetických údajů, informace o antimikrobiální rezistenci a údaje o MIC/ rezistenci.
2. 3 Pravidelně aktualizované zprávy o bezpečnosti
Podle pravidelně aktualizovaných zpráv o bezpečnosti, které zahrnují více než tři roky použití přípravku, odpovídá bezpečnost přípravku údajům v souhrnu údajů o přípravku.
Nic nenaznačuje tomu, že by bylo nutné bezpečnost znovu hodnotit.
Poskytnuté informace nezahrnují úplné prodeje, ale většina přípravků je v nich obsažena a období zachycené v pravidelně aktualizovaných zprávách o bezpečnosti je delší, než bylo požadováno.
Podle pravidelně aktualizovaných zpráv o bezpečnosti neexistují hlášení o nedostatečné účinnosti nebo nežádoucích reakcích, které by vyžadovaly změnu souhrnu údajů o přípravku, co se týče pokynů bezpečnosti nebo dávky 30 mg/ kg živé hmotnosti (ž. hm.) denně.
2. 4 Vznik antimikrobiální rezistence a zdůvodnění doporučených dávek
O antimikrobiální rezistenci nejsou k dispozici žádné údaje, které by podporovaly potenciální selekci rezistentních bakterií v důsledku použití TMP/ SDZ u koní.
Koně jsou nicméně léčeni individuálně a jsou považováni za relativně méně důležité druhy produkující potraviny.
Proto je riziko přenosu živočišných patogenů na lidi považováno za spíše nízké.
Bylo zjištěno, že neexistují hlášení (pravidelně aktualizované zprávy o bezpečnosti) o nedostatečné účinnosti nebo vzniku rezistence následně po použití TMP/ SDZ u koní.
S ohledem na doporučenou dávku má analýza farmakokinetiky/ farmakodynamiky omezenou hodnotu vzhledem k tomu, že:
- chybí nové údaje o citlivosti a rezistenci koňských cílových patogenů;
- farmakokinetické údaje neumožňují řádné srovnání profilů koncentrace plazmy koně
s dávkovacím intervalem a celé léčebné období závisí na režimu dávkování jednou nebo dvakrát denně.
Nanejvýše analýza ukazuje, že může být nutná denní dávka 2 X 30 mg/ kg, jestliže jsou patogeny způsobující onemocnění méně citlivé na TMP/ SDZ.
Údaje k jasnému odlišení mezi citlivostí patogenů nejsou nicméně dostatečné vzhledem k tomu, že nejsou stanoveny žádné mezní body pro potencované sulfonamidy u koňských infekcí.
Mimo to neexistují klinické studie u patogenů kromě salmonely s použitím denní dávky 2 X 30 mg/ kg živé hmotnosti.
Proto není možné výlučně doporučit onemocnění nebo bakteriální druhy, pro které by byla vhodná vyšší (2 X 30 mg/ kg ž. hm.) nebo nižší dávka (1 X 30 mg/ kg ž. hm.).
Bylo zjištěno, že v některých souhrnech údajů o přípravku je doporučena denní dávka 2 X 15 mg/ kg ž. hm.
Po zvážení výsledků klinických studií farmakokinetických vlastností TMP/ SDZ a praktických hledisek dávkování dvakrát denně by mělo být doporučeno dávkování 30 mg/ kg ž. hm. jednou denně.
Klinické studie prezentované pro léčbu salmonelózy používající denní dávku 2 X 30 mg/ kg ž. hm., která má být podávána po dobu 10 dnů, jsou velmi špatné (málo zvířat, špatné výsledky).
Indikace salmonelózy nebyla proto podložena.
13/ 16 Některé přípravky zahrnují doporučení léčit na základě testování citlivosti.
Doporučuje se postupovat podle standardní věty „ Použití přípravku by mělo být založeno na testování citlivosti a s ohledem na oficiální a lokální antimikrobiální postupy “ v části 4. 5 souhrnu údajů o přípravku pro všechny přípravky.
2. 5 Zdůvodnění ochranné lhůty
Po zvážení důvodů pro předání záležitosti k posouzení je zhodnocení ochranné lhůty pouze důsledkem zvýšení doporučené dávky.
Jelikož není doporučeno zvýšení dávky, není třeba změna ochranné lhůty.
3.
Závěr
Po zvážení důvodů pro předání záležitosti k posouzení a odpovědí poskytnutých držiteli rozhodnutí o registraci dospěl výbor CVMP k závěru, že neexistují žádné očividné důkazy o problémech v oblasti nedostatečné účinnosti nebo změny situace rezistence příslušných cílových patogenů, které by zakládaly obavy o zdraví lidí nebo zvířat.
Proto výbor CVMP doporučil zachování dávky 1 X 30 mg/ kg živé hmotnosti denně, která má být podávána v průběhu maximálně 5 dnů.
Dávkování dvakrát denně 15 mg/ kg živé hmotnosti se nedoporučuje a mělo by se odstranit.
Indikace salmonelózy nebyla podložena.
Proto se doporučuje tuto indikaci odstranit.
Doporučuje se postupovat podle standardní věty „ Použití přípravku by mělo být založeno na testování citlivosti a s ohledem na oficiální a lokální antimikrobiální postupy “ v části 4. 5 daného souhrnu údajů o přípravku.
Jelikož není doporučeno zvýšení dávky, neočekává se, že dojde ke změně ochranné lhůty.
14/ 16 PŘÍLOHA III
DODATKY K SOUHRNU ÚDAJŮ O PŘÍPRAVKU
15/ 16 Dodatky, které mají být doplněny do příslušných částí souhrnu údajů o přípravku:
4. 2.
Indikace s upřesněním pro cílový druh zvířat
Kde je to na místě, odstraňte z indikací salmonelózu.
4. 5.
Zvláštní opatření pro použití
Připojte tuto standardní větu:
„ Použití přípravku by mělo být založeno na testování citlivosti a s ohledem na oficiální a místní antibiotickou politiku “.
4. 9.
Podávané množství a způsob podání
Kde je to na místě, odstraňte dávku 2 X 15 mg/ kg živé hmotnosti denně.
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 138
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ACTICAM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Acticam?
Přípravek Acticam obsahuje meloxicam, který patří do skupiny léků s protizánětlivým účinkem.
Přípravek Acticam je k dispozici ve formě 1, 5 mg/ ml perorální suspenze pro psy (podává se zamíchaný v krmivu) a 5 mg/ ml injekčního roztoku.
Acticam je „ generikum “: to znamená, že přípravek Acticam je obdobou „ referenčního veterinárního přípravku “, který je již v Evropské unii (EU) registrován (Metacam 1, 5 mg/ ml perorální suspenze).
Byly provedeny studie, které měly prokázat, že přípravek Acticam je „ bioekvivalentní “ s referenčním veterinárním přípravkem: to znamená, že přípravek Acticam se shoduje s přípravkem Metacam 1, 5 mg/ ml suspenze Metacamu, a to pokud jde o způsob, jakým je vstřebáván a zpracován v těle zvířete.
Na co se přípravek Acticam používá?
Zmírnění zánětu a bolestí při akutních a chronických poruchách muskuloskeletálního systému a zmírnění pooperačních bolestí a zánětu po ortopedických chirurgických zákrocích a operacích měkkých tkání.
Zmírnění pooperačních bolestí po ovariohysterektomii (odnětí vaječníků a dělohy) a menších operacích měkkých tkání.
Jak přípravek Acticam působí?
Přípravek Acticam obsahuje meloxicam, který patří do skupiny léků nazývaných nesteroidní protizánětlivá léčiva (NSAID).
Meloxicam působí tak, že zabraňuje syntéze prostaglandinů.
Jelikož prostaglandiny jsou látky, které způsobují zánět, bolest, pocení a horečku, meloxicam tyto následky tlumí.
Jak byl přípravek Acticam zkoumán?
Přípravek Acticam byl v rámci výzkumu porovnáván s přípravkem Metacam, který je v Evropské unii již registrován.
Byla provedena studie, která porovnávala přípravek Acticam s přípravkem Metacam 1, 5 mg/ ml perorální suspenze z hlediska vstřebávání a účinků v těle zvířete.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Acticam byl prokázán v průběhu studií?
Přípravek Acticam je účinný ve zmírnění zánětu a bolestí při akutních a chronických poruchách muskuloskeletálního systému i zmírnění pooperačních bolestí po ortopedických chirurgických zákrocích a operacích měkkých tkání u psů, jakož i ve zmírnění pooperačních bolestí po ovariohysterektomii a menších operacích měkkých tkání u koček.
Jaká rizika jsou spojena s přípravkem Acticam?
Příležitostně byly u přípravku Acticam zaznamenány vedlejší účinky, které jsou příznačné i pro ostatní NSAID, jako jsou ztráta chuti k jídlu, zvracení, průjem, krev v trusu a skleslost (nedostatek vitality).
Tyto vedlejší účinky se obvykle objevují v průběhu prvního týdne léčby, ve většině případů jsou pouze dočasné a vymizí po ukončení léčby.
Jen ve velmi vzácných případech mohou být vážné nebo i smrtelné.
Přípravek Articam by se neměl podávat březím nebo kojícím zvířatům, neboť bezpečnost přípravku v těchto případech nebyla prokázána.
Přípravek Acticam by se rovněž neměl podávat zvířatům, které trpí gastrointestinálními nebo hemoragickými poruchami (problémy se zažíváním nebo krvácením) či poškozením ledvin nebo jater, a dále zvířatům se známou přecitlivělostí na NSAID, zvířatům mladším než 6 týdnů a kočkám o hmotnosti nižší než 2kg.
U koček by se nemělo pokračovat s následnou perorální léčbou meloxicamem nebo jinými NSAID, protože nebyla stanovena bezpečná dávka pro opakované perorální podání.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Kontaktu s přípravkem Acticam by se měly vyhnout osoby, u nichž je známa přecitlivělost (alergie) na meloxicam.
Náhodná aplikace injekce do vlastního těla může vyvolat bolesti.
V případě pozření přípravku člověkem je třeba okamžitě vyhledat lékařskou pomoc.
V případě náhodné aplikace injekce do vlastního těla neprodleně vyhledejte lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu přípravku.
Na základě čeho byl přípravek Acticam schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že přípravek Acticam je bioekvivalentní s přípravkem Metacam 1, 5 mg/ ml perorální suspenze.
Výbor doporučil, aby přípravku Acticam bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Acticam:
Evropská komise udělila rozhodnutí o registraci přípravku Acticam platné v celé Evropské unii společnosti Omnipharm Ltd dne 9. prosince 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 12- 2008.
Strana 2/ 2 ©EMEA 2008
Číslo EU
Obchodní název
Léková forma Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 088/ 00
1 Acticam
1, 5 mg/ ml
perorální suspenze
psi perorální
lékovka z polyetylénu
10 ml 1
Není určeno pro potravinová zvířata.
EU/ 2/ 08/ 088/ 002 Acticam
1, 5 mg/ ml
perorální suspenze
psi perorální
lékovka z polyetylénu
32 ml 1
Není určeno pro potravinová zvířata
EU/ 2/ 08/ 088/ 003 Acticam
1, 5 mg/ ml
perorální suspenze
psi perorální
lékovka z polyetylénu
100 ml 1
Není určeno pro potravinová zvířata
EU/ 2/ 08/ 088/ 004 Acticam
5 mg/ ml
Injekční roztok Psi a kočky
Subkutánní nebo intravenózní aplikace
Injekční lékovka (sklo)
10 ml 1
Není určeno pro potravinová zvířata
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 34 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 1, 5 mg/ ml perorální suspenze pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml přípravku Acticam 1, 5 mg/ ml perorální suspenze obsahuje:
Léčivá látka:
Meloxicamum 1, 5 mg (ekvivalent k 0, 05 mg na kapku)
Pomocné látky:
Benzoan sodný 1, 5 mg (ekvivalent k 0, 05 mg na kapku)
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze Acticam je světle zelená homogenní suspenze obsahující meloxicamum v koncentraci 1, 5 mg/ ml
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a hemoragickými poruchami, nebo je- li známá individuální přecitlivělost na přípravek.
Nepoužívat u psů mladších 6 týdnů věku.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko zvýšené renální toxicity.
2/ 34 Tento přípravek je určen pro psy a nesmí být podáván kočkám, protože není vhodný pro tento druh zvířat.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(viz 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná NSAID, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokým stupněm vazby na proteiny, mohou vazebně konkurovat a navodit toxické účinky.
Acticam se nesmí aplikovat současně s jinými NSAID nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Přípravek se podává zamíchaný v krmivu.
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Suspenzi přípravku lze aplikovat buď kapátkem (pro velmi malá plemena) nebo pomocí Acticam - odměřovací stříkačky přiložené v balení.
Kapátko uvolňuje 0, 05 mg meloxikamu na kapku (tj. dávka 0, 1 mg meloxikamu/ kg živé hmotnosti představuje 2 kapky/ kg živé hmotnosti).
0, 1 mg meloxikamu/ kg živé hmotnosti).
Proto je pro první den zapotřebí podat dvojnásobek objemu udržovací dávky.
Před použitím dobře protřepat.
Klinickou odpověď lze obvykle pozorovat v průběhu 3 - 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
3/ 34 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Nesteroidní protizánětlivý lék (NSAID)
ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý přípravek (NSAID) ze skupiny oxikamu, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Studie in vitro a in vivo prokázaly, že meloxikam inhibuje cyklooxygenázu - 2 (COX- 2) ve větší míře než cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Meloxikam je po perorálním podání zcela absorbován a maximální koncentrace v plazmě jsou dosahovány přibližně za 7, 5 hodin.
Je- li přípravek používán podle doporučeného dávkování, je ustáleného stavu koncentrace meloxikamu v plazmě dosaženo druhý den po zahájení léčby.
Distribuce Na úrovni terapeutických dávek existuje lineární závislost mezi aplikovanou dávkou meloxikamu a koncentrací nalézanou v plazmě.
Přibližně 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg.
Metabolismus Meloxikam se nalézá především v plazmě a je hlavně vylučován žlučí, zatímco moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxikam je vylučován s biologickým poločasem 24 hodin.
Přibližně 75% aplikované dávky meloxikamu je vylučováno trusem a zbytek močí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Disperzní celulóza Xanthanová klovatina Benzoát sodný Glycerol Xylitol Laurylsulfát sodný Monohydrát kyseliny citronové 4/ 34 Citrát sodný Medové aroma Simetikonová emulze Čištěná voda
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky od data výroby v neotevřené lahvi
Doba použitelnosti po prvním otevření balení:
9 měsíců
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávaní nejsou nutná.
6. 5 Druh a složení vnitřního obalu
Polyethylenová láhev s polyethylenovým kapátkem obsahující 10, 32 nebo 100 ml s dětským bezpečnostním uzávěrem a s polypropylénovou odměřovací stříkačkou.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
JMÉNO NEBO NÁZEV A ADRESA NEBO REGISTROVANÉ SÍDLO DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 088/ 001 EU/ 2/ 08/ 088/ 002 EU/ 2/ 08/ 088/ 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
09/ 12/ 2008
5/ 34 10.
DATUM REVIZE TEXTU
09/ 12/ 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
6/ 34 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 5 mg/ ml injekční roztok pro psy a kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Acticam 5 mg/ ml injekční roztok obsahuje v l ml:
Léčivá( é) látka( y):
Meloxicamum
5 mg
Pomocné látky:
150 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi a kočky
4. 2 Indikace s upřesněním pro cílový druh zvířat
Psi.
Ke zmírnění zánětlivých reakcí a bolestí jak při akutním, tak chronickém postižení muskuloskeletárního systému.
Snížení pooperačních bolestí a zánětu po ortopedických chirurgických zákrocích a operacích měkkých tkání.
Kočky Ke zmírnění pooperačních bolestí po ovariohysterektomii a po menších operacích měkkých tkání.
4. 3 Kontraindikace
Nepoužívat u březích a laktujících zvířat.
Nepoužívat u zvířat trpících poruchami gastrointestinálního traktu, jako např. podráždění a krvácení, s narušenou funkcí jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u zvířat mladších 6 týdnů a u koček do živé hmotnosti 2 kg.
4. 4 Zvláštní upozornění pro každý cílový druh
Pro zmírnění pooperační bolesti u koček byla stanovená bezpečnost pouze po anestezii pomocí thiopental/ halotanu.
7/ 34 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Nepoužívat u koček následnou perorální terapii s použitím meloxikamu nebo jiného NSAID, protože nebylo dosud stanoveno bezpečné dávkování pro opakované perorální podání.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly pozorovány typické nežádoucí reakce na NSAID, jako je ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší příznaky se u psů dostavují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve zcela vzácných případech mohou být vážné nebo končit fatálně.
Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(viz 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná nesteroidní antiflogistika (NSAID), diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokou schopností vazby na proteiny mohou vazebně konkurovat a navodit toxické účinky.
Přípravek Acticam se nesmí aplikovat současně s ostatními NSAID nebo s glukokortikoidy.
Je nutno vyvarovat se současné aplikaci potenciálně nefrotoxických léčiv.
U zvířat s riziky při anestezií (např. u starých zvířat) je nutno v průběhu anestezie počítat s intravenózní nebo podkožní aplikací tekutin.
Při souběžné anestezii a aplikaci NSAID nelze vyloučit riziko alterace funkce ledvin.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením podávání začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit farmakologickými vlastnostmi předchozího přípravku.
4. 9 Podávané množství a způsob podání
Psi:
Při postižení svalů a kostí:
0, 4 ml/ 10 kg živé hmotnosti).
Pro pokračování léčby lze použít přípravek Acticam 1, 5 mg / ml perorální suspenze pro psy v dávce 0, 1 mg meloxikamu/ kg živé hmotnosti 24 hodin po aplikaci injekce.
Pro zmírnění pooperační bolesti (po dobu 24 hodin):
0, 4 ml/ 10 kg živé hmotnosti) před operací, například v době navození anestezie.
Kočky:
Pro zmírnění pooperační bolesti:
0, 06 ml/ kg živé hmotnosti) před operací, například v době navození anestezie.
Zvláštní pozornost je nutno věnovat přesnému dávkování.
V průběhu použití zabraňte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, anti- exsudativní, analgetické a antipyretické účinky.
Snižuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů navozenou kolagenem.
Studiemi in vivo a in vitro bylo rovněž prokázáno, že meloxikam inhibuje ve větší míře cyklo- oxygenázu 2 (COX- 2) než cyklo- oxygenázu 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Po podkožní injekci je meloxikam zcela biologicky dostupný a maximální průměrná koncentrace v plazmě u psů 0, 73 µg/ ml je dosahována za 2, 5 hodin a u koček 1, 1 µg/ ml za 1, 5 hodin po aplikaci.
Distribuce Po podání terapeutické dávky meloxikamu byla u psů prokázána lineární závislost mezi aplikovanou dávkou a plazmatickou koncentrací.
Více než 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg u psů a 0, 09 l/ kg u koček.
Metabolismus U psů je nalézán meloxikam převážně v plazmě a představuje rovněž hlavní součást vylučovanou žlučí, zatím co moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Vylučování Meloxikam je u psů vylučován s biologickým poločasem 24 hodin, u koček 15 hodin.
Přibližně 75% aplikované dávky je vylučováno močí a zbytek trusem.
9/ 34 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- etanol
- poloxamer 188
- chlorid sodný
- glycin
- hydroxid sodný
- glykofurol
- meglumin
- voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh a složení vnitřního obalu
Bezbarvé skleněné lahvičky na injekce s obsahem 10 ml, uzavřené pryžovou zátkou a opatřenou hliníkovou pertlí.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 088/ 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
09/ 12/ 2008 10/ 34 10.
DATUM REVIZE TEXTU
09/ 12/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
11/ 34 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
12/ 34 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD Velká Británie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
13/ 34 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14/ 34 A.
OZNAČENÍ NA OBALU
15/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
10 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
10 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
Před použitím čtěte příbalovou informaci.
16/ 34 10.
DATUM EXSPIRACE
9 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí Po prvním otevření balení:
9 měsíců.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 08/ 088/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
18.
PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
17/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
32 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
32 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
Před použitím čtěte příbalovou informaci.
18/ 34 10.
DATUM EXSPIRACE
9 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí Po prvním otevření balení:
9 měsíců.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 08/ 088/ 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
18.
PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
19/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
100 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
100 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
Před použitím čtěte příbalovou informaci.
20/ 34 10.
DATUM EXSPIRACE
9 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí Po prvním otevření balení:
9 měsíců.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 08/ 088/ 003
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
18.
PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
21/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
10 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 1, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml
4.
CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
9 měsíců.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
22/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
32 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 1, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
32 ml
4.
CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
9 měsíců.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
23/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
100 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 1, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
100 ml
4.
CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
9 měsíců.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
24/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 5 mg/ ml injekční roztok pro psy a kočky Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok
4.
VELIKOST BALENÍ
10 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích a laktujících zvířat.
8.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
25/ 34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
11.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
14.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 08/ 088/ 004
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
26/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 5 mg/ ml injekční roztok pro psy a kočky Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
VELIKOST BALENÍ
10 ml
4.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
5.
CESTA( Y) PODÁNÍ
Psi: i. v. nebo s. c.
Kočka: s. c.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok}
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
27/ 34 B.
PŘÍBALOVÁ INFORMACE
28/ 34 PŘÍBALOVÁ INFORMACE
ACTICAM 1, 5 mg/ ml PERORÁLNÍ SUSPENZE PRO PSY
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci
Výrobce
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Velká Británie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 1, 5 mg/ ml perorální suspenze pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml (ekvivalent k 0, 05 mg na kapku)
4.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením nebo je- li známá individuální přecitlivělost na přípravek.
Nepoužívat u psů mladších 6 týdnů věku.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
Jestliže zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři..
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
29/ 34 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
Suspenzi přípravku lze aplikovat buď kapátkem (pro velmi malá plemena) nebo pomocí Acticam - odměrné stříkačky přiložené v balení (viz níže).
Kapátko uvolňuje 0, 05 mg meloxikamu na kapku (tj. dávka 0, 1 mg meloxikamu/ kg živé hmotnosti představuje 2 kapky / kg živé hmotnosti).
0, 1 mg přípravku meloxikamu/ kg živé hmotnosti).
Proto je první den zapotřebí podat dvojnásobek udržovací dávky.
Postup při dávkování pomocí odměrné stříkačky:
Lékovku důkladně protřepat.
Stlačit a odšroubovat uzávěr.
Připojit dávkovací stříkačku k lékovce jemným přitlačením konce na horní část lékovky.
Obrátit lékovku se stříkačkou směrem dolů.
Stáhnout píst, až černá ryska odpovídá živé hmotnosti psa v kilogramech
Obrátit lékovku a otáčivým pohybem odpojit dávkovací stříkačku od lékovky
Tlakem na píst vyprázdnit obsah stříkačky na krmivo
Klinickou odpověď lze obvykle pozorovat v průběhu 3 - 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Dodržujte prosím pečlivě pokyny veterinárního lékaře
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
9 měsíců.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a lékovce.
30/ 34 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko zvýšené renální toxicity.
Tento přípravek je určen pro psy a nesmí být podáván kočkám, protože není vhodný pro tento druh zvířat.
Jiná NSAID, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokým stupněm vazby na proteiny mohou vazebně konkurovat a navodit toxické účinky.
Acticam se nesmí aplikovat současně s jinými NSAID nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
V případě předávkování je nutné zahájit symptomatickou léčbu.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
09/ 12/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
10 ml, 32 ml a 100 ml lahvička.
Na trhu nemusí být všechny velikosti balení.
31/ 34 PŘÍBALOVÁ INFORMACE PRO:
Acticam 5 mg/ ml injekční roztok pro psy a kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
Výrobce Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Velká Británie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Acticam 5 mg/ ml injekční roztok pro psy a kočky Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
150 mg/ ml
4.
INDIKACE
Psi.
Ke zmírnění zánětlivých reakcí a bolestí jak při akutním, tak chronickém postižení muskuloskeletárního systému.
Snížení pooperačních bolestí a zánětu po ortopedických chirurgických zákrocích a operacích měkkých tkání.
Kočky Ke zmírnění pooperačních bolestí po ovariohysterektomii a po menších operacích měkkých tkání.
5.
KONTRAINDIKACE
Nepoužívat u březích a laktujících zvířat.
Nepoužívat u zvířat trpících poruchami gastrointestinálního traktu, jako např. podráždění a krvácení, s narušenou funkcí jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u zvířat mladších 6 týdnů a u koček do živé hmotnosti 2 kg.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly pozorovány typické nežádoucí reakce na nesteroidní protizánětlivé léky (NSAID), jako je ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
32/ 34 Tyto vedlejší příznaky se u psů dostavují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve zcela vzácných případech mohou být vážné nebo končit fatálně.
Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování pro každý druh
Kočky:
0, 06 ml / kg)
Způsob a cesty podání
Psi:
Poruchy muskuloskeletálního systému: jednorázová podkožní injekce.
Pro pokračování léčby lze použít přípravek Acticam 1, 5 mg/ ml perorální suspenze pro psy v dávce 0, 1 mg meloxikamu/ kg živé hmotnosti 24 hodin po aplikaci injekce.
Pro zmírnění pooperační bolesti (po dobu 24 hodin): jednorázová intravenózní nebo podkožní injekce před operací, například v době navození anestezie.
Kočky:
Pro zmírnění pooperační bolesti po ovariohysterektomii a po menších operacích měkkých tkání: jednorázová podkožní injekce před operací, například v době navození anestezie.
V průběhu použití zabraňte kontaminaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Doba použitelnosti po prvním otevření balení:
28 dní.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a na láhvi.
33/ 34 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pro zmírnění pooperační bolesti u koček byla stanovená bezpečnost pouze po anestezii pomocí thiopental/ halotanu.
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Nepoužívat u koček následnou perorální terapii s použitím meloxikamu nebo jiného NSAID, protože nebylo dosud stanoveno bezpečné dávkování pro opakované perorální podání.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Viz „ Kontraindikace “.
Interakce Jiná nesteroidní antiflogistika (NSAID), diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokou schopností vazby na proteiny mohou vazebně konkurovat a navodit toxické účinky.
Přípravek Acticam se nesmí aplikovat současně s ostatními NSAID nebo s glukokortikoidy.
Je nutno vyvarovat se současné aplikaci potenciálně nefrotoxických léčiv.
U zvířat s riziky při anestezií (např. u starých zvířat) je nutno v průběhu anestezie počítat s intravenózní nebo podkožní aplikací tekutin.
Při souběžné anestezii a aplikaci NSAID nelze vyloučit riziko alterace funkce ledvin.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením podávání začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit farmakologickými vlastnostmi předchozího přípravku.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
09/ 12/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
10 ml lahvička na injekce.
34/ 34
Obsah lé ivých
Léková forma
Cílový
Cesta podání
Balení Obsah
Velikost
tro Č č
název
druh zví at ř
EU/ 2/ 00/ 025/ 001
Advasure
E2 glykoprotein
Injek ní emulze č
Prasata
Intramuskulárn ě
1 sklen ná lékovka, ě
20 ml
Po 54
s
viru Klasického moru prasat
lékovkách
gi (KMP) minimáln 32µg ě
re EU/ 2/ 00/ 025/ 002
Advasure
E2 glykoprotein viru Klasického moru prasat
Injek ní emulze č
Prasata
Intramuskulárn ě
1 sklen ná lékovka, ě typ 1
50 ml
Po 35 lékovkách
ní (KMP) minimáln 32µg ě
ne EU/ 2/ 00/ 025/ 003
Advasure
E2 glykoprotein viru Klasického moru prasat (KMP) minimáln 32µg ě
Injek ní emulze č již
Prasata
Intramuskulárn ě
1 sklen ná lékovka, ě typ 1
100 ml
Po 12 lékovkách
EU/ 2/ 00/ 025/ 004
Advasure
E2 glykoprotein ek
Injek ní emulze č
Prasata
Intramuskulárn ě
1 sklen ná lékovka, ě
250 ml
Po 10
viru Klasického moru prasat (KMP) av
typ 1

EMEA 2005
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 053
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ADVASURE
Souhrn zprávy EPAR určený pro veřejnost
n vá Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky
ro předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního
st lékaře.
gi Co je Advasure? re Advasure je injekční emulze, která obsahuje nejméně 32 µg účinné látky E2 glykoproteinu viru ní klasického moru prasat (KMP). ne
Na co se přípravek Advasure používá?
Advasure se používá k imunizaci prasat starších 2 týdnů jako prevence proti uhynutí a ke zmírnění klinických příznaků klasického moru prasat (KMP).
Rovněž se používá ke zmírnění infekce KMP a snížení vylučování viru KMP do okolního prostředí. již
V naléhavých případech lze podat jednu dávku (2 ml) vakcíny intramuskulárně (do svalu) do oblasti za uchem.
V závislosti na závažnosti infekce a onemocnění je možné prasnice a selata starší 2 týdnů očkovat dvakrát jednou dávkou (2 ml) v odstupu 4– 6 týdnů.
Skutečnost, zda prasata mají protilátky ek
Výkrmová prasata starší 10 týdnů jsou očkována jednorázově jednou dávkou vakcíny.
Prasata mohou být přeočkovávána v šestiměsíčních intervalech.
od očkování, přičemž ochrana proti KMP přetrvává po dobu šesti měsíců.
Důrazně se doporučuje očkovat všechna prasata v chovu. íp
Jak přípravek Advasure působí?
Př
Přípravek Advasure obsahuje antigen E2 (látku, která stimuluje imunitní odpověď vůči KMP).
Po injekčním podání přípravku jsou prasata vystavena malé dávce antigenu, čímž jejich imunitní systém získá schopnost rozeznávat virus KMP a bojovat proti němu.
V případě, že prasata budou později v průběhu života vystavena viru KMP, buď se nenakazí, nebo u nich bude infekce probíhat v mnohem mírnější formě.
Jak byl přípravek Advasure zkoumán?
Jelikož KMP je nemoc podléhající hlášení, v souvislosti s přípravkem Advasure byl proveden velmi omezený počet terénních studií.
Byly provedeny studie zaměřené na bezpečnost přípravku, především
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged pokud jde o snášenlivost vakcíny a místní reakce.
Přípravek Advasure byl rovněž zkoumán u výkrmových prasat, která byla očkována jednorázově ve věku 10 týdnů.
Hlavním měřítkem účinnosti přípravku byla tvorba protilátek proti viru KMP.
Jaký přínos přípravku Advasure byl prokázán v průběhu studií?
vá imunitu vůči onemocnění po dobu delší než 6 měsíců.
Výkrmová prasata, kterým byl přípravek injekčně podán ve věku 10 týdnů, rovněž reagovala na jednorázové očkování, přičemž imunita vůči onemocnění u nich přetrvávala po dobu 3 měsíců.
Selata, která byla očkována jednorázově ve věku dvou týdnů, reagovala bez ohledu na to, zda měla mateřské protilátky, či nikoli, a imunita vůči
ro onemocnění u nich přetrvávala po dobu 24 týdnů.
Selata, která byla očkována dvakrát, měla vyšší hladiny protilátek, což odůvodňuje doporučení očkovat dvakrát.
st Jaká rizika jsou spojena s přípravkem Advasure?
gi Přípravek Advasure může zejména u mladých selat způsobit otok v místě vpichu, který obvykle po týdnu zmizí.
Může se vyskytnout mírné zvýšení tělesné teploty.
Ve velmi vzácných případech re se může objevit průjem, anorexie (odmítání potravy), deprese a zvracení, které mohou vyžadovat léčbu, jsou- li závažné.
Ve svalové tkáni v místě vpichu se mohou vyskytnout mírné až středně závažné granulomy (malé uzliny) nebo abscesy (vředy).
Ačkoli doposud nebyly hlášeny, ve velmi vzácných případech se mohou objevit alergické reakce, proto by očkovaná prasata měla být ní sledována ještě přibližně 30 minut po očkování.
V případě výskytu alergické reakce by měla být podána vhodná léčba. ne
Přípravek Advasure obsahuje minerální olej.
Nechtěná aplikace injekce může způsobit silnou bolest a otok, zejména po vstříknutí do kloubu nebo prstu, což v ojedinělých případech může vést až ke ztrátě postiženého prstu.
K lékaři je třeba s sebou vzít ek
příbalové informace.
Pokud bolest přetrvává více než 12 hodin po návštěvě lékaře, je potřeba opětovně vyhledat lékařskou pomoc. av
Na základě čeho byl přípravek Advasure schválen?
Výbor pro veterinární léčivé přípravky (CVMP) se shodl na tom, že přínos přípravku Advasure při íp
imunizaci prasat starších 2 týdnů jako prevenci proti uhynutí a ke zmírnění klinických příznaků klasického moru prasat převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Advasure uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 Př
této zprávy EPAR.
Další informace o přípravku Advasure:
Evropská komise udělila rozhodnutí o registraci přípravku Advasure (dříve Bayovac CSF E2) platné v celé Evropské unii dne 2. února 2001.
V současné době je držitelem rozhodnutí o registraci společnost Pfizer Ltd.
Registrace byla obnovena v únoru 2006.
Dovoz, prodej, dodávání a/ nebo používání tohoto veterinárního léčivého přípravku je povolen pouze v souladu se zvláštními podmínkami pro kontrolu KMP, které stanoví právní předpisy Evropského společenství (směrnice Rady č.
80/ 217/ EHS v platném znění).
veterinární léčivý přípravek dovážet, prodávat, dodávat a/ nebo používat potřebuje oprávnění udělené příslušným úřadem členského státu.
Tento souhrn byl naposledy aktualizován v 12- 2006.
©EMEA 2007
3/ 3
n vá s tro PŘÍLOHA I
gi SOUHRN ÚDAJŮ O PŘÍPRAVKU re ní ne již ek av íp Př
1/ 21 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advasure injekční emulze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (2 ml) obsahuje:
Léčivá látka:
E2 glykoprotein viru Klasického moru prasat (KMP)
minimálně 32µg
Adjuvans:
n Složení adjuvans – dvojitá olejové emulze:
vá Minerální olej Emulgátory Fyziologický roztok tlumený fosfátem
0. 64 ml 0. 064 ml 0. 63 ml
tro Konzervační látky:
s Thiomersal
maximálně 1: 10. 000
Kompletní seznam pomocných látek viz bod 6. 1. ní
3.
LÉKOVÁ FORMA ne
Injekční emulze. již
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat ek
Prasata. av
4. 2 Indikace s upřesněním pro cílový druh zvířat íp
Aktivní imunizace prasat starších než 2 týdny proti klasickému moru prasat (KMP), k prevenci mortality, ke snížení výskytu klinických příznaků nemoci a ke snížení exkrece terénního viru.
Př
Nástup ochrany je za 2 týdny.
Trvání ochrany je 6 měsíců.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění pro každý cílový druh
Prasata by měla být očkována v době před očekávanou expozicí terénním virem, především před ustájením (shlukováním) či transportem v nových skupinách.
Důrazně se doporučuje vakcinovat všechna prasata v chovu.
2/ 21 4. 5 Zvláštní opatření pro použití
Nejsou známy.
Zvláštní opatření pro použití u zvířat
Viz bod 4. 4.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci praktickému lékaři.
Pro uživatele:
Tento přípravek obsahuje minerální olej.
n aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu
vá nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
s Pro lékaře:
gi Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná re injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa ní
4. 6 Nežádoucí účinky (frekvence a závažnost)
V místě aplikace se může objevit otok, který většinou spontánně vymizí přibližně do jednoho týdne již
po vakcinaci.
Tento jev je pozorován zejména u velmi mladých zvířat.
Jako další nežádoucí účinek se může objevit zvýšená tělesná teplota.
Ve velmi vzácných případech se může objevit diarrhoea, anorexie, deprese a zvracení.
V případě výskytu závažných vedlejších účinků se doporučuje ek
symptomatická léčba.
Jako součást imunologické reakce, která provází vakcinaci, se může v místě aplikace do svalové tkáně objevit slabý až středně těžký granulom.
V některých případech byla pozorována také tvorba abscesu. av
V případě výskytu íp
Př
4. 7 Použití v průběhu březosti, laktace nebo snášky
Vakcína může být podána během březosti.
Ukázalo se, že vakcína zabraňuje transplacentárnímu přenosu málo virulentních kmenů po dvou vakcinacích prasnice.
Nicméně nezabrání transplacentárnímu přenosu vysoce virulentních kmenů z prasnice na plody.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Použití imunosupresivních veterinárních léčivých přípravků (např. kortikosteroidů) nebo podání vakcíny modifikovaného živého viru prasečího reprodukčního a respiratorního syndromu (PRRS) 7 dní před a 7 dní po aplikaci Advasure, může interferovat při indukci imunitní odpovědi a mělo by se mu tedy zabránit.
4. 9 Podávané množství a způsob podání
3/ 21 Dávkování:
Dávka pro prasata starší 2 týdnů je 2 ml vakcíny.
Způsob podání:
V naléhavé situaci se základní imunizace skládá z jedné intramuskulární dávky (2 ml) pro všechna prasata starší než 2 týdny, bez ohledu na hladinu mateřských protilátek.
V závislosti na infekčním tlaku a stavu onemocnění by se prasnice a selata starší než 2 týdny (bez ohledu na hladinu mateřských protilátek) měly vakcinovat dvakrát jednou dávkou (2 ml) v odstupu 4- 6 týdnů.
U výkrmových prasat starších 10- ti týdnů je aplikována 1 dávka intramuskulárně.
Revakcinace:
1 dávka (2 ml) v 6- ti měsíčních intervalech.
Vakcína se podává asepticky intramuskulárně v oblasti za uchem.
n vá 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
tro 3 týdny.
s 4. 11 Ochranné lhůty
Bez ochranných lhůt. gi re 5.
ATCvet kód:
QI09AA06 ne
Souhrn informací o aktivní složce:
Glykoprotein E2 je považován za hlavní imunogen viru KMP, proti kterému jsou zaměřeny neutralizační protilátky.
Gen kódující E2 glykoprotein (E2 gen) je spíše stálou oblastí.
U glykoproteinu E2 se předpokládá ek
zkřížená imunologická reaktivita se všemi terénními kmeny.
Vakcína obsahuje pouze E2 av
glykoprotein, ale ne žádné jiné proteiny viru klasického moru prasat. íp
Vakcína, s přídavkem minerálního oleje a emulgátorů, indukuje u prasat obranu proti vzniku Př
V důsledku subjednotkového charakteru vakcíny, vakcinace nevede k produkci jiných protilátek proti antigenům viru klasického moru prasat než je E2.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Fyziologický roztok tlumený fosfátem.
4/ 21 6. 2 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
14 měsíců.
Doba použitelnosti po prvním otevření vnitřního obalu je 8 hodin, pokud je přípravek uchováván při teplotě 2- 8oC.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
n vá Multidávkové balení s patřičnou náplní: -
1 skleněná lékovka, typ 2, obsahující 20 ml (10 dávek) vakcíny, uzavřená gumovou s aluminiovým uzávěrem, baleno po 54 lékovkách v 1 polystyrenové krabici.
zátkou
tro -
1 skleněná lékovka, typ 1, obsahující 50 ml (25 dávek) vakcíny, uzavřená gumovou s aluminiovým uzávěrem, baleno po 35 lékovkách v 1 polystyrenové krabici.
zátkou
s - -
1 skleněná lékovka, typ 1, obsahující 100 ml (50 dávek) vakcíny, uzavřená gumovou s aluminiovým uzávěrem, baleno po 12 lékovkách v 1 polystyrenové krabici. gi
zátkou
1 skleněná lékovka, typ 1, obsahující 250 ml (125 dávek) vakcíny, uzavřená gumovou re s aluminiovým uzávěrem, baleno po 10 lékovkách v 1 polystyrenové krabici.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo ní
odpadu, který pochází z tohoto přípravku ne
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů. již
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI ek
Pfizer Ltd.
Sandwich Kent, CT13 9NJ av
8.
REGISTRAČNÍ ČÍSLO( A) Př
EU/ 2/ 00/ 025/ 001 - 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
02- 02- 2001 / 13- 02- 2006
DATUM REVIZE TEXTU
13- 02- 2006
5/ 21 ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku je povoleno pouze v souladu s podmínkami stanovenými legislativou Evropského společenství pro kontrolu KMP (směrnice Rady 80/ 21/ EHS, ve znění pozdějších předpisů).
Jakákoliv osoba podílející se na dovozu, prodeji, výdeji a/ nebo použití přípravku musí být schválena příslušným úřadem členského státu.
6/ 21 n vá s tro gi PŘÍLOHA II re A.
ŠARŽE ne
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ již
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ ek
D.
DEKLARACE HODNOT MRL av íp Př
7/ 21 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce biologické léčivé látky (látek)
ID- DLO Edelhertweg 15, P. O. Box 65 8200 AB Lelystad Nizozemsko
Název a adresa výrobce odpovědného za propouštění šarží
Bayer AG Business Group Animal Health Osterather Strasse 1a
n D- 50739 Kolín
tro B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
s gi Veterinární léčivý přípravek je vydáván pouze na předpis. re Podle legislativy Společenství pro klasický mor prasat (směrnice Rady 80/ 217/ EHS ve znění pozdějších předpisů), v Evropské Unii: ní
Nicméně, použití vakcín může být povoleno v rámci nouzového vakcinačního plánu, implementovaného příslušným úřadem ne
členského státu na základě potvrzení výskytu onemocnění v souladu s legislativou Evropského společenství pro kontrolu a eradikaci klasického moru prasat; již
b) Skladování, výdej, distribuce a prodej vakcín proti klasickému moru prasat musí být vykonáno pod kontrolou a v souladu s možnými pokyny přijatými příslušným úřadem členského státu; ek
c) Zvláštní ustanovení upravují pohyb prasat z oblastí, kde je nebo byla používána vakcína proti klasickému moru prasat, a značení masa z vakcinovaných prasat. av íp
C.
PODMÍNKY NEBO OMEZENÍ REGISTRACE S OHLEDEM NA BEZPEČNÉ A ÚČINNÉ POUŽITÍ Př
Podle článku 4 směrnice Rady 90/ 677/ EHS členské státy zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití Advasure na celém nebo na části svého území, je- li prokázáno, že:
a) podání veterinárního léčivého přípravku zvířatům naruší aplikaci národních programů pro diagnostiku, tlumení nebo eradikaci nákaz zvířat, případně vyvolá problémy při potvrzování nepřítomnosti kontaminace organizmu živých zvířat, potravin nebo jiných produktů získaných z léčených zvířat;
b) nákaza, proti níž má veterinární léčivý přípravek zajistit nástup imunity, z daného území z větší části ustoupila.
8/ 21 D.
DEKLARACE HODNOT MRL
Není relevantní.
n vá tro s gi re ní ne již ek av íp Př
9/ 21 n vá stro PŘÍLOHA III gi re OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE ní ne již ek av íp Př
10/ 21 Př íp av ek již
11/ 21 ne ní A.
OZNAČENÍ NA OBALU re gi PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABICE OBSAHUJÍCÍ 54 lékovek / 35 lékovek / 12 lékovek / 10 lékovek
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advasure
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (2 ml) obsahuje:
n vá Léčivá látka:
E2 glykoprotein viru Klasického moru prasat (KMP)
minimálně 32 µg
tro Ostatní látky:
s 3.
LÉKOVÁ FORMA gi re Injekční emulze. ní
4.
VELIKOST BALENÍ ne
54 lékovek po 20 ml 35 lékovek po 50 ml již
12 lékovek po 100 ml 10 lékovek po 250 ml ek
5.
CÍLOVÝ DRUH ZVÍŘAT av
Prasata. íp Př
6.
INDIKACE
Aktivní imunizace prasat starších než 2 týdny proti klasickému moru prasat, k prevenci mortality, ke snížení výskytu klinických příznaků nemoci a ke snížení exkrece viru.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
12/ 21 8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
13/ 21 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodná aplikace je nebezpečná – před použitím čtěte příbalovou informaci.
Vakcína Advasure může být použita jen v rámci naléhavého vakcinačního plánu, implementovaného příslušným úřadem členského státu na základě potvrzení výskytu onemocnění v souladu s legislativou Evropského společenství pro kontrolu a eradikaci klasického moru prasat.
10.
DATUM EXSPIRACE
EXP: ……..
Po 1. otevření spotřebujte do 8 hodin, pokud je přípravek uchováván při teplotě 2- 8oC.
n 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
vá Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
tro 12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
s gi Bezpečnostní opatření k zacházení s nepoužitým přípravkem, nebo odpadovým materiálem čtěte re v příbalové informaci. ní
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA ne
Pouze pro zvířata. již
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ” ek
Uchovávat mimo dosah dětí. av
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI íp
Pfizer Ltd.
Sandwich Kent, CT13 9NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 025/ 001 EU/ 2/ 00/ 025/ 002 EU/ 2/ 00/ 025/ 003 EU/ 2/ 00/ 025/ 004
14/ 21 17.
ČÍSLO ŠARŽE OD VÝROBCE
n vá tro s gi re ní ne již ek av íp Př
15/ 21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
20 ml lékovka / 50 ml lékovka / 100 l lékovka / 250 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advasure
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Jedna dávka:
E2 glykoprotein viru Klasického moru prasat (KMP) minimálně 32µg
n vá 3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 dávek
tro 25 dávek 50 dávek
CESTA( Y) PODÁNÍ
Intramuskulárně. ní ne
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt. již ek
6.
ČÍSLO ŠARŽE
V současné době se nevyrábí. av íp
7.
DATUM EXSPIRACE Př
EXP (MĚSÍC/ ROK) Doba použitelnosti po prvním otevření balení je 8 hodin, pokud je přípravek uchováván při teplotě 2- 8oC.
8.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
16/ 21 n vá s tro gi B.
PŘÍBALOVÁ INFORMACE re ní ne již ek av íp Př
17/ 21 PŘÍBALOVÁ INFORMACE
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ZODPOVĚDNÉHO ZA UVOLŇOVÁNÍ ŠARŽÍ V EEA, POKUD SE NESHODUJE
Pfizer Ltd.
Sandwich Kent, CT13 9NJ Velká Británie
Výrobce odpovědný za uvolnění šarže:
n Osterather Strasse 1a
vá D- 50739 Kolín Německo
tro 2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
s Advasure
gi re 3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK ní
Jedna dávka (2 ml) obsahuje: ne
Léčivá látka:
E2 glykoprotein viru Klasického moru prasat (KMP) již
minimálně 32 µg
Adjuvans:
Složení adjuvans – dvojitá olejové emulze:
Minerální olej
ek
Thiomersal maximálně 1: 10. 000 íp Př
4.
INDIKACE
Aktivní imunizace prasat starších než 2 týdny proti klasickému moru prasat, k prevenci mortality, ke snížení výskytu klinických příznaků nemoci a ke snížení exkrece terénního viru.
Nástup ochrany je za 2 týdny.
Trvání ochrany je 6 měsíců.
5.
KONTRAINDIKACE
Nejsou.
18/ 21 6.
NEŽÁDOUCÍ ÚČINKY
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata.
8.
Dávka pro prasata starší 2 týdnů je 2 ml vakcíny.
n Intramuskulární injekce.
vá 9.
POKYN PRO SPRÁVNÉ PODÁNÍ
tro Vakcína se podává asepticky intramuskulárně v oblasti za uchem.
s Prasata by měla být očkována v době před očekávanou expozicí viru, především před ustájením (shlukováním) či transportem do nových skupin.
Důrazně se doporučuje vakcinovat všechna prasata ve stádě. gi re Dávka pro prasata starší 2 týdnů je 2 ml vakcíny. ní
V naléhavé situaci se základní imunizace skládá z jedné intramuskulární dávky (2 ml) pro všechna prasata starší než 2 týdny, bez ohledu na hladinu mateřských protilátek. ne
V závislosti na infekčním tlaku a stavu onemocnění by se prasnice a selata starší než 2 týdny (bez ohledu na hladinu mateřských protilátek) měly vakcinovat dvakrát jednou dávkou (2 ml) v odstupu 4- 6 týdnů.
U výkrmových prasat starších 10- ti týdnů je aplikována 1 dávka intramuskulárně. již
Revakcinace:
1 dávka (2 ml) v 6- ti měsíčních intervalech. ek
Vakcína může být podána během březosti.
Ukázalo se, že vakcína zabraňuje transplacentárnímu přenosu málo virulentních kmenů po dvou vakcinacích prasnice.
Nicméně nezabrání av
transplacentárnímu přenosu vysoce virulentních kmenů z prasnice na plody. íp
10.
OCHRANNÁ LHŮTA Př
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
19/ 21 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Použití imunosupresivních veterinárních léčivých přípravků (např. kortikosteroidů) nebo podání vakcíny modifikovaného živého viru prasečího reprodukčního a respiratorního syndromu (PRRS) 7 dní před a 7 dní po aplikaci Advasure, může interferovat při indukci imunitní odpovědi a mělo by se mu tedy zabránit.
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud bolest přetrvává více
n než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
vá Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
s gi Dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku je povoleno pouze v souladu s podmínkami stanovenými legislativou Evropského společenství pro kontrolu KMP (směrnice rady re 80/ 21/ EHS, jak bylo schváleno).
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA již
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů. ek
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE av
13- 02- 2006 íp
15.
DALŠÍ INFORMACE Př
Virus klasického moru prasat (KMP) patří do skupiny Pestivirus kódující řadu strukturálních a nestrukturálních glykoproteinů, např.
E2, E1, Erns, gp54 a gp80.
Gen kódující E2 glykoprotein (E2 gen) je spíše stálou oblastí.
U glykoprotein E2 se předpokládá zkřížená imunologická reaktivita s terénními kmeny.
Vakcína, s přídavkem minerálního oleje a emulgátorů, indukuje u prasat obranu proti vzniku klinických příznaků vyvolaných virem klasického moru prasat.
V důsledku subjednotkového charakteru vakcíny, vakcinace nevede k produkci jiných protilátek proti antigenům viru klasického moru prasat než je E2.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
20/ 21 België/ Belgique/ Belgien
Luxembourg/ Luxemburg
Tel. / Tél.: +32 (0) 2 554 62 11
Tél.: + 32 (0) 2 554 62 11
Danmark
Nederland
Tlf: +45 49 12 76 65
Tel: +31 (0) 10 4064 600
Deutschland
Österreich
Tel: +49 (0) 721 6101 438
Tel: +43 (0) 1 52 11 57 20
Greece
Portugal
n Tel: +30 210 7517981
Telefone: +351 21 2278200
vá España
Suomi/ Finland
tro Teléfono: +34 91 4909900
Telephone: +358 (0) 9 4300 40
s France
Sverige
Téléphone: +33 (0) 1 58 07 46 00
gi Tel: +46 (0) 8 623 64 40 re
Ireland
ní
United Kingdom
Telephone: +353 (0) 1 408 9700
ne
Telephone: +44 (0) 1304 616161
Italia
Czech Republic
Telefono: +39 06 3318 2933
Tel: +420 283 004 111
Hungary
Malta
Tel: +361 488
3695 av
Tel: +356 21 465 797
Eesti Polska íp
Tel: +370 5 269 17 96 Př
Tel: +48 22 550 42 32
Slovenija
Slovenská republika
Tel: +386 (0) 1 52 11 670
Tel: +420 283 004 111
Cyprus
Latvija
Tel: +30 210 7517981
Tel: +370 5 269 17 96
Lietuva
Tel: +370 5 269 17 96
21/ 21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 076
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ADVOCATE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky (CVMP) předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Advocate?
Advocate je čirý, žlutý až hnědý antiparazitní roztok, který obsahuje dvě účinné látky, imidakloprid a moxidektin.
Přípravek Advocate je k dispozici v různé sile a velikostech balení podle toho, zda je určený pro použití u koček, nebo u psů, a podle velikosti léčeného zvířete.
Na co se přípravek Advocate používá?
Přípravek Advocate se používá u koček a psů, kteří jsou napadeni nebo ohroženi různými parazitními infekcemi (vyvolanými různými druhy parazitů): • pro léčbu a prevenci napadení blechami u koček a psů, • jako součást léčebných strategií u alergické dermatitidy vyvolané blechami (alergická reakce na kousnutí blechou) u koček a psů, • pro léčbu ušních infestací roztoči u koček a psů, • pro léčbu infestací vyvolaných vší u psů, • pro léčbu kožních onemocnění u psů vyvolaných parazitárními roztoči (sarkoptový svrab a demodikóza), • pro prevenci napadení dirofiláriemi u koček a psů, • pro léčbu Angiostrongylus vasorum u psů, • pro léčbu infekcí vyvolaných určitými (specifikováno v příbalové informaci) gastrointestinálními oblými červy u koček a psů.
Příbalové informace obsahuje podrobné informace o tom, jak dlouho přípravek u daného parazita působí a jak často je třeba léčbu pomocí přípravku Advocate opakovat.
Přípravek Advocate se aplikuje kočkám a psům z předplněných pipet typu spot- on.
Jde o malé plastové kontejnery, předplněné přesným množstvím přípravku Advocate pro léčbu jedné kočky nebo psa.
Přípravek Advocate pro kočky je k dispozici ve dvou různých velikostech pipet pro různé hmotnosti kočky.
Advocate pro psy je k dispozici ve čtyřech různých velikostech pipet pro různé hmotnosti psa.
Celý obsah pipety se aplikuje po rozhrnutí srsti na kůži zvířete.
U koček se přípravek aplikuje na krk kočky v zátylku.
U psů se přípravek aplikuje mezi kohoutkem na dolní části hlavy psa, ale u velkých psů (nad 25 kg) se aplikuje na 3 až 4 místa podél zádové linie vestoje mezi kohoutkem a bází ocasu.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak přípravek Advocate působí?
Dvě účinné látky v přípravku Advocate reagují s receptory u parazitů.
Imidakloprid interferuje s určitými receptory (nikotinergní acetylcholinové receptory) v nervových systémech vší a blech, což vyvolává jejich následnou paralýzu a smrt.
Moxidektin interferuje s různými receptory (GABA a glutamát- chloridové kanály) u dalších parazitů, což vyvolává jejich paralýzu, smrt a vypuzení.
Jak byla účinnost přípravku Advocate zkoumána?
Byly poskytnuty údaje o farmaceutické kvalitě, toleranci přípravků u koček a psů, bezpečnosti u člověka (lidé v kontaktu s přípravkem) a bezpečnosti pro životní prostředí.
Účinnost přípravků proti specifickým parazitům byla hodnocena v laboratorních studiích.
Účinnost byla následně potvrzena v několika terénních studiích u koček a psů, které byly provedeny v několika různých geografických lokalitách v Evropě.
Léčba se prováděla u koček a psů různých plemen, věkových skupin a hmotností.
Účinnost přípravku byla měřena na základě sledování počtu živých parazitů v různých fázích po léčbě.
Jaký přínos přípravku Advocate byl zaznamenán v průběhu studií?
Výsledky laboratorních a terénních studií u koček a psů ukázaly, že přípravek Advocate je účinný, pokud je používán podle příbalové informace (viz výše, „ Na co se přípravek Advocate používá? “, nebo čtěte příbalové informace, kde najdete více podrobností).
Jaké jsou vedlejší účinky přípravku Advocate?
Jak u koček, tak u psů jsou nejčastějšími vedlejšími účinky lokální reakce v místě aplikace přípravku, jako je dočasné svědění a v ojedinělých případech mastná srst a začervenání kůže.
Vzácně se také vyskytlo zvracení.
Tyto známky vymizí bez další léčby.
Pokud si kočky nebo psi lížou místo aplikace přípravku, mohou po krátkou dobu silně slinit a pak mohou mít příznaky, jako je nedostatečná svalová koordinace, třes, abnormální dýchání a/ nebo zvracení.
Psi a kočky s hmotností do 1 kg by měli být léčeni po speciálním posouzení veterinárního lékaře.
Přípravek Advocate by neměl být používán u mladých koček do 9 týdnů věku.
Přípravek Advocate by neměl být používán u mladých psů do 7 týdnů věku.
Podobně jako u jiných přípravků tohoto typu by přípravek Advocate neměl být používán u nemocných nebo jinak oslabených koček nebo psů.
Protože přípravek Advocate je k dispozici v různé síle v závislosti na tom, zda je určen pro kočky nebo psy, je velmi důležité, aby přípravky určené pro kočky byly používány pouze kočkám a přípravky pro psy pouze psům.
Ani jeden z přípravků by neměl být používán u žádných dalších druhů zvířat.
Přípravek Advocate má škodlivé účinky na vodní organismy, a proto by se neměl dostat do struh, rybníků nebo potoků.
Psi by neměli plavat ve strouhách, rybnících nebo potocích po dobu čtyř dnů po léčbě.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Před použitím si přečtěte příbalové informace.
Z bezpečnostních důvodů je třeba zabránit kontaktu obsahu pipety s kůží a zvířata by neměla být hlazena ani česána, dokud není místo aplikace suché.
Osoba provádějící aplikaci přípravku Advocate by neměla kouřit, jíst nebo pít a po použití by si měla důkladně omýt ruce.
V případě náhodného kontaktu s by se měly oči vypláchnout vodou nebo kůže umýt mýdlem a vodou.
©EMEA 2007
Strana 2/ 3
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že při léčbě koček a psů napadených nebo ohrožených smíšenými parazitárními onemocněními převyšují přínosy přípravku Advocate jeho rizika, a doporučil, aby bylo přípravku Advocate uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Advocate:
Evropská komise udělila rozhodnutí o registraci přípravku Advocate platné v celé Evropské unii společnosti Bayer HealthCare AG (dříve Bayer AG) dne 2. dubna 2003.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 08- 2007.
©EMEA 2007
Strana 3/ 3
Číslo EU
Obchodní název Síla
Léková forma Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 03/ 039/ 001
Advocate spot- on 10% imidaclopridum
Roztok Kočky
Podání nakapáním
Pipeta (PP) se
0, 4 ml
3 pipety
Není určeno
EU/ 2/ 03/ 039/ 002
Advocate spot- on 10% imidaclopridum roztok pro malé a 1. 0% kočky moxidectinum
Roztok k nakapání na kůži
Kočky
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 4 ml
6 pipet
Není určeno
EU/ 2/ 03/ 039/ 003
Advocate spot- on 10% imidaclopridum roztok pro velké a 1. 0% kočky moxidectinum
Roztok k nakapání na kůži
Kočky
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 8 ml
3 pipety
Není určeno
EU/ 2/ 03/ 039/ 004
Advocate spot- on 10% imidaclopridum roztok pro velké a 1. 0% kočky moxidectinum
Roztok k nakapání na kůži
Kočky
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 8 ml
6 pipet
Není určeno
EU/ 2/ 03/ 039/ 005
Advocate spot- on 10% imidaclopridum roztok pro malé a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 4 ml
3 pipety
Není určeno
EU/ 2/ 03/ 039/ 006
Advocate spot- on 10% imidaclopridum roztok pro malé a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 4 ml
6 pipet
Není určeno
EU/ 2/ 03/ 039/ 007
Advocate spot- on 10% imidaclopridum roztok pro a 2. 5% střední psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
1 ml
3 pipety
Není určeno
EU/ 2/ 03/ 039/ 008
Advocate spot- on 10% imidaclopridum roztok pro a 2. 5% střední psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
1 ml
6 pipet
Není určeno
EU/ 2/ 03/ 039/ 009
Advocate spot- on 10% imidaclopridum roztok pro velké a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
2, 5 ml
3 pipety
Není určeno
EU/ 2/ 03/ 039/ 010
Advocate spot- on 10% imidaclopridum roztok pro velké a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
2, 5 ml
6 pipet
Není určeno
EU/ 2/ 03/ 039/ 011
Advocate spot- on 10% imidaclopridum roztok pro obří a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
4 ml
3 pipety
Není určeno
©EMEA 2007
EU/ 2/ 03/ 039/ 012
Advocate spot- on 10% imidaclopridum roztok pro obří a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
4 ml
6 pipet
Není určeno
EU/ 2/ 03/ 039/ 013
Advocate spot- on 10% imidaclopridum roztok pro malé a 1. 0% kočky moxidectinum
Roztok k nakapání na kůži
Kočky
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 4 ml
4 pipety
Není určeno
EU/ 2/ 03/ 039/ 014
Advocate spot- on 10% imidaclopridum roztok pro velké a 1. 0% kočky moxidectinum
Roztok k nakapání na kůži
Kočky
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 8 ml
4 pipety
Není určeno
EU/ 2/ 03/ 039/ 015
Advocate spot- on 10% imidaclopridum roztok pro malé a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 4 ml
4 pipety
Není určeno
EU/ 2/ 03/ 039/ 016
Advocate spot- on 10% imidaclopridum roztok pro a 2. 5% střední psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
1 ml
4 pipety
Není určeno
EU/ 2/ 03/ 039/ 017
Advocate spot- on 10% imidaclopridum roztok pro velké a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
2, 5 ml
4 pipety
Není určeno
EU/ 2/ 03/ 039/ 018
Advocate spot- on 10% imidaclopridum roztok pro obří a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
4 ml
4 pipety
Není určeno
EU/ 2/ 03/ 039/ 019
Advocate spot- on 10% imidaclopridum roztok pro malé a 1. 0% kočky moxidectinum
Roztok k nakapání na kůži
Kočky
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 4 ml
21 pipet
Není určeno
EU/ 2/ 03/ 039/ 020
Advocate spot- on 10% imidaclopridum roztok pro malé a 1. 0% kočky moxidectinum
Roztok k nakapání na kůži
Kočky
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 4 ml
42 pipet
Není určeno
EU/ 2/ 03/ 039/ 021
Advocate spot- on 10% imidaclopridum roztok pro velké a 1. 0% kočky moxidectinum
Roztok k nakapání na kůži
Kočky
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 8 ml
21 pipet
Není určeno
EU/ 2/ 03/ 039/ 022
Advocate spot- on 10% imidaclopridum roztok pro velké a 1. 0% kočky moxidectinum
Roztok k nakapání na kůži
Kočky
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 8 ml
42 pipet
Není určeno
EU/ 2/ 03/ 039/ 023
Advocate spot- on 10% imidaclopridum roztok pro malé a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 4 ml
21 pipet
Není určeno
EU/ 2/ 03/ 039/ 024
Advocate spot- on 10% imidaclopridum roztok pro malé a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
0, 4 ml
42 pipet
Není určeno
EU/ 2/ 03/ 039/ 025
Advocate spot- on 10% imidaclopridum roztok pro a 2. 5% střední psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
1 ml
21 pipet
Není určeno
EU/ 2/ 03/ 039/ 026
Advocate spot- on 10% imidaclopridum roztok pro a 2. 5% střední psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
1 ml
42 pipet
Není určeno
EU/ 2/ 03/ 039/ 027
Advocate spot- on 10% imidaclopridum roztok pro velké a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
2, 5 ml
21 pipet
Není určeno
EU/ 2/ 03/ 039/ 028
Advocate spot- on 10% imidaclopridum roztok pro velké a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
2, 5 ml
42 pipet
Není určeno
EU/ 2/ 03/ 039/ 029
Advocate spot- on 10% imidaclopridum roztok pro obří a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
4 ml
21 pipet
Není určeno
EU/ 2/ 03/ 039/ 030
Advocate spot- on 10% imidaclopridum roztok pro obří a 2. 5% psy moxidectinum
Roztok k nakapání na kůži
Psy
Podání nakapáním Pipeta (PP) se na kůži – spot on šroubovacím uzávěrem (PP)
4 ml
42 pipet
Není určeno
©EMEA 2007
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro malé kočky Advocate spot- on roztok pro velké kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
Advocate pro kočky obsahuje 100 mg/ ml Imidaclopridum a 10 mg/ ml Moxidectinum
Každá dávka (pipeta) obsahuje:
Imidakloprid
Moxidektin
Advocate pro malé kočky (≤ 4 kg) Advocate pro velké kočky (> 4- 8 kg)
0, 4 ml 0, 8 ml
40 mg 80 mg
Pomocné látky:
Benzylalkohol Butylhydroxytoluen 1 mg/ ml (E321; antioxidant)
Kompletní seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Roztok k nakapání na kůži, čirý žlutý až hnědý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pro kočky napadené a nebo ohrožené napadením různými parazity:
Léčba a prevence napadení blechami (Ctenocephalides felis), léčba ušních infestací roztoči Otodectes cynotis, prevence napadení dirofiláriemi (larvální stádia L3 a L4 Dirofilaria immitis) a léčba gastrointestinálních nematodóz (larvální stádium L4, juvenilní stádia a dospělci Toxocara cati a Ancylostoma tubaeforme).
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami (FAD)
4. 3 Kontraindikace
Nepoužívat u koťat mladších 9 týdnů.
Nepoužívat v případě přecitlivělosti na léčivé látky nebo na některou z pomocných látek.
Pro psy je třeba používat odpovídající přípravek „ Advocate pro psy “, který obsahuje 100 mg / ml imidaklopridu a 25 mg/ ml moxidektinu.
4. 4 Zvláštní upozornění
Ale časté šampónování nebo ponoření zvířete do vody po ošetření může snížit účinnost přípravku.
Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika ze skupiny.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Ošetření zvířete s hmotností nižší než 1kg je třeba provést až po zhodnocení poměru léčebného prospěchu a rizika.
Protože je jen málo zkušeností s aplikací přípravku nemocným a oslabeným zvířatům, je třeba před jeho použitím vždy zhodnotit poměr léčebného prospěchu a rizika
Pozor je třeba dávat na to, aby nedošlo ke kontaktu obsahu pipety s očima nebo ústní dutinou pacienta a nebo jiného zvířete.
Zabraňte právě ošetřeným zvířatům, aby se olizovala.
Jako u každého přípravku obsahujícího makrocyclické laktony je třeba zabránit perorálnímu příjmu u kólií, bobtailů a nebo u příbuzných plemen případně u jejich kříženců.
Kočkám žijícím a nebo cestujícím do míst s výskytem dirofilárií je doporučena aplikace přípravku jednou za měsíc, aby byly před chorobou chráněné.
I když je přesnost stanovení diagnózy infekce dirofiláriemi u koček omezená, je doporučeno provést kontrolu této infekce u každé kočky starší 6 měsíců před preventivní aplikací přípravku, protože použití přípravku u kočky infikované dospělými dirofiláriemi může způsobit vážné nežádoucí účinky až úhyn zvířete.
Když je diagnostikována infekce dospělými dirofiláriemi, je třeba infekci léčit podle současných vědeckých znalostí.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům
Zabraňte kontaktu s kůží, očima a ústy.
Nejezte, nepijte a nekuřte při aplikaci přípravku.
Po aplikaci si důkladně umyjte ruce.
Po aplikaci nehlaďte a neupravujte zvířata, dokud není místo aplikace suché.
V případě náhodného polití kůže umyjte místo okamžitě mýdlem a vodou.
Lidé se známou přecitlivělostí na benzylalkohol, imidakloprid a nebo moxidektin musí přípravek aplikovat obezřetně.
Ve velmi vzácných případech může přípravek způsobit kožní přecitlivělost nebo přechodné kožní reakce (např. alergii, podráždění nebo třes).
V případě náhodného zasažení očí vypláchněte oči důkladně vodou.
Pokud kožní a nebo oční příznaky přetrvávají nebo je přípravek náhodně pozřen, vyhledejte lékařskou pomoc a ukažte příbalovou informaci praktickému lékaři.
Rozpouštědlo přítomné v Advocate může vytvořit skvrny na některých materiálech, mezi které patří kůže, látky, plasty a leštěné povrchy.
Proto počkejte až místo aplikace uschne před umožněním kontaktu s takovými materiály.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Použití přípravku může u koček způsobit přechodné svědění.
Vzácně se může vyskytnout mastná srst, erytém a zvracení.
Tyto příznaky vymizí bez nutnosti další léčby.
Ve velmi vzácných případech může přípravek vyvolat alergické reakce.
Když si zvíře olizuje místo aplikace přípravku, mohou se vzácně vyskytnout neurologické poruchy (viz bod 4. 10).
3 Přípravek má hořkou chuť.
Když zvíře bezprostředně po ošetření místo aplikace olíže, může se objevit slinění.
Což není příznakem otravy a vymizí samo po několika minutách bez nutnosti léčby.
Správný způsob podání minimalizuje riziko olízání místa aplikace.
Ve velmi vzácných případech může přípravek způsobit lokální podráždění, které může vyvolat přechodné změny v chování jako letargii, nepokoj a nechutenství.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Laboratorní studie s imidaklopridem nebo moxidektinem na potkanech a králících nepodaly důkaz o teratogenním, fetotoxickém účinku a maternální toxicitě.
Používat pouze po posouzení poměru léčebného prospěchu a rizika veterinárním lékařem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Při ošetření Advocate by nemělo být aplikováno žádné další antiparazitikum ze skupiny makrocyklických laktonů.
Nejsou známy interakce mezi Advocate a běžně používanými veterinárními léčivými přípravky nebo technikami používanými při léčebných nebo chirurgických zákrocích.
4. 9 Podávané množství a způsob podání
Dávkovací schéma:
Minimální doporučené dávky jsou 10 mg/ kg živé hmotnosti imidaklopridu a 1, 0 mg/ kg živé hmotnosti moxidektinu, což odpovídá 0, 1ml / kg živé hmotnosti Advocate pro kočky.
Léčebné schéma by mělo být stanoveno podle místní epidemiologické situace.
Hmotnost kočky [kg]
Použitá velikost pipety
Objem [ml]
Imidakloprid Moxidektin [mg/ kg [mg/ kg ž. hm.] ž. hm.]
≤ 4 kg
Advocate pro malé kočky
0, 4
minimálně 10 minimálně 1
> 4 - 8 kg
Advocate pro velké kočky
0, 8
10 - 20
1- 2
> 8 kg
vhodná kombinace pipet
Léčba a prevence napadení blechami
Jedno ošetření zabrání napadení blechami po dobu 4 týdnů.
Proto je potřebné kombinovat léčbu Advocate s ošetřením prostředí, aby se přerušil vývojový cyklus blech.
Tato kombinace může urychlit redukci bleší populace v domácnosti.
Přípravek je třeba aplikovat v měsíčních intervalech, pokud je používaný jako součást léčby alergické dermatitidy vyvolané blechami.
Léčba infestací roztoči Otodectes cynotis
Aplikujte jednu dávku přípravku.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace.
Neaplikujte přímo do zvukovodu.
Prevence napadení dirofiláriemi
Kočky žijící a nebo cestující do míst s výskytem dirofilárií mohou být infikované dospělými dirofiláriemi.
Proto je třeba mít před aplikací Advocate na zřeteli upozornění z bodu 4. 5.
4 Pro prevenci napadení dirofiláriemi je třeba aplikovat Advocate jednou za měsíc v období výskytu komárů (mezihostitel přenášející larvy dirofilárií).
Přípravek může být aplikován celý rok nebo nejméně měsíc před prvním pravděpodobným kontaktem s komáry.
V léčbě je třeba pokračovat v pravidelných intervalech jednou za měsíc a měla by trvat ještě měsíc po posledním kontaktu s komáry.
Aby bylo ošetření pravidelné, je třeba aplikovat přípravek každý měsíc ve stejný den nebo v den stejného data.
Pokud Advocate nahrazuje jiný přípravek preventivně působící proti dirofiláriím, je nutné ho aplikovat do jednoho měsíce po poslední dávce předchozího přípravku.
V lokalitách, kde se nákaza dirofiláriemi nevyskytuje, lze přípravek aplikovat bez zvláštních opatření.
Léčba nematodóz vyvolaných oblými červy a měchovci
V lokalitách s výskytem nákaz dirofiláriemi může měsíční ošetřování výrazně snížit riziko reinfekce škrkavkami a měchovci.
V lokalitách bez výskytu dirofilárií lze přípravek používat jako součást preventivního programu proti blechám a gastrointestinálním nematodům.
Způsob podání
Pouze pro vnější použití.
Vyjměte jednu pipetu z obalu.
Držte pipetu s uzávěrem nahoře, uzávěr otočte a sejměte.
Uzávěr přetočte a s jeho pomocí otočte a odstraňte uzávěr pipety, jak je ukázáno na obrázku.
Rozhrňte srst na krku při bázi hlavy kočky tak, aby byla viditelná kůže.
Špičku pipety přiložte na kůži a aplikujte obsah přímo na kůži několikerým stlačením pipety.
Nanesení na bázi hlavy minimalizuje riziko olízání přípravku.
Aplikujte pouze na nepoškozenou kůži.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Bez nežádoucích účinků nebo nežádoucích klinických příznaků kočky snášely až 10- ti násobek doporučené dávky.
Přípravek byl podáván v 5- ti násobku doporučené dávky koťatům každé dva týdny, celkem 6 ošetření a nedošlo k vážným klinickým příznakům.
Pozorovány byly přechodná mydriáza, slinění, zvracení a zrychlené dýchaní.
V případě náhodného požití přípravku je třeba zahájit symptomatickou léčbu.
Není známo specifické antidotum.
Aplikace aktivního uhlí může být prospěšná.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: léčebné antiparazitikum, ATCvet kód:
QP54AB52
5. 1 Farmakodynamické vlastnosti
Imidakloprid 1 - (6- Chloro- 3- pyridylmethyl) - N- nitro- imidazolidin- 2- ylideneamine je ektoparazitikum patřící do chloronicotylové skupiny.
Přesnější chemický název je chloronicotinyl nitroguanidine.
Imidakloprid účinkuje proti larválním stádiím i dospělým blechám.
Larvy blech v prostředí zvířete jsou usmrceny po kontaktu s ošetřeným zvířetem.
Imidakloprid má vysokou afinitu k nikotinergním acetylcholinovým receptorům v postsynaptické části centrálního nervového systému (CNS) blechy.
Následná inhibice cholinergního přenosu vzruchu způsobí paralýzu a usmrcení hmyzu.
Imidakloprid nemá prakticky žádný účinek na CNS savců, protože minimálně interaguje s nikotinovými receptory savců a předpokládá se slabý přechod látky přes hemoencefalitickou bariéru.
Imidakloprid má minimální farmakologické účinky u savců.
Moxidektin, 23 - (O- methyloxime) - F28249 alpha patří do druhé generace makrocyklických laktonů ze skupiny milbemycinu.
Jedná se o antiparazitikum účinné proti mnohým vnitřním i vnějším parazitům.
Působí i proti gastrointestinálním nematodům.
Moxidektin působí na GABA a glutamát- chloridové kanály.
Jeho působení vede k otevření chloridových kanálů na postsynaptické membráně, vstupu chloridových iontů a navození ireverzibilního klidového stavu.
Výsledkem je paralýza parazitů následovaná jejich úhynem a nebo vypuzením parazita.
5. 2 Farmakokinetické vlastnosti
Po lokální aplikaci přípravku je imidakloprid rychle distribuovaný v kůži zvířete v průběhu jednoho dne po aplikaci.
Na povrchu těla se nachází po celou dobu jeho působení.
Moxidektin se absorbuje kůží a maximální koncentrace v plazmě dosahuje přibližně 1. až 2. den po ošetření koček.
Po absorpci přes kůži se moxidektin distribuuje do celého těla a je z plazmy pomalu eliminován, moxidektin je detekovatelný v plazmě po celý měsíc působení přípravku.
Enviromentální vlastnosti
viz bod 6. 6.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzylalkohol Butylhydroxytoluen Propylen- karbonát
6 6. 2 Inkompability
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh a složení vnitřního obalu
Velikost balení
0, 4 ml a 0, 8 ml v jedné pipetě
Blistr obsahuje 3, 4, 6, 21 a nebo 42 pipet
Obalový materiál
Bílá polypropylénová pipeta se šroubovacím uzávěrem
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Advocate nesmí kontaminovat povrchové vody, protože má škodlivé účinky na vodní organizmy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLA
EU/ 2/ 03/ 039/ 001- 004, EU/ 2/ 03/ 039/ 013- 014, EU/ 2/ 03/ 039/ 019- 022
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
04/ 2003
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
7 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro malé psy Advocate spot- on roztok pro střední psy Advocate spot- on roztok pro velké psy Advocate spot- on roztok pro obří psy
2.
KVALITATÍVNÍ A KVANTITATÍVNÍ SLOŽENÍ
Léčivé látky:
Advocate pro psy obsahuje 100 mg/ ml Imidaclopridum a 25 mg/ ml Moxidectinum
Každá dávka (pipeta) obsahuje:
Dávka
Imidakloprid
Moxidektin
Advocate pro malé psy (≤ 4 kg) Advocate pro střední psy (> 4- 10 kg) Advocate pro velké psy (> 10- 25 kg) Advocate pro obří psy (> 25- 40 kg)
0, 4 ml 1, 0 ml 2, 5 ml 4, 0 ml
40 mg 100 mg 250 mg 400 mg
10 mg 25 mg 62, 5 mg 100 mg
Pomocné látky:
Benzylalkohol Butylhydroxytoluen 1 mg/ ml (E321; antioxidant)
Kompletní seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Roztok k nakapání na kůži, čirý žlutý až hnědý roztok
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pro psy napadené a nebo ohrožené napadením různými parazity:
Léčba a prevence napadení blechami (Ctenocephalides felis), léčba napadení všenkami (Trichodectes canis), léčba ušních infestací roztoči Otodectes cynotis, sarkoptového svrabu (Sarsoptes scabiei var. canis), demodikózy (Demodex canis), prevence napadení dirofiláriemi (larvální stádia L3 a L4 Dirofilaria immitis), léčba Angiostrongylus vasorum a léčba gastrointestinálních nematodóz (larvální stádium L4, juvenilní stádia a dospělci Toxocara canis a Ancylostoma caninum a Uncinaria stenocephala, dospělci Toxascaris leonina a Trichuris vulpis).
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami (FAD).
8 4. 3 Kontraindikace
Nepoužívat u štěňat mladších 7 týdnů.
Pro kočky je třeba používat odpovídající přípravek „ Advocate pro kočky “, který obsahuje 100mg/ ml imidaklopridu a 10 mg/ ml moxidektinu.
4. 4 Zvláštní upozornění pro každý cílový druh
Viz bod 4. 5.
Krátký kontakt zvířete s vodou jednou a nebo dvakrát mezi dvěmi aplikacemi přípravku pravděpodobně významně neovlivní účinnost přípravku.
Ale časté šampónování nebo ponoření zvířete do vody po ošetření může snížit účinnost přípravku
Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika ze skupiny.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Ošetření zvířete s hmotností nižší než 1kg je třeba provést až po zhodnocení poměru léčebného prospěchu a rizika.
Protože je jen málo zkušeností s aplikací přípravku nemocným a oslabeným zvířatům, je třeba před jeho použitím vždy zhodnotit poměr léčebného prospěchu a rizika.
Pozor je třeba dávat na to, aby nedošlo ke kontaktu obsahu pipety s očima nebo ústní dutinou pacienta a nebo jiného zvířete.
Zabraňte právě ošetřeným zvířatům, aby se olizovala.
Pokud je přípravek aplikován ve 3- 4 dávkách (viz bod 4. 9), je třeba zabránit zvířatům olizovat místa podání.
Tento přípravek obsahuje moxidektin (makrocyclický laktón), a proto je třeba u kólií, bobtailů nebo u příbuzných plemen případně u jejich kříženců obzvláště dbát na správné podání přípravku, jak je popsáno v bodě 4. 9, je třeba zabránit především, aby pacient nebo ostatní zvířata, která jsou v úzkém kontaktu, pozřela přípravek.
Advocate nesmí kontaminovat povrchové vody, protože má škodlivé účinky na vodní organizmy.
Psi by neměli plavat ve vodě 4 dny po ošetření.
I když přípravek může být bezpečně aplikován psům infikovaným dospělými dirofiláriemi, nemá žádný terapeutický efekt proti dospělcům Dirofilaria immitis.
Proto se doporučuje, aby všichni psi starší 6 měsíců žijící v lokalitách s výskytem dirofilárií, byli před aplikací přípravku vyšetřeni na infekci dospělci dirofilárií.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům
Zabraňte kontaktu s kůží, očima a ústy.
Nejezte, nepijte a nekuřte při aplikaci přípravku.
Po aplikaci si důkladně umyjte ruce.
Po aplikaci nehlaďte a neupravujte zvířata, dokud není místo aplikace suché.
Lidé se známou přecitlivělostí na benzylalkohol, imidakloprid a nebo moxidektin musí přípravek aplikovat obezřetně.
Ve velmi vzácných případech může přípravek způsobit kožní přecitlivělost nebo přechodné kožní reakce (např. alergii, podráždění nebo třes).
9 V případě náhodného zasažení očí vypláchněte oči důkladně vodou.
Pokud kožní a nebo oční příznaky přetrvávají nebo je přípravek náhodně pozřen, vyhledejte lékařskou pomoc a ukažte příbalovou informaci praktickému lékaři.
Rozpouštědlo přítomné v Advocate může vytvořit skvrny na některých materiálech, mezi které patří kůže, látky, plasty a leštěné povrchy.
Proto počkejte, až místo aplikace uschne před umožněním kontaktu s takovými materiály.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Použití přípravku může u psů způsobit přechodné svědění.
Vzácně se může vyskytnout mastná srst, erytém a zvracení.
Tyto příznaky vymizí bez nutnosti další léčby.
Ve velmi vzácných případech může přípravek vyvolat alergické reakce.
Když si zvíře olizuje místo aplikace přípravku, mohou se vzácně vyskytnout neurologické poruchy (viz bod 4. 10).
Přípravek má hořkou chuť.
Když zvíře bezprostředně po ošetření místo aplikace olíže, může se objevit slinění.
Což není příznakem otravy a vymizí samo po několika minutách bez nutnosti léčby.
Správný způsob podání minimalizuje riziko olízání místa aplikace.
Ve velmi vzácných případech může přípravek způsobit lokální podráždění, které může vyvolat přechodné změny v chování jako letargii, nepokoj a nechutenství
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Laboratorní studie s imidaklopridem nebo moxidektinem na potkanech a králících nepodaly důkaz o teratogenním, fetotoxickém účinku a maternální toxicitě.
Používat pouze po posouzení poměru léčebného prospěchu a rizika veterinárním lékařem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Při ošetření Advocate by nemělo být aplikováno žádné další antiparazitikum ze skupiny makrocyklických laktonů.
Nejsou známy interakce mezi Advocate a běžně používanými veterinárními léčivými přípravky nebo technikami používanými při léčebných nebo chirurgických zákrocích.
4. 9 Podávané množství a způsob podání
Dávkovací schéma
Minimální doporučené dávky jsou 10 mg/ kg živé hmotnosti imidaklopridu a 2, 5 mg/ kg živé hmotnost moxidektinu, což odpovídá 0, 1ml Advocate pro psy/ kg živé hmotnosti.
Léčebné schéma by mělo být stanoveno podle místní epidemiologické situace.
Hmotnost psa [kg]
Použitá velikost pipety Objem Imidakloprid Moxidektin [ml] [mg/ kg [mg/ kg ž. hm.] ž. hm.]
≤ 4 kg
Advocate pro malé psy
0, 4
minimálně 10 minimálně 2, 5
> 4 – 10 kg Advocate pro střední psy > 10 – 25 kg Advocate pro velké psy > 25 – 40 kg Advocate pro obří psy
1, 0 2, 5 4, 0
10 - 25 10 - 25 10 - 16
2. 5 – 6, 25 2. 5 – 6, 25 2. 5 - 4
> 40 kg
vhodná kombinace pipet
10 Léčba a prevence napadení blechami
Jedno ošetření zabrání napadení blechami po dobu 4 týdnů.
Existující kukly blech v prostředí se mohou vylíhnout 6 týdnů a nebo později od začátku léčby v závislosti na klimatických podmínkách.
Proto je potřebné kombinovat léčbu Advocate s ošetřením prostředí, aby se přerušil vývojový cyklus blech.
Tato kombinace může urychlit redukci bleší populace v domácnosti.
Přípravek je třeba aplikovat v měsíčních intervalech, pokud je používaný jako součást léčby alergické dermatitidy vyvolané blechami.
Léčba zavšivení (Trichodectes canis)
Aplikujte jednu dávku přípravku.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace.
Léčba infestací roztoči Otodectes cynotis
Aplikujte jednu dávku přípravku.
Uvolněný detritus je třeba při každé aplikaci z vnějšího zvukovodu jemně odstranit.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace.
Neaplikujte přímo do zvukovodu.
Léčba sarkoptového svrabu (Sarcoptes scabiei var. canis)
Druhou aplikaci za 4 týdny.
Léčba demodikózy (Demodex canis)
Aplikace dvou až čtyř jednorázových dávek přípravku (druhá a další aplikace vždy po 4 týdnech) je účinná proti Demodex canis a vede k znatelnému zlepšení klinických příznaků.
Protože je demodikóza multifaktoriální onemocnění, doporučuje se, pokud možno, také léčit související onemocnění.
Prevence napadení dirofiláriemi
Psi žijící a nebo cestující do míst s výskytem dirofilárií mohou být infikováni dospělými dirofiláriemi.
Proto je třeba mít před aplikací Advocate na zřeteli upozornění z bodu 4. 5
Pro prevenci napadení dirofiláriemi je třeba aplikovat Advocate jednou za měsíc v období výskytu komárů (mezihostitel přenášející larvy dirofilárií).
Přípravek může být aplikován celý rok nebo nejméně měsíc před prvním pravděpodobným kontaktem s komáry.
V léčbě je třeba pokračovat v pravidelných intervalech jednou za měsíc a měla by trvat ještě měsíc po posledním kontaktu s komáry.
Aby bylo ošetření pravidelné, je třeba aplikovat přípravek každý měsíc ve stejný den nebo v den stejného data.
Pokud Advocate nahrazuje jiný přípravek preventivně působící proti dirofiláriím, je nutné ho aplikovat do jednoho měsíce po poslední dávce předchozího přípravku.
V lokalitách, kde se nákaza dirofiláriemi nevyskytuje, lze přípravek aplikovat bez zvláštních opatření.
Léčba Angiostrongylus vasorum
Aplikujte jednu dávku přípravku.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace.
Léčba nematodóz vyvolaných oblými červy, měchovci a tenkohlavci
V lokalitách s výskytem nákaz dirofiláriemi může měsíční ošetřování výrazně snížit riziko reinfekce škrkavkami, měchovci a tenkohlavci.
V lokalitách bez výskytu dirofilárií lze přípravek používat jako součást preventivního programu proti blechám a gastrointestinálním nematodům.
11 Studie prokázaly, že pravidelné měsíční ošetřování předchází infekci Uncinaria stenocephala.
Způsob podání
Pouze pro vnější použití.
Vyjměte jednu pipetu z obalu.
Držte pipetu s uzávěrem nahoře, uzávěr otočte a sejměte.
Uzávěr přetočte a s jeho pomocí otočte a odstraňte uzávěr pipety jak je ukázáno na obrázku.
Pro psy do 25 kg:
Na stojícím psu rozhrňte srst mezi lopatkami tak, aby byla viditelná kůže.
Aplikujte kdekoli na nepoškozenou kůži.
Špičku pipety přiložte na kůži a aplikujte obsah přímo na kůži několikerým stlačením pipety.
Pro psy nad 25 kg:
Pro snazší aplikaci by měl pes stát.
Celý obsah pipety by měl být aplikován na 3 až 4 místa podél zádové linie mezi kohoutkem a bází ocasu.
Na každém místě rozhrňte srst tak, aby byla viditelná kůže.
Aplikujte kdekoli na nepoškozenou kůži.
Špičku pipety přiložte na kůži a jemným stlačením pipety vytlačte část obsahu přímo na kůži.
Neaplikujte na jedno místo příliš mnoho roztoku, aby nedošlo k stečení přípravku po boku zvířete.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Bez nežádoucích účinků nebo nežádoucích klinických příznaků dospělí psi snášeli až 10- ti násobek doporučené dávky.
Přípravek byl podáván v 5- ti násobku doporučené dávky štěňatům každé dva týdny, celkem 6 ošetření a nedošlo k vážným klinickým příznakům.
Pozorovány byly přechodná mydriáza, slinění, zvracení a zrychlené dýchaní.
12 Při náhodném požití se občas objevily přechodné neurologické příznaky jako ataxie, generalizované křeče, oční příznaky (dilatované pupily, slabý pupilární reflex, nystagmus), nenormální dýchání, slinění a zvracení.
Na ivermektin citlivé kólie tolerovaly až 5 násobek doporučené dávky bez nežádoucích účinků.
Avšak pokud bylo perorálně podáno 40% jednorázové dávky, byly pozorovány vážné neurologické příznaky. Perorální podání 10% doporučené dávky nevyvolalo žádné nežádoucí účinky.
Psi infikováni dospělými dirofiláriemi tolerovali 5- ti násobek doporučené dávky podávané třikrát ve 2 týdenních intervalech bez nežádoucích účinků.
V případě náhodného požití přípravku je třeba zahájit symptomatickou léčbu.
Není známo specifické antidotum.
Aplikace aktivního uhlí může být prospěšná.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: léčebné antiparazitikum, ATCvet kód:
QP54AB52
5. 1 Farmakodynamické vlastnosti
Imidakloprid 1 - (6- Chloro- 3- pyridylmethyl) - N- nitro- imidazolidin- 2- ylideneamine je ektoparazitikum patřící do chloronicotinylové skupiny.
Přesnější chemický název je chloronicotinyl nitroguanidine.
Imidakloprid účinkuje proti larválním stádiím i dospělým blechám.
Larvy blech v prostředí zvířete jsou usmrceny po kontaktu s ošetřeným zvířetem.
Imidakloprid má vysokou afinitu k nikotinergním acetylcholinovým receptorům v postsynaptické části centrálního nervového systému (CNS) blechy.
Následná inhibice cholinergního přenosu vzruchu způsobí paralýzu a usmrcení hmyzu.
Imidakloprid nemá prakticky žádný účinek na CNS savců, protože minimálně interaguje s nikotinovými receptory savců a předpokládá se slabý přechod látky přes hemoencefalitickou bariéru.
Imidakloprid má minimální farmakologické účinky u savců.
Moxidektin, 23 - (O- methyloxime) - F28249 alpha patří do druhé generace makrocyklických laktonů ze skupiny milbemycinu.
Jedná se o antiparazitikum účinné proti mnohým vnitřním i vnějším parazitům.
Moxidektin účinkuje proti larválním stádiím (L3, L4) Dirofilaria immitis.
Působí i proti gastrointestinálním nematodům.
Moxidektin působí na GABA a glutamát- chloridové kanály.
Jeho působení vede k otevření chloridových kanálů na postsynaptické membráně, vstupu chloridových iontů a vzniku ireverzibilního klidového stavu.
Výsledkem je paralýza parazitů následovaná jejich úhynem a nebo vypuzením parazita.
5. 2 Farmakokinetické vlastnosti
Po lokální aplikaci přípravku je imidakloprid rychle distribuovaný v kůži zvířete v průběhu jednoho dne po aplikaci.
Na povrchu těla se nachází po celou dobu jeho působení.
Moxidektin se absorbuje kůží a maximální koncentrace v plazmě dosahuje přibližně 4. až 9. den po ošetření psa.
Po absorpci přes kůži se moxidektin distribuuje do celého těla a je z plazmy pomalu eliminován, moxidektin je detekovatelný v plazmě po celý měsíc působení přípravku.
Enviromentální vlastnosti
viz bod 4. 5 a 6. 6
6.
FARMACEUTICKÉ ÚDAJE
13 6. 1 Seznam pomocných látek
Benzylalkohol Butylhydroxytoluen Propylen- karbonát
6. 2 Inkompatibility
Nejsou známy
6. 3 Doba použitelnosti
Doba použitelnost veterinárního léčivého přípravku v neporušeném obalu:
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh a složení vnitřního obalu
Velikost balení
0, 4 ml, 1, 0 ml, 2, 5 ml a 4, 0 ml v jedné pipetě
Blistr obsahuje 3, 4, 6, 21 a nebo 42 pipet
Obalový materiál
Bílá polypropylénová pipeta se šroubovacím uzávěrem
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Advocate nesmí kontaminovat povrchové vody, protože má škodlivé účinky na vodní organizmy.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLA
EU/ 2/ 03/ 039/ 005- 012, EU/ 2/ 03/ 039/ 015- 018, EU/ 2/ 03/ 039/ 023- 030
9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
04/ 2003
10.
DATUM REVIZE TEXTU
14 Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
15 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
16 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, D- 24106 Kiel Německo
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel tohoto rozhodnutí o registraci musí informovat Evropskou komisi o marketingových plánech pro veterinární léčivý přípravek registrovaný tímto rozhodnutím o registraci.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
18 A.
OZNAČENÍ NA OBALU
19 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Advocate spot- on roztok pro malé kočky Papírová skládačka, balení po 3, 4, 6, 21 a 42 pipetách.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro malé kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 0, 4 ml obsahuje:
Léčivé látky:
40 mg imidaclopridum, 4 mg moxidectinum Benzylalkohol 1 mg/ ml butylhydroxytoluenu (E321: antioxidant)
3.
LÉKOVÁ FORMA
Roztok k nakapání na kůži.
4.
VELIKOST BALENÍ
3 pipety 4 pipety 6 pipety 21 pipet 42 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro malé kočky s hmotností 4 kg nebo méně.
6.
INDIKACE
Pro kočky napadené a nebo ohrožené napadením různými parazity:
Léčba a prevence napadení blechami (Ctenocephalides felis), léčba ušních infestací roztoči Otodectes cynotis, prevence napadení dirofiláriemi (larvální stádia L3 a L4 Dirofilaria immitis) a léčba gastrointestinálních nematodóz (larvální stádium L4, juvenilní stádia a dospělci Toxocara cati a Ancylostoma tubaeforme).
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami. (FAD)
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
20 [Není určeno pro potravinová zvířata.]
9.
ZVLÁŠTNÍ UPOZORNĚNI, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Neaplikujte koťatům mladším 9 týdnů.
Před použitím u březích nebo laktujících koček, nebo nemocných a oslabených koček, nebo u koček s hmotností nižší než 1 kg konzultujte aplikaci přípravku s vaším veterinářem.
10.
DATUM EXSPIRACE
< EXP {měsíc/ rok} >
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
12.
ZVLÁSTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Advocate nesmí kontaminovat povrchové vody, protože má škodlivé účinky na vodní organizmy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 039/ 001 EU/ 2/ 03/ 039/ 002 EU/ 2/ 03/ 039/ 013 EU/ 2/ 03/ 039/ 019 EU/ 2/ 03/ 039/ 020
3 pipety 6 pipety 4 pipety 21 pipet 42 pipet
17.
ČÍSLO ŠARŽE OD VÝROBCE
21
Č. š.:
{číslo}
Blecha
Larva blechy
Měchovec
Škrkavka
Dirofilárie
Otodectes
22 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Advocate spot- on roztok pro velké kočky Papírová skládačka, balení po 3, 4, 6, 21 a 42 pipetách.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro velké kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 0, 8 ml obsahuje:
Léčivé látky:
80 mg imidaclopridum, 8 mg moxidectinum Benzylalkohol 1 mg/ ml butylhydroxytoluenu (E321: antioxidant)
3.
LÉKOVÁ FORMA
Roztok k nakapání na kůži.
4.
VELIKOST BALENÍ
3 pipety 4 pipety 6 pipety 21 pipet 42 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro velké kočky s hmotností mezi 4kg až 8 kg.
6.
INDIKACE
Pro kočky napadené a nebo ohrožené napadením různými parazity:
Léčba a prevence napadení blechami (Ctenocephalides felis), léčba ušních infestací roztoči Otodectes cynotis, prevence napadení dirofiláriemi (larvální stádia L3 a L4 Dirofilaria immitis) a léčba gastrointestinálních nematodóz (larvální stádium L4, juvenilní stádia a dospělci Toxocara cati a Ancylostoma tubaeforme).
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami (FAD).
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
23 [Není určeno pro potravinová zvířata.]
9.
ZVLÁŠTNÍ UPOZORNĚNI, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Neaplikujte koťatům mladším 9 týdnů.
Před použitím u březích nebo laktujících koček, nebo nemocných a oslabených koček, nebo u koček s hmotností nižší než 1 kg konzultujte aplikaci přípravku s vaším veterinářem.
10.
DATUM EXSPIRACE
< EXP {měsíc/ rok} >
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Advocate nesmí kontaminovat povrchové vody, má škodlivé účinky na vodní organizmy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 039/ 003 EU/ 2/ 03/ 039/ 004 EU/ 2/ 03/ 039/ 014 EU/ 2/ 03/ 039/ 021 EU/ 2/ 03/ 039/ 022
3 pipety 6 pipety 4 pipety 21 pipet 42 pipet
24 17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.: {číslo}
Blecha
Larva blechy
Měchovec
Škrkavka
Dirofilárie
Otodectes
25 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Advocate spot- on roztok pro malé psy Papírová skládačka, balení po 3, 4, 6, 21 a 42 pipetách.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro malé psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 0, 4 ml obsahuje:
Léčivé látky:
40 mg imidaclopridum, 10 mg moxidectinum Benzylalkohol 1 mg/ ml butylhydroxytoluenu (E321: antioxidant)
3.
LÉKOVÁ FORMA
Roztok k nakapání na kůži.
4.
VELIKOST BALENÍ
3 pipety 4 pipety 6 pipety 21 pipet 42 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro malé psy s hmotností 4kg a méně.
6.
INDIKACE
Pro psy napadené a nebo ohrožené napadením různými parazity:
Léčba a prevence napadení blechami (Ctenocephalides felis), léčba napadení všenkami (Trichodectes canis), léčba ušních infestací roztoči Otodectes cynotis, sarkoptového svrabu (Sarsoptes scabiei var. canis), demodikózy (Demodex canis), prevence napadení dirofiláriemi (larvální stádia L3 a L4 Dirofilaria immitis), léčba Angiostrongylus vasorum a léčba gastrointestinálních nematodóz (larvální stádium L4, juvenilní stádia a dospělci Toxocara canis a Ancylostoma caninum a Uncinaria stenocephala, dospělci Toxascaris leonina a Trichuris vulpis).
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami (FAD).
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
26 8.
OCHRANNÁ LHŮTA
[Není určeno pro potravinová zvířata.]
9.
ZVLÁŠTNÍ UPOZORNĚNI, POKUD JE( JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Neaplikujte štěňatům mladším 7 týdnů.
Před použitím u březích nebo laktujících fen, nebo nemocných a oslabených psů, nebo u psům s hmotností nižší než 1 kg konzultujte aplikaci přípravku s vaším veterinářem.
10.
DATUM EXSPIRACE
< EXP {měsíc/ rok} >
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Advocate nesmí kontaminovat povrchové vody, protože má škodlivé účinky na vodní organizmy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata- veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 039/ 005 EU/ 2/ 03/ 039/ 006 EU/ 2/ 03/ 039/ 015 EU/ 2/ 03/ 039/ 023
3 pipety 6 pipety 4 pipety 21 pipet
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
{číslo}
Blecha
Larva blechy
Trichuris
Měchovec
Škrkavka
Plicnivka
Dirofilárie
Otodectes
Sarcoptes
Demodex
Všenka
28 PODROBNÉ UVVÁDĚNÉ NA VNĚJŠÍM OBALU Advocate spot- on roztok pro střední psy Papírová skládačka, balení po 3, 4, 6, 21 a 42 pipetách.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro střední psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 1 ml obsahuje:
Léčivé látky:
100 mg imidaclopridum, 25 mg moxidectinum Benzylalkohol 1 mg/ ml butylhydroxytoluenu (E321: antioxidant)
3.
LÉKOVÁ FORMA
Roztok k nakapání na kůži.
4.
VELIKOST BALENÍ
3 pipety 4 pipety 6 pipety 21 pipet 42 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro střední psy s hmotností mezi 4 kg a 10 kg.
6.
INDIKACE
Pro psy napadené a nebo ohrožené napadením různými parazity:
Léčba a prevence napadení blechami (Ctenocephalides felis),), léčba napadení všenkami (Trichodectes canis), léčba ušních infestací roztoči Otodectes cynotis, sarkoptového svrabu (Sarsoptes scabiei var. canis), demodikózy (Demodex canis), prevence napadení dirofiláriemi (larvální stádia L3 a L4 Dirofilaria immitis), léčba Angiostrongylus vasorum a léčba gastrointestinálních nematodóz (larvální stádium L4, juvenilní stádia a dospělci Toxocara canis a Ancylostoma caninum a Uncinaria stenocephala, dospělci Toxascaris leonina a Trichuris vulpis).
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami (FAD).
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
29 8.
OCHRANNÁ LHŮTA
[Není určeno pro potravinová zvířata.]
9.
ZVLÁŠTNÍ UPOZORNĚNI, POKUD JE( JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Neaplikujte štěňatům mladším 7 týdnů.
Před použitím u březích nebo laktujících fen, nebo nemocných a oslabených psů, nebo u psů s hmotností nižší než 1 kg konzultujte aplikaci přípravku s vaším veterinářem.
10.
DATUM EXSPIRACE
< EXP {měsíc/ rok} >
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Advocate nesmí kontaminovat povrchové vody, protože má škodlivé účinky na vodní organizmy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata- veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 039/ 007 EU/ 2/ 03/ 039/ 008 EU/ 2/ 03/ 039/ 016 EU/ 2/ 03/ 039/ 025
3 pipety 6 pipety 4 pipety 21 pipet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
Blecha
Larva blechy
Trichuris
Měchovec
Škrkavka
Plicnivka
Dirofilárie
Otodectes
Sarcoptes
Demodex
Všenka
31 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Advocate spot- on roztok pro velké psy Papírová skládačka, balení po 3, 4, 6, 21 a 42 pipetách.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro velké psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 2, 5 ml obsahuje:
Léčivé látky:
250 mg imidaclopridum, 62, 5 mg moxidectinum Benzylalkohol 1 mg/ ml butylhydroxytoluenu (E321: antioxidant)
3.
LÉKOVÁ FORMA
Roztok k nakapání na kůži.
4.
VELIKOST BALENÍ
3 pipety 4 pipety 6 pipety 21 pipet 42 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro velké psy s hmotností mezi 10 kg a 25 kg.
6.
INDIKACE
Pro psy napadené a nebo ohrožené napadením různými parazity:
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami (FAD).
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
32 8.
OCHRANNÁ LHŮTA
[Není určeno pro potravinová zvířata.]
9.
ZVLÁŠTNÍ UPOZORNĚNI, POKUD JE( JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Neaplikujte štěňatům mladším 7 týdnů.
Před použitím u březích nebo laktujících fen, nebo nemocných a oslabených psů, nebo u psů s hmotností nižší než 1 kg konzultujte aplikaci přípravku s vaším veterinářem.
10.
DATUM EXSPIRACE
< EXP {měsíc/ rok} >
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Advocate nesmí kontaminovat povrchové vody, protože má škodlivé účinky na vodní organizmy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata- veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
16.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 03/ 039/ 009 EU/ 2/ 03/ 039/ 010 EU/ 2/ 03/ 039/ 017 EU/ 2/ 03/ 039/ 027
3 pipety 6 pipety 4 pipety 21 pipet
33
EU/ 2/ 03/ 039/ 028
42 pipet
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.: {číslo}
Blecha
Larva blechy
Trichuris
Měchovec
Škrkavka
Plicnivka
Dirofilárie
Otodectes
Sarcoptes
Demodex
Všenka
34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Advocate spot- on roztok pro obří psy Papírová skládačka,, balení po 3, 4, 6, 21 a 42 pipetách.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro obří psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 4 ml obsahuje:
Léčivé látky:
400 mg imidaclopridum, 100 mg moxidectinum Benzylalkohol 1 mg/ ml butylhydroxytoluenu (E321: antioxidant)
3.
LÉKOVÁ FORMA
Roztok k nakapání na kůži.
4.
VELIKOST BALENÍ
3 pipety 4 pipety 6 pipety 21 pipet 42 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro obří psy s hmotností mezi 25 kg a 40 kg.
6.
INDIKACE
Pro psy napadené a nebo ohrožené napadením různými parazity:
Léčba a prevence napadení blechami (Ctenocephalides felis), léčba napadení všenkami (Trichodectes canis), léčba ušních infestací roztoči Otodectes cynotis, sarkoptového svrabu (Sarsoptes scabiei var. canis), demodikózy (Demodex canis), prevence napadení dirofiláriemi (larvální stádia L3 a L4 Dirofilaria immitis), léčba Angiostrongylus vasorum a léčba gastrointestinálních nematodóz (larvální stádium L4, juvenilní stádia a dospělci Toxocara canis a Ancylostoma caninum a Uncinaria stenocephala, dospělci Toxascaris leonina a Trichuris vulpis).
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami (FAD).
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
35 8.
OCHRANNÁ LHŮTA
[Není určeno pro potravinová zvířata.]
9.
ZVLÁŠTNÍ UPOZORNĚNI, POKUD JE( JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Neaplikujte štěňatům mladším 7 týdnů.
Před použitím u březích nebo laktujících fenám, nebo nemocných a oslabených psů, nebo u psů s hmotností nižší než 1 kg konzultujte aplikaci přípravku s vaším veterinářem.
10.
DATUM EXSPIRACE
< EXP {měsíc/ rok} >
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Advocate nesmí kontaminovat povrchové vody, protože má škodlivé účinky na vodní organizmy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata- veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 039/ 011 EU/ 2/ 03/ 039/ 012 EU/ 2/ 03/ 039/ 018 EU/ 2/ 03/ 039/ 029
3 pipety 6 pipety 4 pipety 21 pipet
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.: {číslo}
Blecha
Larva blechy
Trichuris
Měchovec
Škrkavka
Plicnivka
Dirofilárie
Otodectes
Sarcoptes
Demodex
Všenka
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Advocate pro malé kočky Etiketa na pipetě
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro kočky
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 4ml
3.
CESTA( Y) PODÁNÍ
Spot- on
4.
ČÍSLO ŠARŽE
{číslo}
5.
DATUM EXSPIRACE
{měsíc/ rok}
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Advocate pro velké kočky Etiketa na pipetě
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro kočky
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 8ml
3.
CESTA( Y) PODÁNÍ
Spot- on
4.
ČÍSLO ŠARŽE
{číslo}
5.
DATUM EXSPIRACE
{měsíc/ rok}
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Advocate pro malé psy Etiketa na pipetě
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro psy
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 4ml
3.
CESTA( Y) PODÁNÍ
Spot- on
4.
ČÍSLO ŠARŽE
{číslo}
5.
DATUM EXSPIRACE
{měsíc/ rok}
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Advocate pro střední psy Etiketa na pipetě
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro psy
2.
OBSAH VYJÁDŘENÍ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 ml
3.
CESTA( Y) PODÁNÍ
Spot- on
4.
ČÍSLO ŠARŽE
{číslo}
5.
DATUM EXSPIRACE
{měsíc/ rok}
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Advocate pro velké psy Etiketa na pipetě
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro psy
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
2, 5 ml
3.
CESTA( Y) PODÁNÍ
Spot- on
4.
ČÍSLO ŠARŽE
{číslo}
5.
DATUM EXSPIRACE
{měsíc/ rok}
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Advocate pro obři psy Etiketa na pipetě
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro psy
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
4 ml
3.
CESTA( Y) PODÁNÍ
Spot- on
4.
ČÍSLO ŠARŽE
{číslo}
5.
DATUM EXSPIRACE
{měsíc/ rok}
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Advocate spot- on roztok pro malé kočky
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro malé kočky
(≤ 4 kg)
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0. 4 ml
44 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Advocate spot- on roztok pro velké kočky
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro velké kočky
(> 4- 8 kg)
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0. 8 ml
45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Advocate spot- on roztok pro malé psy
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro malé psy
(≤ 4 kg)
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0. 4 ml
46 MINIMÁLNÍ ÚDAJEUVÁDĚNÉ NA BLISTRECH
Advocate spot- on roztok pro střední psy
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro střední psy
(> 4- 10 kg)
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 ml
47 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Advocate spot- on roztok pro velké psy
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro velké psy
(> 10- 25 kg)
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
2. 5 ml
48 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Advocate spot- on roztok pro obří psy
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate pro obří psy
(> 25- 40 kg)
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
4 ml
50 PŘÍBALOVÁ INFORMACE Advocate pro kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
Výrobce odpovědný za uvolnění šarže:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, D- 24106 Kiel Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro malé kočky Advocate spot- on roztok pro velké kočky
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka v pipetě obsahuje:
Dávka
Imidaclopridum Moxidectinum
Advocate pro malé kočky (≤ 4 kg) Advocate pro velké kočky (> 4- 8 kg)
0, 4 ml 0, 8 ml
40 mg 4 mg 80 mg 8 mg
Pomocné látky: benzylalkohol, 1 mg/ ml butylhydroxytoluenu (E321; antioxidant)
4.
INDIKACE
Pro kočky napadené a nebo ohrožené napadením různými parazity:
Léčba a prevence napadení blechami (Ctenocephalides felis), léčba ušních infestací roztoči Otodectes cynotis, prevence napadení dirofiláriemi (larvální stádia L3 a L4 Dirofilaria immitis) a léčba gastrointestinálních nematodóz (larvální stádium L4, juvenilní stádia a dospělci Toxocara cati a Ancylostoma tubaeforme).
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami (FAD).
5.
KONTRAINDIKACE
Nepoužívat u koťat mladších 9 týdnů.
Nepoužívat v případě přecitlivělosti na léčivé látky nebo na některou z pomocných látek.
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Laboratorní studie s imidaklopridem nebo moxidektinem na potkanech a králících nepodaly důkaz o teratogenním, fetotoxickém účinku a maternální toxicitě.
Používat pouze po posouzení poměru léčebného prospěchu a rizika veterinárním lékařem.
Pro psy je třeba používat odpovídající přípravek „ Advocate pro psy “, který obsahuje 100 mg/ ml imidaklopridu a 25 mg/ ml moxidektinu.
51 6.
NEŽÁDOUCÍ ÚČINKY
Použití přípravku může u koček způsobit přechodné svědění.
Vzácně se může vyskytnout mastná srst, erytém a zvracení.
Tyto příznaky vymizí bez nutnosti další léčby.
Když si zvíře olizuje místo aplikace přípravku, mohou se vzácně vyskytnout neurologické poruchy jako ataxie, generalizované křeče, oční příznaky (dilatované pupily, slabý pupilární reflex, nystagmus), nenormální dýchání, slinění a zvracení.
Přípravek má hořkou chuť.
Když zvíře bezprostředně po ošetření místo aplikace olíže, může se objevit slinění.
To není příznakem otravy a vymizí samo po několika minutách bez nutnosti léčby.
Správný způsob podání minimalizuje riziko olízání místa aplikace.
Ve velmi vzácných případech může přípravek způsobit lokální podráždění, které může vyvolat přechodné změny v chování jako letargii, nepokoj a nechutenství.
V případě náhodného požití přípravku je třeba zahájit symptomatickou léčbu.
Není známo specifické antidotum.
Aplikace aktivního uhlí může být prospěšná.
Jestliže zaznamenáte jakýkoliv jiný účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Pouze pro vnější použití.
Aby bylo zabráněno olizování produktu, aplikujte přímo na kůži na krku na bázi hlavy zvířete.
Dávkovací schéma
Minimální doporučené dávky jsou 10 mg/ kg živé hmotnosti imidaklopridu a 1, 0 mg/ kg živé hmotnosti moxidektinu, což odpovídá 0, 1ml Advocate pro kočky/ kg živé hmotnosti.
Léčebné schéma by mělo být stanoveno podle místní epidemiologické situace.
Hmotnost kočky [kg]
Použitá velikost pipety
Objem [ml]
Imidakloprid Moxidektin [mg/ kg [mg/ kg ž. hm.] ž. hm.]
≤ 4 kg
Advocate pro malé kočky
0, 4
minimálně 10 minimálně 1
> 4 - 8 kg
Advocate pro velké kočky
0, 8
10 - 20
1– 2
> 8 kg
vhodná kombinace pipet
Léčba a prevence napadení blechami
Jedno ošetření zabrání napadení blechami po dobu 4 týdnů.
Existující kukly blech v prostředí se mohou vylíhnout 6 týdnů a nebo později od začátku léčby v závislosti na klimatických podmínkách.
Proto je potřebné kombinovat léčbu Advocate s ošetřením prostředí aby se přerušil vývojový cyklus Blech..
Tato kombinace může urychlit redukci bleší populace v domácnosti.
52 aplikovat v měsíčních intervalech, pokud je používaný jako součást léčby alergické dermatitidy vyvolané blechami.
Léčba infestací roztoči Otodectes cynotis
Aplikujte jednu dávku přípravku.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace.
Neaplikujte přímo do zvukovodu.
Prevence napadení dirofiláriemi
Kočky žijící a nebo cestující do míst s výskytem dirofilárií mohou být infikované dospělými dirofiláriemi.
Proto je třeba mít před aplikací Advocate na zřeteli upozornění z odstavce „ ZVLÁŠTNÍ UPOZORNĚNÍ “.
Pro prevenci napadení dirofiláriemi je třeba aplikovat Advocate jednou za měsíc, v období výskytu komárů (mezihostitel přenášející larvy dirofilárií).
Přípravek může být aplikován celý rok nebo nejméně měsíc před prvním pravděpodobným kontaktem s komáry.
V léčbě je třeba pokračovat v pravidelných intervalech jednou za měsíc a měla by trvat ještě měsíc po posledním kontaktu s komáry.
Aby bylo ošetření pravidelné, je třeba aplikovat přípravek každý měsíc ve stejný den nebo v den stejného data.
Pokud Advocate nahrazuje jiný přípravek preventivně působící proti dirofiláriím, je nutné ho aplikovat do jednoho měsíce po poslední dávce předchozího přípravku.
V lokalitách, kde se nákaza dirofiláriemi nevyskytuje, lze přípravek aplikovat bez zvláštních opatření.
Léčba nematodóz vyvolaných oblými červy a měchovci
V lokalitách s výskytem nákaz dirofiláriemi může měsíční ošetřování výrazně snížit riziko reinfekce škrkavkami a měchovci.
V lokalitách bez výskytu dirofilárií lze přípravek používat jako součást preventivního programu proti blechám a gastrointestinálním nematodům.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Vyjměte jednu pipetu z obalu.
Držte pipetu s uzávěrem nahoře, uzávěr otočte a sejměte.
Uzávěr přetočte a s jeho pomocí otočte a odstraňte uzávěr pipety, jak je ukázáno na obrázku.
Rozhrňte srst na krku při bázi hlavy kočky tak, aby byla viditelná kůže.
Špičku pipety přiložte na kůži a aplikujte obsah přímo na kůži několikerým stlačením pipety.
Nanesení na bázi hlavy minimalizuje riziko olízání přípravku.
Aplikujte pouze na nepoškozenou kůži.
53 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pozor je třeba dávat na to, aby nedošlo ke kontaktu obsahu pipety s očima nebo ústní dutinou pacienta a nebo jiného zvířete.
Zabraňte právě ošetřeným zvířatům, aby se olizovala.
Jako u každého přípravku obsahujícího makrocyclické laktony, je třeba zabránit perorálnímu příjmu u kólií, bobtailů a nebo u příbuzných plemen případně u jejich kříženců.
Kočkám žijícím a nebo cestujícím do míst s výskytem dirofilárií je doporučena aplikace přípravku jednou za měsíc, aby byly před chorobou chráněné.
I když je přesnost stanovení diagnózy infekce dirofiláriemi u koček omezená, je doporučeno provést kontrolu této infekce u každé kočky starší 6 měsíců před preventivní aplikací přípravku, protože použití přípravku u kočky infikované dospělými dirofiláriemi může způsobit vážné nežádoucí účinky až úhyn zvířete.
Když je diagnostikována infekce dospělými dirofiláriemi – je třeba infekci léčit podle současných vědeckých znalostí.
Ošetření zvířete s hmotností nižší než 1kg je třeba provést až po zhodnocení poměru léčebného prospěchu a rizika.
Protože je jen málo zkušeností s aplikací přípravku nemocným a oslabeným zvířatům, je třeba před jeho použitím vždy zhodnotit poměr léčebného prospěchu a rizika.
Krátký kontakt zvířete s vodou jednou a nebo dvakrát mezi dvěmi aplikacemi přípravku pravděpodobně významně neovlivní účinnost přípravku.
Ale časté šampónování nebo ponoření zvířete do vody po ošetření může snížit účinnost přípravku.
Pro osoby podávající Advocate zvířatům:
Zabraňte kontaktu s kůží, očima a ústy.
Nejezte, nepijte a nekuřte při aplikaci přípravku.
Po aplikaci si důkladně umyje ruce.
V případě náhodného polití kůže umyjte místo okamžitě mýdlem a vodou.
Lidé se známou přecitlivělostí na benzylalkohol, imidakloprid a nebo moxidektin musí přípravek aplikovat obezřetně.
Ve velmi vzácných případech může přípravek způsobit kožní přecitlivělost nebo přechodné kožní reakce (např. alergii, podráždění nebo třes).
V případě náhodného zasažení očí vypláchněte oči důkladně vodou.
Pokud kožní a nebo oční příznaky přetrvávají nebo je přípravek náhodně pozřen, vyhledejte lékařskou pomoc a ukažte příbalovou informaci praktickému lékaři..
Rozpouštědlo přítomné v Advocate může vytvořit skvrny na některých materiálech, mezi které patří kůže, látky, plasty a leštěné povrchy.
Proto počkejte až místo aplikace uschne před umožněním kontaktu s takovými materiály.
54 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Informujte se u Vašeho veterináře o způsobu likvidace nepoužitého léku.
Tato opatření chrání životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Imidakloprid účinkuje proti larválním stádiím i dospělým blechám.
Larvy blech v prostředí zvířete jsou usmrceny po kontaktu se zvířetem ošetřeným přípravkem.
Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika ze skupiny.
Velikosti balení
Pipeta o obsahu 0, 4 ml a 0, 8 ml Blistr obsahující 3, 4, 6, 21 nebo 42 pipet
všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer SA- NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA- NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България Ветерин България 97 EООД ЖК Овча купел, ул. ” Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H- 1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Malta Bayer Animal Health GmbH D- 51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL- 3641 RT Mijdrecht Tel: +31 297 280 467
55 Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D- 51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N- 0277 Oslo Tlf: +47 24 11 18 00
Eesti Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Österreich Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraβe 6- 10 A- 1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ. Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o. o.
Animal Health Al.
Jerozolimskie 158 PL- 02- 326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
Baix Llobregat, 3- 5 E - 08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P- 2794- 003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium Blackthorn Road IRL Dublin 18 Tel +353 1 2999313
Bravničarjeva 13 SI- 1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Italia Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano Tel: +39 02 3978 1
Suomi/ Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN- 20101 Turku/ Åbo Puh/ Tel: +358 10 4261
56 Κύπρος PHARMACARE Ltd.
28351 CY - 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357- 22- 323060
Sverige Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Danmark Tel: +46 (0) 8- 580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA- UK Tel: +44 1635 563000
57 PŘÍBALOVÁ INFORMACE Advocate pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, D- 24106 Kiel Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Advocate spot- on roztok pro malé psy Advocate spot- on roztok pro střední psy Advocate spot- on roztok pro velké psy Advocate spot- on roztok pro obří psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka v pipetě obsahuje:
Dávka
Imidaclopridum
Moxidectinum
Advocate pro malé psy (≤ 4 kg) Advocate pro střední psy (> 4- 10 kg) Advocate pro velké psy (> 10- 25 kg) Advocate pro obří psy (> 25- 40 kg)
0, 4 ml 1, 0 ml 2, 5 ml 4, 0 ml
40 mg 100 mg 250 mg 400 mg
10 mg 25 mg 62, 5 mg 100 mg
Pomocné látky:
Benzylalkohol, 1 mg/ ml butylhydroxytoluenu (E321; antioxidant)
4.
INDIKACE
Pro psy napadené a nebo ohrožené napadením různými parazity:
Léčba a prevence napadení blechami (Ctenocephalides felis), léčba napadení všenkami (Trichodectes canis), léčba ušních infestací roztoči Otodectes cynotis, sarkoptového svrabu (Sarsoptes scabiei var. canis), demodikózy (Demodex canis), prevence napadení dirofiláriemi (larvální stádia L3 a L4 Dirofilaria immitis), léčba Angiostrongylus vasorum a léčba gastrointestinálních nematodóz (larvální stádium L4, juvenilní stádia a dospělci Toxocara canis a Ancylostoma caninum a Uncinaria stenocephala, dospělci Toxascaris leonina a Trichuris vulpis).
Přípravek se může aplikovat jako součást léčby alergické dermatitidy vyvolané blechami (FAD).
5.
KONTRAINDIKACE
Nepoužívat u štěňat mladších 7 týdnů.
Nepoužívat v případě přecitlivělosti na léčivé látky nebo na některou z pomocných látek
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
58 Laboratorní studie s imidaklopridem nebo moxidektinem na potkanech a králících nepodaly důkaz o teratogenním, fetotoxickém účinku a maternální toxicitě.
Používat pouze po posouzení poměru léčebného prospěchu a rizika veterinárním lékařem.
Pro kočky je třeba používat odpovídající přípravek „ Advocate pro kočky “, který obsahuje 10% imidaklopridu a 10 mg/ ml moxidektinu.
6.
NEŽÁDOUCÍ ÚČINKY
Použití přípravku může u psů způsobit přechodné svědění.
Vzácně se může vyskytnout mastná srst, erytém a zvracení.
Tyto příznaky vymizí bez nutnosti další léčby.
Ve velmi vzácných případech může přípravek vyvolat alergické reakce.
Když si zvíře olizuje místo aplikace přípravku, mohou se vzácně vyskytnout neurologické poruchy jako ataxie, generalizované křeče, oční příznaky (dilatované pupily, slabý pupilární reflex, nystagmus), nenormální dýchání, slinění a zvracení.
Přípravek má hořkou chuť.
Když zvíře bezprostředně po ošetření místo aplikace olíže, může se objevit slinění.
Což není příznakem otravy a vymizí samo po několika minutách bez nutnosti léčby.
Správný způsob podání minimalizuje riziko olízání místa aplikace.
Ve velmi vzácných případech může přípravek způsobit lokální podráždění, které může vyvolat přechodné změny v chování jako letargii, nepokoj a nechutenství.
V případě náhodného požití přípravku je třeba zahájit symptomatickou léčbu.
Není známo specifické antidotum.
Aplikace aktivního uhlí může být prospěšná.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Pouze pro vnější použití.
Aplikujte přímo na kůži mezi lopatky zvířete.
Dávkovací schéma
Minimální doporučené dávky jsou 10 mg/ kg živé hmotnosti imidaklopridu a 2, 5 mg/ kg živé hmotnosti moxidektinu, což odpovídá 0, 1ml Advocate pro psy/ kg živé hmotnosti.
Léčebné schéma by mělo být stanoveno podle místní epidemiologické situace.
Hmotnost psa [kg]
Použitá velikost pipety
Objem Imidakloprid Moxidektin [ml] [mg/ kg [mg/ kg ž. hm.] ž. hm.]
≤ 4 kg
Advocate pro malé psy
0, 4
minimálně10 minimálně 2, 5
> 4 – 10 kg Advocate pro střední psy > 10 – 25 kg Advocate pro velké psy > 25 – 40 kg Advocate pro obří psy
1, 0 2, 5 4, 0
10 - 25 10 - 25 10 - 16
2, 5 – 6, 25 2, 5 – 6, 25 2, 5 - 4
> 40 kg
vhodná kombinace pipet
59 Léčba a prevence napadení blechami
Jedno ošetření zabrání napadení blechami po dobu 4 týdnů.
Existující kukly blech v prostředí se mohou vylíhnout 6 týdnů a nebo později od začátku léčby v závislosti na klimatických podmínkách.
Proto je potřebné kombinovat léčbu Advocate s ošetřením prostředí, aby se přerušil vývojový cyklus blech.
Tato kombinace může urychlit redukci bleší populace v domácnosti.
Přípravek je třeba aplikovat v měsíčních intervalech, pokud je používaný jako součást léčby alergické dermatitidy vyvolané blechami.
Léčba zavšivení (Trichodectes canis)
Aplikujte jednu dávku přípravku.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace.
Léčba infestací roztoči Otodectes cynotis
Aplikujte jednu dávku přípravku.
Uvolněný detritus je třeba při každé aplikaci z vnějšího zvukovodu jemně odstranit.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace.
Neaplikujte přímo do zvukovodu.
Léčba sarkoptového svrabu (Sarcoptes scabiei var. canis)
Druhou aplikaci za 4 týdny.
Léčba demodikózy (Demodex canis)
Aplikace dvou až čtyř jednorázových dávek přípravku (druhá a další aplikace vždy po 4 týdnech) je účinná proti Demodex canis a vede k znatelnému zlepšení klinických příznaků.
Protože je demodikóza multifaktoriální onemocnění, doporučuje se, pokud možno, také léčit související onemocnění.
Prevence napadení dirofiláriemi
Psi žijící a nebo cestující do míst s výskytem dirofilárií mohou být infikováni dospělými dirofiláriemi.
Proto je třeba mít před aplikací Advocate na zřeteli upozornění z odstavce „ ZVLÁŠTNÍ UPOZORNĚNÍ “.
Pro prevenci napadení dirofiláriemi je třeba aplikovat Advocate jednou za měsíc, v období výskytu komárů (mezihostitel přenášející larvy dirofilárií).
Přípravek může být aplikován celý rok nebo nejméně měsíc před prvním pravděpodobným kontaktem s komáry.
V léčbě je třeba pokračovat v pravidelných intervalech jednou za měsíc a měla by trvat ještě měsíc po posledním kontaktu s komáry.
Aby bylo ošetření pravidelné, je třeba aplikovat přípravek každý měsíc ve stejný den nebo v den stejného data.
Pokud Advocate nahrazuje jiný přípravek preventivně působící proti dirofiláriím, je nutné ho aplikovat do jednoho měsíce po poslední dávce předchozího přípravku.
V lokalitách, kde se nákaza dirofiláriemi nevyskytuje, lze přípravek aplikovat bez zvláštních opatření.
Léčba Angiostrongylus vasorum
Aplikujte jednu dávku přípravku.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace.
Léčba nematodóz vyvolaných oblými červy, měchovci a tenkohlavci
V lokalitách s výskytem nákaz dirofiláriemi může měsíční ošetřování výrazně snížit riziko reinfekce škrkavkami, měchovci a tenkohlavci.
V lokalitách bez výskytu dirofilárií lze přípravek používat jako součást preventivního programu proti blechám a gastrointestinálním nematodům.
60 Studie prokázaly, že pravidelné měsíční ošetřování předchází infekci Uncinaria stenocephala.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Vyjměte jednu pipetu z obalu.
Držte pipetu s uzávěrem nahoře, uzávěr otočte a sejměte.
Uzávěr přetočte a s jeho pomocí otočte a odstraňte uzávěr pipety jak je ukázáno na obrázku.
Pro psy do 25 kg:
Na stojícím psu rozhrňte srst mezi lopatkami tak, aby byla viditelná kůže.
Aplikujte kdekoli na nepoškozenou kůži.
Špičku pipety přiložte na kůži a aplikujte obsah přímo na kůži několikerým stlačením pipety.
Pro psy nad 25 kg:
Pro snazší aplikaci by měl pes stát.
Celý obsah pipety by měl být aplikován na 3 až 4 místa podél zádové linie mezi kohoutkem a bází ocasu.
Na každém místě rozhrňte srst tak, aby byla viditelná kůže.
Aplikujte kdekoli na nepoškozenou kůži.
Špičku pipety přiložte na kůži a jemným stlačením pipety vytlačte část obsahu přímo na kůži.
Neaplikujte na jedno místo příliš mnoho roztoku, aby nedošlo k stečení přípravku po boku zvířete.
61 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pozor je třeba dávat na to, aby nedošlo ke kontaktu obsahu pipety s očima nebo ústní dutinou pacienta a nebo jiného zvířete.
Zabraňte právě ošetřeným zvířatům, aby o sebe pečovala.
Pokud je přípravek aplikován na 3- 4 dávkách, je třeba zabránit zvířatům olizovat místo podání.
Tento přípravek obsahuje moxidektin (makrocyclický laktón) proto je třeba u kólií, bobtailů nebo u příbuzných plemen případně u jejich kříženců obzvláště dbát na správné podání přípravku, jak je popsáno v odstavci „ POKYNY PRO SPRÁVNÉ PODANÍ “; je třeba zabránit především, aby pacient nebo ostatní zvířata, která jsou v úzkém kontaktu, pozřela přípravek.
I když přípravek může být bezpečně aplikován psům infikovaným dospělými dirofiláriemi, nemá žádný terapeutický efekt proti dospělcům Dirofilaria immitis.
Proto se doporučuje, aby všichni psi starší 6 měsíců žijící v lokalitách s výskytem dirofilárií, byli před aplikací přípravku vyšetřeni na infekci dospělci dirofilárií.
Ošetření zvířete s hmotností nižší než 1kg je třeba provést až po zhodnocení poměru léčebného prospěchu a rizika.
Protože je jen málo zkušeností s aplikací přípravku nemocným a oslabeným zvířatům, je třeba před jeho použitím vždy zhodnotit poměr léčebného prospěchu a rizika.
Krátký kontakt zvířete s vodou jednou a nebo dvakrát mezi dvěmi aplikacemi přípravku pravděpodobně významně neovlivní účinnost přípravku.
Ale časté šampónování nebo ponoření zvířete do vody po ošetření může snížit účinnost přípravku.
Advocate nesmí kontaminovat povrchové vody, protože má škodlivé účinky na vodní organizmy.
Psi by neměli plavat ve vodě 4 dny po ošetření.
Pro osoby podávající Advocate zvířatům:
Zabraňte kontaktu s kůží, očima a ústy.
Nejezte, nepijte a nekuřte při aplikaci přípravku.
Po aplikaci si důkladně umyjte ruce.
Po aplikaci nehlaďte a neupravujte zvířata, dokud není místo aplikace suché. V případě náhodného polití kůže umyjte místo okamžitě mýdlem a vodou.
Lidé se známou přecitlivělostí na benzylalkohol, imidakloprid a nebo moxidektin musí přípravek aplikovat obezřetně.
Ve velmi vzácných případech může přípravek způsobit kožní přecitlivělost nebo přechodné kožní reakce (např. alergii, podráždění nebo třes).
V případě náhodného zasažení očí vypláchněte oči důkladně vodou.
Pokud kožní a nebo oční příznaky přetrvávají nebo když je přípravek náhodně pozřen, vyhledejte lékařskou pomoc a ukažte příbalovou informaci praktickému lékaři.
62 Rozpouštědlo přítomné v Advocate může vytvořit skvrny na některých materiálech, mezi které patří kůže, látky, plasty a leštěné povrchy.
Proto počkejte až místo aplikace uschne před umožněním kontaktu s takovými materiály.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE TO TŘEBA
Informujte se u Vašeho veterináře o způsobu likvidace nepoužitého léku.
Toto opatření pomáhá chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Imidakloprid účinkuje proti larválním stádiím i dospělým blechám.
Larvy blech v prostředí zvířete jsou usmrceny po kontaktu se zvířetem ošetřeným tímto přípravkem.
Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika ze skupiny.
Velikosti balení
Pipeta o obsahu 0, 4 ml, 1, 0 ml, 2, 5 ml a 4, 0 ml Blistr obsahující 3, 4, 6, 21 nebo 42 pipet
všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer SA- NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA- NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България Ветерин България 97 EООД ЖК Овча купел, ул. ” Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H- 1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D- 51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S Bayer HealthCare Animal Health Division
Lyngby Tlf: +45 4523 5000
Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D- 51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N- 0277 Oslo Tlf: +47 24 11 18 00
Eesti Österreich Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraβe 6- 10 A- 1160 Wien Tel: +43 1 71146 2850
Polska Bayer Sp. z o. o.
Animal Health Al.
Jerozolimskie 158 PL- 02- 326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
División Sanidad Animal Av.
Baix Llobregat, 3- 5 E - 08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P- 2794- 003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Slovenija Bayer d. o. o.
Bravničarjeva 13 SI- 1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Italia Bayer S. p. A.
64 I- 20156 Milano Tel: +39 02 3978 1
Tengströminkatu 8, PL/ PB 425 FIN- 20101 Turku/ Åbo Puh/ Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
28351 CY - 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357- 22- 323060
Sverige Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Danmark Tel: +46 (0) 8- 580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA- UK Tel: +44 1635 563000
65
European Medicines Agency
EMEA/ V/ C/ 083
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
AIVLOSIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Aivlosin?
Aivlosin je k dispozici ve formě premixu určeného k přípravě medikovaného krmiva a ve formě perorálního prášku pro prasata či ve formě granulí na podání v pitné vodě pro kuřata.
Premix se přidává do krmiva pro prasata v autorizovaných výrobnách krmiva a výsledné „ medikované krmivo ” se následně rozváží zemědělcům k ošetření velkého počtu prasat.
Perorální prášek přidává do krmiva pro prasata sám majitel zvířete a používá se k léčbě jednotlivých prasat.
Granule se přidávají do systému pro podávání pitné vody, a to buď přímo, nebo ve zředěné formě do zásobního roztoku.
Na co se přípravek Aivlosin používá?
Přípravek Aivlosin je antibiotikum.
U prasat se používá k léčbě nebo prevenci řady bakteriálních infekčních onemocnění postihujících plíce (tj. prasečí enzootické pneumonie) nebo zažívací trakt (prasečí dysenterie nebo prasečí proliferativní enteropatie).
Přípravek Aivlosin zlepšuje zdraví a hmotnost zvířat, ale nemusí vést k úplnému zlikvidování bakterií způsobujících plicní infekci.
U kuřat se používá k léčbě nebo prevenci plicních infekcí způsobených bakterií Mycoplasma gallisepticum.
Jak přípravek Aivlosin působí?
Účinnou látkou přípravku Aivlosin je tylvalosin (dříve nazývaný: acetylisovaleryltylosin), antibiotikum ze skupiny makrolidů.
Působí na základě blokování ribozomů bakterií, tj. těch částí buňky, ve kterých dochází k produkci proteinů, a zamezuje růstu bakterií.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Aivlosin zkoumán?
Antimikrobiální účinnost tylvalosinu proti bakteriím způsobujícím onemocnění byla zkoumána v mikrobiologických laboratořích.
Hlavní klinické studie účinnosti přípravku Aivlosin byly provedeny v zemědělských podnicích v celé řadě evropských zemí, ale i mimo EU.
Studie na prasatech byly prováděny buď na zvířatech, která již byla onemocněním postižena, nebo na zvířatech, která se dostala do kontaktu s nemocnými zvířaty ve stejném zemědělském podniku, a proto bylo pravděpodobné, že u nich také dojde k propuknutí onemocnění.
Při léčbě velkého počtu prasat byl přípravek Aivlosin přimíchán do krmiva pro prasata v autorizované výrobně krmiva, a to s využitím „ premixu určeného k přípravě medikovaného krmiva ”.
Aby se docílilo kvalitní směsi u tak velkého objemu krmiva, je zapotřebí speciálního mísicího zařízení a míchání musí probíhat v několika krocích.
Při léčbě jednotlivých prasat či malého počtu zvířat přidávali léčivý přípravek do krmiva pro prasata sami majitelé zvířat.
U kuřat se přípravek Aivlosin používal buď k léčbě již nemocných zvířat, nebo v rámci prevence propuknutí onemocnění u právě vylíhnutých kuřat pocházejících z hejn, ve kterých se již nemoc objevila.
Lék byl podáván v pitné vodě v dávce 25 mg/ kg tělesné hmotnosti po dobu 3 po sobě jdoucích dnů.
Aby se zamezilo propuknutí nemoci, byla kuřata léčena první 3 dny života a poté znovu po uplynutí 2 týdnů.
V průběhu léčby dostávala na pití pouze medikovanou pitnou vodu.
Jaký přínos přípravku Aivlosin byl prokázán v průběhu studií?
Studie ukázaly, že prasata léčená přípravkem Aivlosin během infekce méně ubývala na váze a vykazovala méně závažných příznaků onemocnění než neléčená zvířata.
Účinnost léčby přípravkem Aivlosin byla podobná jako účinnost jiných léčivých přípravků stejné třídy schválených k léčbě takovýchto onemocnění u prasat.
U kuřat léčených přípravkem Aivlosin byly zaznamenány méně závažné příznaky onemocnění než u neléčených zvířat.
Účinnost přípravku Aivlosin byla podobná jako účinnost jiného léčivého přípravku stejné třídy schváleného k léčbě téhož onemocnění u kuřat.
Počet postižených zvířat však byl výrazně nižší než u neléčené skupiny ptáků.
Jaká rizika jsou spojena s užíváním přípravku Aivlosin?
U velmi nemocných prasat může dojít k tomu, že nezkonzumují veškeré podané krmivo, takže se do jejich těla nedostane dostatečné množství léku.
Z tohoto důvodu se léčba přípravkem Aivlosin podávaného v krmivu u těchto zvířat nedoporučuje.
Jelikož složení krmiva pro prasata může ovlivnit účinnost přípravku Aivlosin, měl by se přidávat pouze do suchého krmiva.
Perorální prášek nelze řádně vmíchat do granulí, a proto by se neměl používat spolu s granulovaným krmivem pro prasata.
Medikovaná pitná voda by měla být měněna každých 24 hodin.
©EMEA 2008 2/ 3 Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Přípravek Aivlosin může u některých osob vyvolat kožní reakce.
Osoby, u kterých byl v minulosti zaznamenán výskyt kožních reakcí v souvislosti s manipulací s přípravkem Aivlosin či jinými podobnými přípravky, by se měly vyvarovat kontaktu s přípravkem Aivlosin.
Doporučuje se používat ochranné pracovní prostředky, např. pracovní oblek, rukavice a ochrannou masku (respirátor).
Pokožku, která se dostala do kontaktu s přípravkem Aivlosin nebo medikovaným krmivem či medikovanou pitnou vodou, je třeba řádně omýt.
Přípravek Aivlosin není určen k použití u lidí.
Pokud přesto dojde k jeho náhodnému požití, je třeba ihned vyhledat lékaře.
Po jaké době může být zvíře poraženo a maso použito k lidské spotřebě (ochranná lhůta)?
Po posledním podání přípravku Aivlosin (v krmivu nebo pitné vodě), by před porážkou prasat či kuřat měla být dodržena lhůta dvou dnů.
Přípravek Aivlosin by neměl být používán u slepic, jejichž vejce jsou určena k lidské spotřebě.
Neměl by být tudíž používán u nosných slepic ani po dobu dvou týdnů před tím, než slepice pravděpodobně začnou snášet vajíčka pro lidskou spotřebu.
Na základě čeho byl přípravek Aivlosin schválen?
Výbor pro veterinární léčivé přípravky (CVMP) došel k závěru, že přínosy přípravku Aivlosin převyšují jeho rizika, pokud je přípravek přidán do zvířecího krmiva nebo pitné vody a následně použit dle pokynů v příbalových informacích.
Výbor doporučil, aby přípravku Aivlosin bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik jsou uvedeny v části 6 této zprávy EPAR.
Další informace o přípravku Aivlosin:
Evropská komise udělila rozhodnutí o registraci přípravku Aivlosin platné v celé Evropské unii dne 9. září 2004.
Informace o předepisování tohoto přípravku lze nalézt na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 05- 2008.
©EMEA 2008 3/ 3
Číslo EU
Obchodní Síla název
Léková forma
Cílový druh Způsob podání Balení
Obsah (koncentrace)
Ochranná lhůta
EU/ 2/ 04/ 044/ 001
Aivlosin 42. 5 mg/ g
Premix pro medikaci krmiva
Prase Podání v krmivu pytel z hliníkové fólie/ laminovan ý polyesterem
42. 5 mg/ g
20 kg
Maso:
2 dny
EU/ 2/ 04/ 044/ 002
Aivlosin 42. 5 mg/ g
Premix pro medikaci krmiva
Prase Podání v krmivu pytel z hliníkové fólie/ laminovan ý polyesterem
42. 5 mg/ g
5 kg
Maso:
2 dny
EU/ 2/ 04/ 044/ 003
Aivlosin
8. 5 mg/ g
Premix pro medikaci Prase krmiva
Podání v krmivu Polyetylenem 8. 5 mg/ g potažený papírový pytel
20 kg
Maso:
2 dny
EU/ 2/ 04/ 044/ 004
Aivlosin
8. 5 mg/ g
Premix pro medikaci Prase krmiva
Podání v krmivu Polyetylenem 8. 5 mg/ g potažený papírový pytel
5 kg
Maso:
2 dny
EU/ 2/ 04/ 044/ 005
Aivlosin
8. 5 mg/ g
Perorální prášek Prase
Perorální podání Polyetylenem 8. 5 mg/ g potažený papírový pytel
1 kg
Maso:
2 dny
EU/ 2/ 04/ 044/ 006
Aivlosin
8. 5 mg/ g
Perorální prášek Prase
Perorální podání Polyetylenem 8. 5 mg/ g potažený papírový pytel
3 kg
Maso:
2 dny
EU/ 2/ 04/ 044/ 007
625 mg/ g
Granule pro podání v Kuřata pitné vodě
Podání v pitné Sáček 625 mg/ g vodě z hliníkové fólie
40 g
Maso:
2 dny Nepoužívat u nosnic.
EU/ 2/ 04/ 044/ 008
625 mg/ g
Granule pro podání Kuřata v pitné vodě
Podání v pitné Sáček 625 mg/ g vodě z hliníkové fólie
400 g
Maso:
2 dny Nepoužívat u nosnic.
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 42, 5 mg/ g premix pro medikaci krmiva pro prasata.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y) Tylvalosinum (ut Tylvalosini tartras)
42, 5 mg/ g
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Premix pro medikaci krmiva Béžový granulovaný prášek
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata
4. 2 Indikace
Léčba a prevence enzootické pneumónie prasat vyvolané citlivými kmeny Mycoplasma hyopneumoniae.
Léčba proliferativní enteropatie prasat (ileitidy) vyvolané Lawsonia intracellularis ve stádech, kde byla provedena diagnóza na základě klinické anamnézy, posmrtných nálezů a klinicko - patologických nálezů.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
V akutních případech a při závažných onemocněních prasat se sníženým příjmem krmiva a vody je třeba léčit vhodným injekčním přípravkem.
Obecně lze říci, že kmeny B. hyodysenteriae mají v případech rezistence na jiné makrolidy, například tylosin, vyšší hodnoty MIC.
Klinická relevance této snížené citlivosti nebyla zcela prozkoumána.
Zkříženou rezistenci mezi tylvalosinem a jinými makrolidy nelze vyloučit.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
V rámci správné lékařské praxe je nutno léčbu založit na testování citlivosti.
Zvláštní opatření určená osobám, které podávají léčivý přípravek zvířatům
Protože bylo na laboratorních zvířatech zjištěno, že Aivlosin způsobuje hypersenzitivní reakce, lidé se známou přecitlivělostí na tylvalosin tartrát by se měli vyhnout kontaktu s přípravkem.
Při zamíchávání veterinárního léčivého přípravku a při manipulaci s medikovaným krmivem by se mělo zabránit přímému kontaktu s očima, pokožkou a sliznicemi.
V průběhu míchání veterinárního léčivého přípravku a manipulace s medikovaným krmivem by měly být používány osobní ochranné prostředky: ochranný oděv, nepropustné rukavice, respirátor na jedno použití splňující evropskou normu EN 149 nebo respirátor na více použití splňující evropskou normu EN 140 s filtrem podle EN 143.
Kontaminovanou pokožku umyjte.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejsou.
4. 7 Použití v průběhu březosti a laktace
Nebyla stanovena bezpečnost Aivlosinu pro použití u prasnic během březosti a laktace.
Používejte pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
Laboratorní studie na zvířatech nepodaly důkaz o teratogenním účinku.
Maternální toxicita u hlodavců byla pozorována při dávkách 400 mg tylvalosinu na kg živé hmotnosti a při dávkách vyšších.
Při dávkách způsobujících maternální toxicitu byl u myší zaznamenán mírný úbytek hmotnosti plodu.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známé
4. 9 Podávaná množství a způsob podání
V krmivu.
Jen pro podávání v suchém krmivu.
K léčbě a prevenci enzootické pneumónie prasat Dávkování je 2, 125 mg tylvalosinu na kg živé hmotnosti a den, v krmivu po dobu 7 po sobě následujících dnů.
Pasteurella multocida a Actinobacillus pleuropneumoniae, mohou komplikovat enzootickou pneumónii a vyžadovat specifickou léčbu.
K léčbě proliferativní enteropatie prasat (ileitidy) Do krmiva se přidává dávka o velikosti 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
K léčbě a prevenci prasečí dyzentérie Do krmiva se přidává dávka o velikosti 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
3
Dávka aktivní
Aivlosin 42, 5 mg/ g Premix
Léčba a prevence
2, 125
7 dní
1 kg/ t *
Léčba PPE (ileitidy)
4, 25 mg/ kg živé hmotnosti/ den
10 dní
2 kg/ t *
Léčba a prevence prasečí dyzentérie
4, 25 mg/ kg živé hmotnosti/ den
10 dní
2 kg/ t *
Tyto obsahy předpokládají, že prase spotřebuje množství krmiva odpovídající 5% jeho živé hmotnosti za den.
Aby bylo dosaženo cílové dávky u starších prasat nebo prasat se sníženou chutí k jídlu, případně u prasat s omezeným příjmem krmiva, bude zřejmě nutné obsah zvýšit.
V případech, kdy je snížen příjem krmiva, použijte následující vzorec:
poměr dávky (mg/ kg živé hmotnosti) x živá hmotnost (kg)
=
denní příjem krmiva (kg) x koncentrace premixu (mg/ g)
Léčbu je třeba doplnit správnými chovatelskými a zoohygienickými postupy, aby se snížilo riziko infekce a bylo možné kontrolovat vytváření rezistence.
Pro zamíchání přípravku do krmiva je vhodné použít horizontální míchačku.
Je doporučeno nejprve vmíchat Aivlosin do 10 kg krmiva a poté se zbytkem krmiva dobře rozmíchat.
Medikované krmivo lze poté peletovat.
Peletizační podmínky zahrnují jediný krok předpřípravy v páře po dobu 5 minut a poté probíhá peletizace při maximální teplotě 70 °C za normálních podmínek.
4. 10 Předávkování
4. 11 Ochranná( é) lhůta( y)
Maso: dva dny
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: makrolidové antibiotikum, ATC vet kód:
QJ01FA92
5. 1 Farmakodynamické vlastnosti
Tylvalosin tartrát je makrolidové antibiotikum, které je antibakteriálně účinné proti gram- pozitivním a některým gram- negativním organismům a mykoplazmatům.
Způsobuje zastavení proteinové syntézy v buňce bakterie.
Makrolidová antibiotika jsou metabolity nebo polosyntetické deriváty metabolitů půdních organismů získávané fermentací.
Mají různé velikosti laktonových uzavřených řetězců a díky dimetylaminové skupině jsou zásaditými látkami.
Tylvalosin má šestnáctičlenný uzavřený řetězec.
Makrolidy se při zásahu do proteinové syntézy reverzibilně navážou na podjednotku ribozómu 50S.
Navážou se na donorové místo a brání translokaci potřebné pro udržení tvorby peptidového řetězce.
Jejich účinek je podstatně omezen na rychle se dělící organismy.
Makrolidy jsou všeobecně považovány za bakteriostatické a mykoplazmastatické.
4 Předpokládá se existence četných mechanismů, způsobujících rezistenci vůči makrolidovým sloučeninám, jmenovitě změna cílového místa na ribozómu, mechanismus aktivního vylučování a produkce inaktivujících enzymů.
Při použití v terénu dosud nebyla hlášena ani zaznamenána rezistence Mycoplasma hyopneumoniae a Lawsonia intracellularis na tylvalosin.
Pro Brachyspira hyodysenteriae nebyl stanoven žádný breakpoint.
Obecně lze říci, že kmeny B. hyodysenteriae mají v případech rezistence na jiné makrolidy, například tylosin, vyšší hodnoty MIC.
Klinická relevance této snížené citlivosti nebyla zcela prozkoumána.
Zkříženou rezistenci mezi tylvalosinem a dalšími makrolidovými antibiotiky nelze vyloučit.
5. 2 Farmakokinetické vlastnosti
Tylvalosin tartrát se po perorálním podání Aivlosinu rychle vstřebává.
Po podání doporučené dávky byly 2 a 12 hodin po léčbě v plicích nalezeny koncentrace 0, 060- 0, 066 µg/ ml.
Výchozí látka je hojně distribuována do tkání, přičemž nejvyšší koncentrace se nacházejí v plících, žluči, střevní sliznici, slezině, ledvinách a v játrech.
Existují důkazy, že koncentrace makrolidů je vyšší v místě infekce než v plazmě, zejména neutrofilech, alveolárních makrofázích a alveolárních epitelových buňkách.
Studie metabolismu in vitro potvrdily, že výchozí látka je rychle metabolizována na 3- O- acetyltylosin.
Při pokusu, kdy byl prasatům podáván 14C Aivlosin v množství 2, 125 mg/ kg po 7 dní, bylo přes 70% dávky vyloučeno ve fekáliích a mezi 3 a 4% dávky v moči.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Trikřemičitan hořečnatý (sépiolit)
(deklarováno na štítku jako nosič)
Pšeničná krmná mouka Hydroxypropyl celulóza Sójový prášek bez tuku
(deklarováno na štítku jako nosič)
6. 2 Inkompatibility
Nejsou známy
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
18 měsíců
Doba použitelnosti po zamíchání do krmiva:
1 měsíc v krmivu nebo v peletovaném krmivu
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném obalu.
Uchovávejte v původním obalu
6. 5 Druh obalu a velikost balení
Jeden vak z laminátu hliníková fólie/ polyester o obsahu 5 nebo 20 kg.
Na trhu nemusí být všechny velikosti balení.
5 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 04/ 044/ 001 (42, 5 mg/ g – 20 kg) EU/ 2/ 04/ 044/ 002 (42, 5 mg/ g – 5 kg)
9.
DATUM REGISTRACE
9. září 2004
10.
DATUM REVIZE TEXTU
< Datum rozhodnutí komise >
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
Zákaz prodeje, výdeje a/ nebo užívání
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
6 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 8, 5 mg/ g premix pro medikaci krmiva pro prasata.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y) Tylvalosinum (ut Tylvalosini tartras)
8, 5 mg/ g
Kompletní seznam pomocných látek viz bodl 6. 1.
3.
LÉKOVÁ FORMA
Premix pro medikaci krmiva Světle žlutý nebo světle hnědožlutý prášek
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata
4. 2 Indikace
Léčba a prevence enzootické pneumónie prasat vyvolané citlivými kmeny Mycoplasma hyopneumoniae.
Léčba proliferativní enteropatie prasat (ileitidy) vyvolané Lawsonia intracellularis ve stádech, kde byla provedena diagnóza na základě klinické anamnézy, posmrtných nálezů a klinicko - patologických nálezů.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
V akutních případech a při závažných onemocněních prasat se sníženým příjmem krmiva a vody je třeba léčit vhodným injekčním přípravkem.
Obecně lze říci, že kmeny B. hyodysenteriae mají v případech rezistence na jiné makrolidy, například tylosin, vyšší hodnoty MIC.
Klinická relevance této snížené citlivosti nebyla zcela prozkoumána.
Zkříženou rezistenci mezi tylvalosinem a jinými makrolidy nelze vyloučit.
7 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
V rámci správné lékařské praxe je nutno léčbu založit na testování citlivosti.
Zvláštní opatření určená osobám, které podávají léčivý přípravek zvířatům
Protože bylo na laboratorních zvířatech zjištěno, že Aivlosin způsobuje hypersenzitivní reakce, lidé se známou přecitlivělostí na tylvalosin tartrát by se měli vyhnout kontaktu s přípravkem.
Při zamíchávání veterinárního léčivého přípravku a při manipulaci s medikovaným krmivem by se mělo zabránit přímému kontaktu s očima, pokožkou a sliznicemi.
V průběhu míchání veterinárního léčivého přípravku a manipulace s medikovaným krmivem by měly být používány osobní ochranné prostředky: ochranný oděv, nepropustné rukavice, respirátor na jedno použití splňující evropskou normu EN 149 nebo respirátor na více použití splňující evropskou normu EN 140 s filtrem podle EN 143.
Kontaminovanou pokožku umyjte.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejsou.
4. 7 Použití v průběhu březosti a laktace
Nebyla stanovena bezpečnost Aivlosinu pro použití u prasnic během březosti a laktace.
Používejte pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
Laboratorní studie na zvířatech nepodaly důkaz o teratogenním účinku.
Maternální toxicita u hlodavců byla pozorována při dávkách 400 mg tylvalosinu na kg živé hmotnosti a při dávkách vyšších.
Při dávkách způsobujících maternální toxicitu byl u myší zaznamenán mírný úbytek hmotnosti plodu.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známé
4. 9 Podávaná množství a způsob podání
V krmivu.
Jen pro podávání v suchém krmivu.
K léčbě a prevenci enzootické pneumónie prasat Dávkování je 2, 125 mg tylvalosinu na kg živé hmotnosti a den, v krmivu po dobu 7 po sobě následujících dnů.
Pasteurella multocida a Actinobacillus pleuropneumoniae, mohou komplikovat enzootickou pneumónii a vyžadovat specifickou léčbu.
K léčbě proliferativní enteropatie prasat (ileitidy) Do krmiva se přidává dávka o velikosti 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
K léčbě a prevenci prasečí dyzentérie Do krmiva se přidává dávka o velikosti 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
Indikace
Dávka aktivní
8, 5 mg/ g Premix
Léčba a prevence
2, 125
7 dní
5 kg/ t *
Léčba PPE (ileitidy)
4, 25 mg/ kg živé hmotnosti/ den
10 dní
10 kg/ t *
Léčba a prevence prasečí dyzentérie
4, 25 mg/ kg živé hmotnosti/ den
10 dní
10 kg/ t *
Tyto obsahy předpokládají, že prase spotřebuje množství krmiva odpovídající 5% jeho živé hmotnosti za den.
Aby bylo dosaženo cílové dávky u starších prasat nebo prasat se sníženou chutí k jídlu, případně u prasat s omezeným příjmem krmiva, bude zřejmě nutné obsah zvýšit.
V případech, kdy je snížen příjem krmiva, použijte následující vzorec:
poměr dávky (mg/ kg živé hmotnosti) x živá hmotnost (kg)
=
denní příjem krmiva (kg) x koncentrace premixu (mg/ g)
Léčbu je třeba doplnit správnými chovatelskými a zoohygienickými postupy, aby se snížilo riziko infekce a bylo možné kontrolovat vytváření rezistence.
Pro zamíchání přípravku do krmiva je vhodné použít horizontální míchačku.
Je doporučeno nejprve vmíchat Aivlosin do 10 kg krmiva a poté se zbytkem krmiva dobře rozmíchat.
Medikované krmivo lze poté peletovat.
Peletizační podmínky zahrnují jediný krok předpřípravy v páře po dobu 5 minut a poté probíhá peletizace při maximální teplotě 70 °C za normálních podmínek.
4. 10 Předávkování
4. 11 Ochranná( é) lhůta( y)
Maso: dva dny
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: makrolidové antibiotikum, ATC vet kód:
QJ01FA92
5. 1 Farmakodynamické vlastnosti
Tylvalosin tartrát je makrolidové antibiotikum, které je antibakteriálně účinné proti gram- pozitivním a některým gram- negativním organismům a mykoplazmatům.
Způsobuje zastavení proteinové syntézy v buňce bakterie.
Makrolidová antibiotika jsou metabolity nebo polosyntetické deriváty metabolitů půdních organismů získávané fermentací.
Mají různé velikosti laktonových uzavřených řetězců a díky dimetylaminové skupině jsou zásaditými látkami.
Tylvalosin má šestnáctičlenný uzavřený řetězec.
Makrolidy se při zásahu do proteinové syntézy reverzibilně navážou na podjednotku ribozómu 50S.
Navážou se na donorové místo a brání translokaci potřebné pro udržení tvorby peptidového řetězce.
Jejich účinek je podstatně omezen na rychle se dělící organismy.
Makrolidy jsou všeobecně považovány za bakteriostatické a mykoplazmastatické.
9 Předpokládá se existence četných mechanismů, způsobujících rezistenci vůči makrolidovým sloučeninám, jmenovitě změna cílového místa na ribozómu, mechanismus aktivního vylučování a produkce inaktivujících enzymů.
Při použití v terénu dosud nebyla hlášena ani zaznamenána rezistence Mycoplasma hyopneumoniae a Lawsonia intracellularis na tylvalosin.
Pro Brachyspira hyodysenteriae nebyl stanoven žádný breakpoint.
Obecně lze říci, že kmeny B. hyodysenteriae mají v případech rezistence na jiné makrolidy, například tylosin, vyšší hodnoty MIC.
Klinická relevance této snížené citlivosti nebyla zcela prozkoumána.
Zkříženou rezistenci mezi tylvalosinem a dalšími makrolidovými antibiotiky nelze vyloučit.
5. 2 Farmakokinetické vlastnosti
Tylvalosin tartrát se po perorálním podání Aivlosinu rychle vstřebává.
Po podání doporučené dávky byly 2 a 12 hodin po léčbě v plicích nalezeny koncentrace 0, 060- 0, 066 µg/ ml.
Výchozí látka je hojně distribuována do tkání, přičemž nejvyšší koncentrace se nacházejí v plících, žluči, střevní sliznici, slezině, ledvinách a v játrech.
Existují důkazy, že koncentrace makrolidů je vyšší v místě infekce než v plazmě, zejména neutrofilech, alveolárních makrofázích a alveolárních epitelových buňkách.
Studie metabolismu in vitro potvrdily, že výchozí látka je rychle metabolizována na 3- O- acetyltylosin.
Při pokusu, kdy byl prasatům podáván 14C Aivlosin v množství 2, 125 mg/ kg po 7 dní, bylo přes 70% dávky vyloučeno ve fekáliích a mezi 3 a 4% dávky v moči.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Trikřemičitan hořečnatý (sépiolit)
(deklarováno na štítku jako nosič)
Pšeničná krmná mouka Hydroxypropyl celulóza Sójový prášek bez tuku Lehký kapalný parafín
(deklarováno na štítku jako nosič)
6. 2 Inkompatibility
Nejsou známy
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky
Doba použitelnosti po zamíchání do krmiva:
1 měsíc v krmivu, 2 týdny v peletovaném krmivu
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném obalu.
Uchovávejte v původním obalu
10 6. 5 Druh obalu a velikost balení
Jeden papírový vak laminovaný polyethylenem o obsahu 5 nebo 20 kg.
Na trhu nemusí být všechny velikosti balení
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 04/ 044/ 003 (8, 5 mg/ g – 20 kg) EU/ 2/ 04/ 044/ 004 (8, 5 mg/ g – 5 kg)
9.
DATUM REGISTRACE
9. září 2004
10.
DATUM REVIZE TEXTU
< Datum rozhodnutí komise >
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
Zákaz prodeje, výdeje a/ nebo užívání
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
11 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 8, 5 mg/ g perorální prášek pro prasata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y) Tylvalosinum (ut Tylvalosini tartras)
8, 5 mg/ g
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální prášek Světležlutý nebo žlutohnědý prášek
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata
4. 2 Indikace
•
Léčba a prevence enzootické pneumónie prasat vyvolané citlivými kmeny Mycoplasma hyopneumoniae.
Při doporučené dávce se plicní léze a hmotnostní ztráty omezují, i když infekce Mycoplasma hyopneumoniae není eliminována.
•
Léčba proliferativní enteropatie prasat (ileitidy) vyvolané Lawsonia intracellularis ve stádech, kde byla provedena diagnóza na základě klinické anamnézy, posmrtných nálezů a klinicko - patologických nálezů.
•
Léčba klinických vzplanutí prasečí dyzentérie vyvolané Brachyspira hyodysenteriae ve stádech, kde byla nemoc diagnostikována, a prevence dalších klinických případů.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
V akutních případech a při závažných onemocněních prasat se sníženým příjmem krmiva a vody je třeba léčit vhodným injekčním přípravkem.
Obecně lze říci, že kmeny B. hyodysenteriae mají v případech rezistence na jiné makrolidy, například tylosin, vyšší hodnoty MIC.
Klinická relevance této snížené citlivosti nebyla zcela prozkoumána.
Zkříženou rezistenci mezi tylvalosinem a jinými makrolidy nelze vyloučit.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
V rámci správné lékařské praxe je nutno léčbu založit na testování citlivosti.
12 Zvláštní opatření určená osobám, které podávají léčivý přípravek zvířatům
Protože bylo na laboratorních zvířatech zjištěno, že Aivlosin způsobuje hypersenzitivní reakce, lidé se známou přecitlivělostí na tylvalosin tartrát by se měli vyhnout kontaktu s přípravkem.
Při přidávání veterinárního léčivého přípravku do jednotlivých krmných dávek a při manipulaci s takto ošetřeným krmivem by se mělo zabránit přímému kontaktu s očima, pokožkou a sliznicemi.
V průběhu manipulace s veterinárním léčivým přípravkem nebo krmivem s příměsí přípravku by měly být používány osobní ochranné prostředky: ochranný oděv, nepropustné rukavice, respirátor na jedno použití splňující evropskou normu EN 149 nebo respirátor na více použití splňující evropskou normu EN 140 s filtrem podle EN 143.
Kontaminovanou pokožku umyjte.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejsou.
4. 7 Použití v průběhu březosti a laktace
Nebyla stanovena bezpečnost Aivlosinu pro použití u prasnic během březosti a laktace.
Používejte pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
Laboratorní studie na zvířatech nepodaly důkaz o teratogenním účinku.
Maternální toxicita u hlodavců byla pozorována při dávkách 400 mg tylvalosinu na kg živé hmotnosti a při dávkách vyšších.
Při dávkách způsobujících maternální toxicitu byl u myší zaznamenán mírný úbytek hmotnosti plodu.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známé
4. 9 Podávaná množství a způsob podání
K individuální léčbě prasat na farmě, kde léčivo přijme pouze malá skupina prasat.
Větší skupiny byl měly být léčeny medikovaným krmivem.
Dávkování je 2, 125 mg tylvalosinu na kg živé hmotnosti a den po dobu 7 po sobě následujících dnů.
Sekundární infekce způsobená organismy, jako je například Pasteurella multocida nebo Actinobacillus pleuropneumoniae, mohou enzootickou pneumónii zkomplikovat a vyžadují specifickou léčbu.
K léčbě proliferativní enteropatie prasat (ileitidy) Dávka je 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
K léčbě a prevenci prasečí dyzentérie Dávka je 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
Tohoto lze dosáhnout pečlivým zamícháním přidáním 8, 5 mg/ g perorálního prášku Aivlosin do krmiva jednotlivých prasat.
Pro odměření správného množství 8, 5 mg/ g perorálního prášku Aivlosin, který je třeba zamíchat do denní dávky krmiva podle níže uvedené tabulky, jsou k dispozici odměrky 3 velikostí.
Dávka by se měla podávat jednou denně po dobu, která je doporučena výše.
Prase, pro které je léčba určena, zvažte a odhadněte množství krmiva, které spotřebuje, na základě denního příjmu krmiva odpovídajícího 5% tělesné hmotnosti.
V případě prasat se sníženým nebo omezeným příjmem krmiva je třeba dávkování této skutečnosti přizpůsobit.
Do odhadnutého množství denní dávky krmiva pro jednotlivá prasata přidejte správné množství perorálního prášku Aivlosin 8, 5 mg/ g a směs v kbelíku nebo podobné nádobě řádně promíchejte.
13 Přípravek je určen jen pro přidání do suchého nepeletovaného krmiva.
Enzootická pneumónie prasat 2, 125 mg/ kg živé hmotnosti
(ileitida) a Prasečí dyzentérie 4, 25 mg/ kg živé hmotnosti
Rozsah tělesné
Počet Rozsah t
Rozsah tělesné
Obsah Počet Rozsah tělesné Obsah
Počet
hmotnosti (kg) 6, 5 - 12
odměrky odměrek 5 ml 1
hmotnosti (kg) odměrky 6. 5 - 12 10 ml 13 - 24 10 ml
odměrek 1 2
13 - 24 25 - 48 49 - 72 73 - 96
10 ml 10 ml 10 ml 10 ml
25 - 48 49 - 72 73 - 96
10 ml 10 ml 10 ml
4 6 8
97 - 120
5
97 - 115
25 ml
4
Pozor:
Odměřujte zarovnané odměrky.
Pozor:
Odměřujte zarovnané odměrky.
Léčbu je třeba doplnit správnými chovatelskými a zoohygienickými postupy, aby se snížilo riziko infekce a bylo možné kontrolovat potenciální vytváření rezistence.
4. 10 Předávkování
Žádné známky nesnášenlivosti nebyly pozorovány u prasat, jimž byla podána dávka až 10x větší než je doporučená dávka.
4. 11 Ochranná( é) lhůta( y)
Maso: dva dny
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: makrolidové antibiotikum, ATC vet kód:
QJ01FA92
5. 1 Farmakodynamické vlastnosti
Tylvalosin tartrát je makrolidové antibiotikum, které je antibakteriálně účinné proti gram- pozitivním a některým gram- negativním organismům a mykoplazmatům.
Způsobuje zastavení proteinové syntézy v buňce bakterie.
Makrolidová antibiotika jsou metabolity nebo polosyntetické deriváty metabolitů půdních organismů získávané fermentací.
Mají různé velikosti laktonových uzavřených řetězců a díky dimetylaminové skupině jsou zásaditými látkami.
Tylvalosin má šestnáctičlenný uzavřený řetězec.
Makrolidy se při zásahu do proteinové syntézy reverzibilně navážou na podjednotku ribozómu 50S.
Navážou se na donorové místo a brání translokaci potřebné pro udržení tvorby peptidového řetězce.
Jejich účinek je podstatně omezen na rychle se dělící organismy.
Makrolidy jsou všeobecně považovány za bakteriostatické a mykoplazmastatické.
Předpokládá se existence četných mechanismů, způsobujících rezistenci vůči makrolidovým sloučeninám, jmenovitě změna cílového místa na ribozómu, mechanismus aktivního vylučování a produkce inaktivujících enzymů.
14 Při použití v terénu dosud nebyla hlášena ani zaznamenána rezistence Mycoplasma hyopneumoniae a Lawsonia intracellularis na tylvalosin.
Pro Brachyspira hyodysenteriae nebyl stanoven žádný breakpoint.
Obecně lze říci, že kmeny B. hyodysenteriae mají v případech rezistence na jiné makrolidy, například tylosin, vyšší hodnoty MIC.
Klinická relevance této snížené citlivosti nebyla zcela prozkoumána.
Zkříženou rezistenci mezi tylvalosinem a dalšími makrolidovými antibiotiky nelze vyloučit.
5. 2 Farmakokinetické vlastnosti
Tylvalosin tartrát se po perorálním podání Aivlosinu rychle vstřebává.
Po podání doporučené dávky byly 2 a 12 hodin po léčbě v plicích nalezeny koncentrace 0, 060- 0, 066 µg/ ml.
Výchozí látka je hojně distribuována do tkání, přičemž nejvyšší koncentrace se nacházejí v plících, žluči, střevní sliznici, slezině, ledvinách a v játrech.
Existují důkazy, že koncentrace makrolidů je vyšší v místě infekce než v plazmě, zejména neutrofilech, alveolárních makrofázích a alveolárních epitelových buňkách.
Studie metabolismu in vitro potvrdily, že výchozí látka je rychle metabolizována na 3- O- acetyltylosin.
Při pokusu, kdy byl prasatům podáván 14C Aivlosin v množství 2, 125 mg/ kg po 7 dní, bylo přes 70% dávky vyloučeno ve fekáliích a mezi 3 a 4% dávky v moči.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Trikřemičitan hořečnatý (sépiolit) Pšeničná krmná mouka Hydroxypropyl celulóza Sójový prášek bez tuku Lehký kapalný parafín
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Pokud krmivo s příměsí perorálního prášku není zkonzumováno do 24 hodin, mělo by se vyměnit.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném obalu.
Uchovávejte v původním obalu
6. 5 Druh obalu a velikost balení
Jeden papírový vak laminovaný polyethylenem o obsahu 1 nebo 3 kg.
Součástí jsou odměrky o objemu 5 ml, 10 ml a 25 ml.
15 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 04/ 044/ 005 – 1 kg EU/ 2/ 04/ 044/ 006 – 3 kg
9.
DATUM REGISTRACE
9 září 2004
10.
DATUM REVIZE TEXTU
< Datum rozhodnutí komise >
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO UŽÍVÁNÍ
Nevztahuje se.
16 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 625 mg/ g Granule pro podání v pitné vodě pro kura domácího
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Tylvalosinum (ut Tylvalosini tartras)
625 mg/ g
Kompletní seznam pomocných látek viz bod 6. 1
3.
LÉKOVÁ FORMA
Granule pro podání v pitné vodě Bílé granule
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kur domácí
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba a prevence respiračních onemocnění ve spojitosti s Mycoplasma gallisepticum u kuřat.
Jako prostředek v preventivní strategii ke snížení klinických příznaků a úhynů způsobených respiratorním onemocněním v hejnu, tam kde se dá předpokládat in ovum infekce Mycoplasma gallisepticum, protože byla nemoc prokázánu již u rodičovské generace.
Preventivní strategie musí zahrnovat i eliminaci infekce v rodičovské generaci.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Musí být zavedeny správné chovatelské a zoohygienické postupy, aby se snížilo riziko opakující se infekce.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Protože tylvalosin vyvolává reakce přecitlivělosti u laboratorních zvířat, lidé se známou přecitlivělostí na tylvalosin tartrát by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
Při mísení veterinárního léčivého přípravku je
17 třeba používat osobní ochranné prostředky: nepropustné rukavice a buď respirátor s poloviční maskou splňující evropskou normu EN 149 nebo respirátor na více použití splňující evropskou normu EN 140 s filtrem podle evropské normy EN 143.
Zasaženou pokožku opláchněte.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejsou známy.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během snášky.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
4. 9 Podávané množství a způsob podání
Podání v pitné vodě.
Pro léčbu respiračních onemocnění vyvolaných Mycoplasma gallisepticum
Dávkování je 25 mg tylvalosinu na kg živé hmotnosti denně do pitné vody po dobu 3 po sobě následujících dnů.
Preventivní použití při respiračním onemocnění vyvolaném Mycoplasma gallisepticum
Dávkování je 25 mg tylvalosinu na kg živé hmotnosti v pitné vodě denně po dobu 3 po sobě následujících dnů od 1. dne stáří.
Dále následuje ošetření s 25 mg tylvalosinu na kg živé hmotnosti na den v pitné vodě po dobu 3 po sobě následujících dnů v době rizika, tj. v době zvládání stresu jako je vakcinace (typicky ve věku 2 – 3 týdnů).
Stanovte celkovou živou hmotnost kuřat (v kg), která mají být léčena.
Vyberte správný počet sáčků odpovídající požadovanému množství přípravku.
20 000 ptáků o průměrné tělesné hmotnosti 50 g).
20 000 ptáků o průměrné tělesné hmotnosti 500 g).
Pro dosažení správné dávky může být nutné připravit koncentrovaný (zásobní) roztok (např. pro léčbu celkem 500 kg celkové hmotnosti ptáků má být použito pouze 50% zásobního roztoku připraveného ze sáčku 40 g).
Přípravek rozpusťte v objemu vody, který zkonzumují kuřata za den.
V době medikace by neměl být dostupný žádný jiný zdroj napájecí vody.
Pokyny pro míchání
Přípravek může být míchán přímo v systému pitné vody nebo nejdříve naředěn jako zásobní roztok v menším množství vody, která je následně zamíchána do pitného systému.
18 Při míchání produktu přímo do pitného systému je potřeba obsah sáčku nasypat do vody a řádně zamíchat až se vytvoří čirý roztok (obvykle během 3 minut).
Při přípravě zásobního roztoku by měla maximální koncentrace dosáhnout 40g na 1500 ml nebo 400g přípravku na 15 litrů a je nezbytné míchat roztok po dobu 10 minut.
Po této době mírný zákal neovlivní účinnost přípravku.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U kuřat nebyla shledána žádná intolerance až do 150 mg tylvalosinu na kg živé hmotnosti na den po dobu 5 dnů.
4. 11 Ochranné lhůty
Maso:
2 dny Nepoužívat u nosnic, jejichž vejce jsou určena pro lidskou spotřebu.
Nepoužívat během 14 dní před začátkem snášky.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: makrolidové antibiotikum, ATC vet kód:
QJ01FA92
5. 1 Farmakodynamické vlastnosti
Tylvalosin je makrolidové antibiotikum.
Makrolidy jsou metabolity nebo deriváty metabolitů půdních organizmů získaných fermentací.
Zasahují do syntézy proteinů reverzibilní vazbou na ribosomovou podjednotku 50S.
Tylvalosin je však při koncentracích podobných koncentracím nutným pro bakteriostázu baktericidní.
Tylvalosin působí proti patogenním organismům izolovaným z několika zvířecích druhů – zejména gram pozitivních organismů a mykoplazmat, ale i některých gram negativních organismů.
Tylvalosin účinkuje proti následujícím druhům mykoplazmat:
Mycoplasma. gallisepticum.
Minimální inhibiční koncentrace tylvalosinu pro Mycoplasma gallisepticum se pohybuje v rozsahu od 0, 007 do 0, 25 ug/ ml.
Bylo prokázáno, že makrolidy (včetně tylvalosinu) působí na přirozený imunitní systém, což může zesílit přímé účinky antibiotika na patogen a napomoci klinické situaci.
K antibiotickým přípravkům se může potenciálně vyvinout rezistence.
Existuje více mechanismů odpovědných za vývoj rezistence proti makrolidovým sloučeninám.
Zkříženou rezistenci v rámci makrolidové skupiny antibiotik nelze vyloučit.
Snížená citlivost na tylvalosin byla obecně zjištěna u kmenů resistentních na tylosin.
5. 2 Farmakokinetické údaje
Tylvalosin tartrát se po perorálním podání produktu rychle vstřebává.
Tylvalosin se široce distribuuje ve tkáních, přičemž nejvyšší koncentrace byly zjištěny v respiračních tkáních, žluči, střevní sliznici, slezině, ledvinách a játrech.
Bylo prokázáno, že tylvalosin se koncentruje ve fagocytárních buňkách a střevních epitelových buňkách.
Bylo dosažené vysokých koncentrací (až 12násobku) v buňkách (intracelulárně) ve srovnání s koncentrací extracelulární.
Ve studii in vivo byl tylvalosin přítomen ve vyšších koncentracích v mukózní výstelce respirační a střevní tkáně ve srovnání s plazmou.
Hlavním metabolitem tylvalosinu je 3- acetyltylosin (3AT), který je také mikrobiologicky aktivní.
19 Biologický poločas pro vylučování tylvalosinu a jeho aktivního metabolitu 3- AT je v rozmezí 1- 1, 45 hodiny.
Za šest hodin po léčbě je průměrná koncentrace tylvalosinu ve sliznici gastrointestinálního traktu 133 ng/ g a v gastrointestinálním obsahu 1040 ng/ g.
Aktivní metabolit 3- AT má průměrnou koncentraci 57, 9 ng/ g a 441 ng/ g.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Laktóza
6. 2 Inkompatibility
Nejsou známy
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti po rozpuštění v pitné vodě:
24 hodiny
Mělo by být připravováno pouze takové množství pitné vody, které odpovídá dennímu požadavku na napájení kuřat.
Medikovaná pitná voda by měla být vyměněna každých 24 hodin.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C Otevřené sáčky by neměly být skladovány.
6. 5 Druh a složení vnitřního obalu
Sáček z hliníkové fólie obsahující 40 g nebo 400 g.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 044/ 007 – 40 g EU/ 2/ 04/ 044/ 008 – 400 g
20 9.
DATUM PRVNÍ REGISTRACE/ PRODLOUŽENÍ REGISTRACE
9. září 2004
10.
DATUM REVIZE TEXTU
< Datum rozhodnutí komise >
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se
21 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY UDĚLENÍ ROZHODNUTÍ O REGISTRACI VČETNĚ OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE A POUŽITÍ
C.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
D.
DEKLARACE HODNOT MRL
22 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Spojené království
B.
PODMÍNKY UDĚLENÍ ROZHODNUTÍ O REGISTRACI VČETNĚ OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE A POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel tohoto rozhodnutí o registraci musí informovat Evropskou komisi o plánech prodeje léčivého přípravku povoleného na základě tohoto rozhodnutí o registraci.
•
DALŠÍ PODMÍNKY:
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
C.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
MLR pro tylvalosin jsou zahrnuty do přílohy I směrnice Rady (EHS) č.
2377/ 90 následovně:
Farmakologicky účinná látka (látky)
Markerové residuum
Druh zvířete
Hodnoty MRL
Cílové tkáně
Další ustanovení
Tylvalosin
Suma tylvalosinu a 3- O - acetyltylosinu
prasata
50 µg/ kg 50 µg/ kg 50 µg/ kg 50 µg/ kg
sval kůže a tuk játra ledviny
Tylvalosin
Suma tylvalosinu a 3- O - acetyltylosinu
Drůbež
50 µg/ kg 50 µg/ kg
Kůže a tuk Játra
Nepoužívat u zvířat, jejichž vejce jsou určena pro lidskou spotřebu.
23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
24 A.
OZNAČENÍ NA OBALU
25 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 42, 5 mg/ g premix pro medikaci krmiva pro prasata.
Aivlosin 8, 5 mg/ g premix pro medikaci krmiva pro prasata.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka Tylvalosinum Tylvalosinum (ut Tylvalosini tartras)
42, 5 mg/ g 8, 5 mg/ g
Nosič:
Trikřemičitan hořečnatý,
3.
LÉKOVÁ FORMA
Premix pro medikaci krmiva
4.
VELIKOST BALENÍ
20kg 5 kg
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
• • •
Léčba proliferativní enteropatie prasat (ileitidy).
Léčba klinických vzplanutí prasečí dyzentérie ve stádech, kde byla nemoc diagnostikována, a prevence dalších klinických případů.
7.
ZPŮSOB A CESTA PODÁNÍ
Určeno jen pro přidání do suchého krmiva.
Pokyny pro míchání
Pro zamíchání přípravku do krmiva je vhodné použít horizontální míchačku.
Je doporučeno nejprve vmíchat Aivlosin do 10 kg krmiva a poté se zbytkem krmiva dobře rozmíchat.
Medikované krmivo lze poté peletovat.
Peletizační podmínky zahrnují jediný krok předpřípravy v páře po dobu 5 minut a poté probíhá peletizace při maximální teplotě 70 °C za normálních podmínkách.
26 Inkompatibility nejsou známé.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Maso: dva dny
9.
ZVLÁŠTNÍ UPOZORNĚNÍ
Lidé se známou přecitlivělostí na tylvalosin tartrát by se měli vyhnout kontaktu s přípravkem.
Při míchání veterinárního léčivého přípravku a při manipulaci s medikovaným krmivem by se mělo zabránit přímému kontaktu s očima, pokožkou a sliznicemi.
V průběhu míchání veterinárního léčivého přípravku a manipulace s medikovaným krmivem, které jej obsahuje, používejte ochranné prostředky, jako je ochranný oděv, nepropustné rukavice, respirátor na jedno použití splňující evropskou normu EN 149 nebo respirátor na více použití splňující evropskou normu EN 140 s filtrem podle EN 143.
Kontaminovanou pokožku umyjte.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte etiketu praktickému lékaři.
10.
DATUM EXSPIRACE
EXP ** / ****
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném obalu.
Uchovávejte v původním obalu.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Doba použitelnosti po zamíchání do krmiva nebo peletovaného krmiva:
1 měsíc (Aivlosin 42, 5 mg/ g) Doba použitelnosti po zamíchání do krmiva 1 měsíc a do peletovaného krmiva 2 týdny (Aivlosin 8, 5 mg/ g)
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – je vydáván pouze na veterinární předpis
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
27 14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
16.
REGISTRAČNÍ ČÍSLO( A) LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 04/ 044/ 001 EU/ 2/ 04/ 044/ 002 EU/ 2/ 04/ 044/ 003 EU/ 2/ 04/ 044/ 004
(Aivlosin 42, 5 mg/ g – 20 kg) (Aivlosin 42, 5 mg/ g – 5 kg) (Aivlosin 8, 5 mg/ g – 20 kg) (Aivlosin 8, 5 mg/ g – 5 kg)
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. š.:
28 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 8, 5 mg/ g perorální prášek pro prasata.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka Tylvalosinum (ut Tylvalosini tartras)
8, 5 mg/ g
3.
LÉKOVÁ FORMA
Perorální prášek
4.
VELIKOST BALENÍ
1 kg 3 kg
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
• • •
Léčba a prevence enzootické pneumónie prasat.
Léčba proliferativní enteropatie prasat (ileitidy).
Léčba a prevence prasečí dyzentérie.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím si přečtěte příbalovou informaci.
Určeno jen pro přidání do suchého krmiva.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Maso: dva dny
29 9.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zamezte přímému kontaktu s očima, pokožkou a sliznicemi a používejte ochranné prostředky.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte etiketu praktickému lékaři.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP ** / ****
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném obalu.
Uchovávejte v původním obalu.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Pokud krmivo s příměsí perorálního prášku není zkonzumováno do 24 hodin, mělo by se vyměnit.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – je vydáván pouze na veterinární předpis
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
30 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 044/ 005 – 1 kg EU/ 2/ 04/ 044/ 006 – 3 kg
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. š.:
31 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Granule pro podání v pitné vodě pro kura domácího (sáček 40 g)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 625 mg/ g Granule pro podání v pitné vodě pro kura domácího Tylvalosin (ut tylvalosini tartras)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tylvalosinum (ut tylvalosini tartras)
625 mg/ g
3.
VELIKOST BALENÍ
40 g
4.
CESTA PODÁNÍ
Pro podání v pitné vodě
5.
OCHRANNÁ LHŮTA
Maso:
2 dny Nepoužívat u nosnic
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
EXP:
{měsíc/ rok} Medikovaná pitná voda by měla být vyměněna každých 24 hodin
8.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Otevřené sáčky by neměly být skladovány.
9.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
32 10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
11.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 044/ 007
33 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 625 mg/ g Granule pro podání v pitné vodě pro kura domácího Tylvalosin (ut tylvalosini tartras)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tylvalosinum (ut tylvalosini tartras)
625 mg/ g
3.
LÉKOVÁ FORMA
Granule pro podání v pitné vodě
3.
VELIKOST BALENÍ
400 g
5.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
7.
OCHRANNÁ LHŮTA
Maso:
2 dny Nepoužívat u nosnic
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXSPIRACE
EXP:
{měsíc/ rok} Medikovaná pitná voda by měla být vyměněna každých 24 hodin
34 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
Otevřené sáčky by neměly být skladovány.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zlikvidujte v souladu s místními předpisy.
12.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
13.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
15.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 044/ 008
16.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÝ LETÁK Aivlosin 42, 5 mg/ g premix pro medikaci krmiva
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
Výrobce odpovědný za uvolnění šarže:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Spojené království
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 42, 5 mg/ g premix pro medikaci krmiva pro prasata.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka Tylvalosinum (ut Tylvalosini tartras)
42, 5 mg/ g
Nosič:
Trikřemičitan hořečnatý, pšeničná mouka krmná
4.
INDIKACE
•
Léčba a prevence enzootické pneumónie prasat vyvolané citlivými kmeny Mycoplasma hyopneumoniae.
Při doporučené dávce se plicní léze a hmotnostní ztráty omezují, i když infekce Mycoplasma hyopneumoniae není eliminována.
•
Léčba proliferativní enteropatie prasat (ileitidy) vyvolané Lawsonia intracellularis ve stádech, kde byla provedena diagnóza na základě klinické anamnézy, posmrtných nálezů a klinicko - patologických nálezů.
•
Léčba klinických vzplanutí prasečí dyzentérie vyvolané Brachyspira hyodysenteriae ve stádech, kde byla nemoc diagnostikována, a prevence dalších klinických případů.
5.
KONTRAINDIKACE
Nejsou
37 6.
NEŽÁDOUCÍ ÚČINKY
Nejsou známé Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA A ZPŮSOB PODÁNÍ
V krmivu.
Určeno jen pro přidání do suchého krmiva.
K léčbě a prevenci enzootické pneumónie prasat Do krmiva se přidává dávka o velikosti 2, 125 mg tylvalosinu na kg živé hmotnosti a den po dobu 7 po sobě jdoucích dnů.
Sekundární infekce způsobená organismy, jako je například Pasteurella multocida nebo Actinobacillus pleuropneumoniae, mohou enzootickou pneumónii zkomplikovat a vyžadují specifickou léčbu.
K léčbě proliferativní enteropatie prasat (ileitidy) Do krmiva se přidává dávka o velikosti 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
K léčbě a prevenci prasečí dyzentérie Do krmiva se přidává dávka o velikosti 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
Indikace
Dávka aktivní
Aivlosin 42, 5 mg/ g Premix
Léčba a prevence enzootické pneumónie prasat
2, 125 mg/ kg živé hmotnosti/ den
7 dní
1 kg/ t *
Léčba PPE (ileitidy)
4, 25 mg/ kg živé hmotnosti/ den
10 dní
2 kg/ t *
4, 25 mg/ kg živé hmotnosti/ den
10 dní
2 kg/ t *
Tyto obsahy předpokládají, že prase spotřebuje množství krmiva odpovídající 5% jeho živé hmotnosti za den.
Aby bylo dosaženo cílové dávky u starších prasat nebo prasat se sníženou chutí k jídlu, případně u prasat s omezeným příjmem krmiva, bude zřejmě nutné obsah zvýšit.
V případech, kdy je snížen příjem krmiva, použijte následující vzorec:
poměr dávky (mg/ kg živé hmotnosti) x živá hmotnost (kg)
kg premixu/ tunu krmiva
=
denní příjem krmiva (kg) x koncentrace premixu (mg/ g)
V akutních případech a při závažných onemocněních prasat se sníženým příjmem krmiva a vody je třeba léčit vhodným injekčním přípravkem.
Léčbu je třeba doplnit správnými chovatelskými a zoohygienickými postupy na statku, aby se snížilo riziko infekce a bylo možné kontrolovat vytváření rezistence.
Medikované krmivo by mělo být podáváno jako jediný zdroj potravy.
38 9.
POKYNY PRO SPRÁVNÉ PODÁVÁNÍ
Pro zamíchání přípravku do krmiva je vhodné použít horizontální míchačku.
Je doporučeno nejprve vmíchat Aivlosin do 10 kg krmiva a poté se zbytkem krmiva dobře rozmíchat.
Medikované krmivo lze poté peletovat.
Peletizační podmínky zahrnují jediný krok předpřípravy v páře po dobu 5 minut a poté probíhá peletizace při maximální teplotě 70 °C za normálních podmínkách.
Inkompatibility nejsou známé.
10.
OCHRANNÁ LHŮTA
Maso: dva dny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném obalu.
Uchovávejte v původním obalu.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Krmivo a pelety:
1 měsíc
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Protože bylo na laboratorních zvířatech zjištěno, že Aivlosin způsobuje hypersenzitivní reakce, lidé se známou přecitlivělostí na tylvalosin tartrát by se měli vyhnout kontaktu s přípravkem.
Při míchání veterinárního léčivého přípravku a při manipulaci s medikovaným krmivem by se mělo zabránit přímému kontaktu s očima, pokožkou a sliznicemi.
V průběhu míchání veterinárního léčivého přípravku a manipulace s medikovaným krmivem, které jej obsahuje, používejte ochranné prostředky, jako je ochranný oděv, nepropustné rukavice, respirátor na jedno použití splňující evropskou normu EN 149 nebo respirátor na více použití splňující evropskou normu EN 140 s filtrem podle EN 143.
Kontaminovanou pokožku umyjte.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte etiketu praktickému lékaři.
Nebyla stanovena bezpečnost Aivlosinu pro použití u prasnic během březosti a laktace.
Používejte pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
Laboratorní studie na zvířatech nepodaly důkaz o teratogenním účinku.
Maternální toxicita u hlodavců byla pozorována při dávkách 400 mg tylvalosinu na kg živé hmotnosti a při dávkách vyšších.
Při dávkách způsobujících maternální toxicitu byl u myší zaznamenán mírný úbytek hmotnosti plodu.
Obecně lze říci, že kmeny B. hyodysenteriae mají v případech rezistence na jiné makrolidy, například tylosin, vyšší hodnoty MIC.
Klinická relevance této snížené citlivosti nebyla zcela prozkoumána.
Zkříženou rezistenci mezi tylvalosinem a jinými makrolidy nelze vyloučit.
39 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
< Datum rozhodnutí komise >
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/ Royaume- Uni/ Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Luxembourg/ Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet- B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet- bp@ externet. hu
Česká republika Cymedica spol. sr. o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@ cymedica. cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir- Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
40 Deutschland ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Österreich ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Ελλάδα Intervet/ Schering- Plough Α. Φ. Β. Ε. Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
España Intervet/ Schering- Plough S. A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/ Schering- Plough II- Veterinária, Lda Rua Agualva dos Açores n. º 16 2735- 557 Agualva- Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@ yahoo. com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenská republika Cymedica SK spol. s. r. o., Družstevná 1415/ 8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421( 0) 455400040 Email: cymedica@ cymedica. sk
41 Italia Intervet/ Schering- Plough S. p. A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0) 2 210181 e- mail: animalhealth@ spcorp. com
Suomi/ Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso- Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ ΚΥΠΡΟΣ.
Τηλ: + 357- 22818498 Email: cycon. chemicals@ cytanet. com. cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ ecoanimalhealth. com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
42 PŘÍBALOVÝ LETÁK Aivlosin 8, 5 mg/ g premix pro medikaci krmiva
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
Výrobce odpovědný za uvolnění šarže:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Spojené království
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 8, 5 mg/ g premix pro medikaci krmiva pro prasata.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tylvalosinum (ut Tylvalosini tartras)
8, 5 mg/ g
Nosič:
Trikřemičitan hořečnatý, pšeničná mouka krmná
4.
INDIKACE
Léčba a prevence enzootické pneumónie prasat vyvolané citlivými kmeny Mycoplasma hyopneumoniae.
Léčba proliferativní enteropatie prasat (ileitidy) vyvolané Lawsonia intracellularis ve stádech, kde byla provedena diagnóza na základě klinické anamnézy, posmrtných nálezů a klinicko - patologických nálezů.
•
KONTRAINDIKACE
Nejsou
6.
NEŽÁDOUCÍ ÚČINKY
Nejsou známé
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA A ZPŮSOB PODÁNÍ
V krmivu.
Určeno jen pro přidání do suchého krmiva.
K léčbě a prevenci enzootické pneumónie prasat Do krmiva se přidává dávka o velikosti 2, 125 mg tylvalosinu na kg živé hmotnosti a den po dobu 7 po sobě jdoucích dnů.
Sekundární infekce způsobená organismy, jako je například Pasteurella multocida nebo Actinobacillus pleuropneumoniae, mohou enzootickou pneumónii zkomplikovat a vyžadují specifickou léčbu.
K léčbě proliferativní enteropatie prasat (ileitidy) Do krmiva se přidává dávka o velikosti 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
K léčbě a prevenci prasečí dyzentérie Do krmiva se přidává dávka o velikosti 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
Indikace
Dávka aktivní složky
Obsah v krmivu Aivlosin 8, 5 mg/ g Premix
Léčba a prevence enzootické pneumónie prasat
2, 125 mg/ kg živé hmotnosti/ den
5 kg/ t *
Léčba PPE (ileitidy)
4, 25 mg/ kg živé hmotnosti/ den
10 dní
Léčba a prevence prasečí dyzentérie
4, 25 mg/ kg živé hmotnosti/ den
10 dní
Tyto obsahy předpokládají, že prase spotřebuje množství krmiva odpovídající 5% jeho živé hmotnosti za den.
Aby bylo dosaženo cílové dávky u starších prasat nebo prasat se sníženou chutí k jídlu, případně u prasat s omezeným příjmem krmiva, bude zřejmě nutné obsah zvýšit.
V případech, kdy je snížen příjem krmiva, použijte následující vzorec:
poměr dávky (mg/ kg živé hmotnosti) x živá hmotnost (kg)
kg premixu/ tunu krmiva
=
denní příjem krmiva (kg) x koncentrace premixu (mg/ g)
44 V akutních případech a při závažných onemocněních prasat se sníženým příjmem krmiva a vody je třeba léčit vhodným injekčním přípravkem.
Léčbu je třeba doplnit správnými chovatelskými a zoohygienickými postupy na statku, aby se snížilo riziko infekce a bylo možné kontrolovat vytváření rezistence.
Medikované krmivo by mělo být podáváno jako jediný zdroj potravy.
9.
POKYNY PRO SPRÁVNÉ PODÁVÁNÍ
Pro zamíchání přípravku do krmiva je vhodné použít horizontální míchačku.
Je doporučeno nejprve vmíchat Aivlosin do 10 kg krmiva a poté se zbytkem krmiva dobře rozmíchat.
Medikované krmivo lze poté peletovat.
Peletizační podmínky zahrnují jediný krok předpřípravy v páře po dobu 5 minut a poté probíhá peletizace při maximální teplotě 70 °C za normálních podmínkách.
Inkompatibility nejsou známé.
10.
OCHRANNÁ LHŮTA
Maso: dva dny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném obalu.
Uchovávejte v původním obalu.
Doba použitelnosti po zamíchání do krmiva:
1 měsíc v krmivu, 2 týdny v peletovaném krmivu
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Protože bylo na laboratorních zvířatech zjištěno, že Aivlosin způsobuje hypersenzitivní reakce, lidé se známou přecitlivělostí na tylvalosin tartrát by se měli vyhnout kontaktu s přípravkem.
Při míchání veterinárního léčivého přípravku a při manipulaci s medikovaným krmivem by se mělo zabránit přímému kontaktu s očima, pokožkou a sliznicemi.
V průběhu míchání veterinárního léčivého přípravku a manipulace s medikovaným krmivem, které jej obsahuje, používejte ochranné prostředky, jako je ochranný oděv, nepropustné rukavice, respirátor na jedno použití splňující evropskou normu EN 149 nebo respirátor na více použití splňující evropskou normu EN 140 s filtrem podle EN 143.
Kontaminovanou pokožku umyjte.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte etiketu praktickému lékaři.
45 Nebyla stanovena bezpečnost Aivlosinu pro použití u prasnic během březosti a laktace.
Používejte pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
Laboratorní studie na zvířatech nepodaly důkaz o teratogenním účinku.
Maternální toxicita u hlodavců byla pozorována při dávkách 400 mg tylvalosinu na kg živé hmotnosti a při dávkách vyšších.
Při dávkách způsobujících maternální toxicitu byl u myší zaznamenán mírný úbytek hmotnosti plodu.
Obecně lze říci, že kmeny B. hyodysenteriae mají v případech rezistence na jiné makrolidy, například tylosin, vyšší hodnoty MIC.
Klinická relevance této snížené citlivosti nebyla zcela prozkoumána.
Zkříženou rezistenci mezi tylvalosinem a jinými makrolidy nelze vyloučit.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
< Datum rozhodnutí komise >
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/ Royaume- Uni/ Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Luxembourg/ Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet- B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet- bp@ externet. hu
46 Česká republika Cymedica spol. sr. o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@ cymedica. cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir- Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Deutschland ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Österreich ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Ελλάδα Intervet/ Schering- Plough Α. Φ. Β. Ε. Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
España Intervet/ Schering- Plough S. A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/ Schering- Plough II- Veterinária, Lda Rua Agualva dos Açores n. º 16 2735- 557 Agualva- Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@ yahoo. com
47 Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenská republika Cymedica SK spol. s. r. o., Družstevná 1415/ 8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421( 0) 455400040 Email: cymedica@ cymedica. sk
Italia Intervet/ Schering- Plough S. p. A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0) 2 210181 e- mail: animalhealth@ spcorp. com
Suomi/ Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso- Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ ΚΥΠΡΟΣ.
Τηλ: + 357- 22818498 Email: cycon. chemicals@ cytanet. com. cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ ecoanimalhealth. com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Aivlosin 8, 5 mg/ g perorální prášek
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
Výrobce odpovědný za uvolnění šarže:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Spojené království
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 8, 5 mg/ g perorální prášek pro prasata.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka Tylvalosinum (ut Tylvalosini tartras)
8, 5 mg/ g
4.
INDIKACE
Léčba a prevence enzootické pneumónie prasat vyvolané citlivými kmeny Mycoplasma hyopneumoniae.
Léčba klinických vzplanutí prasečí dyzentérie ve stádech, kde byla nemoc diagnostikována, a prevence dalších klinických případů.
5.
KONTRAINDIKACE
Žádné.
49 6.
NEŽÁDOUCÍ ÚČINKY
Nejsou známy.
Pokud zaznamenáte jakékoli vedlejší účinky, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
K individuální léčbě prasat na farmě, kde léčivo přijme pouze malá skupina prasat.
Větší skupiny byl měly být léčeny medikovaným krmivem.
9.
POKYNY PRO SPRÁVNÉ PODÁVÁNÍ
Perorální prášek se používá u jednotlivých prasat na statcích, když je přípravek určen pouze pro malé množství prasat.
Větší skupiny je třeba léčit medikací krmiva s obsahem směsi.
Do krmiva se přidává dávka o velikosti 2, 125 mg tylvalosinu na kg živé hmotnosti a den po dobu 7 po sobě jdoucích dnů.
Sekundární infekce způsobená organismy, jako je například Pasteurella multocida nebo Actinobacillus pleuropneumoniae, mohou enzootickou pneumónii zkomplikovat a vyžadují specifickou léčbu.
Dávka je 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
Dávka je 4, 25 mg tylvalosinu na kg živé hmotnosti a den po dobu 10 po sobě jdoucích dnů.
Tohoto lze dosáhnout pečlivým zamícháním perorálního prášku Aivlosin 8, 5 mg/ g do krmiva jednotlivých prasat.
Pro odměření správného množství 8, 5 mg/ g perorálního prášku Aivlosin, který je třeba zamíchat do denní dávky krmiva podle níže uvedené tabulky, jsou k dispozici odměrky 3 velikostí.
Dávka by se měla podávat jednou denně po dobu, která je doporučena výše.
Prase, pro které je léčba určena, zvažte a odhadněte množství krmiva, které spotřebuje, na základě denního příjmu krmiva odpovídajícího 5% tělesné hmotnosti.
V případě prasat se sníženým nebo omezeným příjmem krmiva je třeba dávkování této skutečnosti přizpůsobit.
Do odhadnutého množství denní dávky krmiva pro jednotlivá prasata přidejte správné množství perorálního prášku Aivlosin 8, 5 mg/ g a směs v kbelíku nebo podobné nádobě řádně promíchejte.
Přípravek je určen jen pro přidání do suchého nepeletovaného krmiva.
Enzootická pneumónie prasat 2, 125 mg/ kg živé hmotnosti
PPE (ileitida) a Prasečí dyzentérie 4, 25 mg/ kg živé hmotnosti
Rozsah tělesné
Obsah
Počet Rozsah t
Rozsah tělesné
Obsah Počet Rozsah tělesné Obsah
Počet
hmotnosti (kg) odměrky 6, 5 - 12 5 ml
odměrek hmotnosti (kg) 1 6, 5 - 12 13 - 24
odměrky odměrek 10 ml 1 10 ml 2
13 - 24 10 ml 25 - 48 10 ml 49 - 72 10 ml 73 - 96 10 ml
1 25 - 48 2 49 - 72 3 73 - 96 4
10 ml 4 10 ml 6 10 ml 8
97 - 120 10 ml 121 - 144 10 ml 145 - 168 10 ml 169 – 192 10 ml
5 97 - 115 6 116 - 145 7 146 - 175 8 176 - 200
25 ml 4 25 ml 5 25 ml 6 25 ml 7
Pozor:
Odměřujte zarovnané odměrky.
Pozor:
Odměřujte zarovnané odměrky.
V akutních případech a při závažných onemocněních prasat se sníženým příjmem krmiva nebo vody je třeba léčit vhodným injekčním přípravkem.
Léčbu je třeba doplnit správnými chovatelskými a zoohygienickými postupy na statku, aby se snížilo riziko infekce a bylo možné kontrolovat potenciální vytváření rezistence.
10.
OCHRANNÁ LHŮTA
Maso: dva dny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v dobře uzavřeném obalu.
Uchovávejte v původním obalu.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Pokud krmivo s příměsí perorálního prášku zkonzumováno do 24 hodin, mělo by se vyměnit.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Protože bylo na laboratorních zvířatech zjištěno, že Aivlosin způsobuje hypersenzitivní reakce, lidé se známou přecitlivělostí na tylvalosin tartrát by se měli vyhnout kontaktu s přípravkem.
Při přidávání veterinárního léčivého přípravku do jednotlivých krmných dávek a při manipulaci s takto ošetřeným krmivem by se mělo zabránit přímému kontaktu s očima, pokožkou a sliznicemi.
V průběhu manipulace s veterinárním léčivým přípravkem nebo s krmivem s příměsí přípravku používejte ochranné prostředky, jako je ochranný oděv, nepropustné rukavice, respirátor na jedno použití splňující evropskou normu EN 149 nebo respirátor na více použití splňující evropskou normu EN 140 s filtrem podle EN 143.
Kontaminovanou pokožku umyjte.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte etiketu praktickému lékaři.
51 Nebyla stanovena bezpečnost Aivlosinu pro použití u prasnic během březosti a laktace.
Používejte pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
Laboratorní studie na zvířatech nepodaly důkaz o teratogenním účinku.
Maternální toxicita u hlodavců byla pozorována při dávkách 400 mg tylvalosinu na kg živé hmotnosti a při dávkách vyšších.
Při dávkách způsobujících maternální toxicitu byl u myší zaznamenán mírný úbytek hmotnosti plodu.
Zkříženou rezistenci na jiná makrolidová antibiotika nelze vyloučit.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
< Datum rozhodnutí komise >
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/ Royaume- Uni/ Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Luxembourg/ Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet- B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet- bp@ externet. hu
Česká republika Cymedica spol. sr. o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@ cymedica. cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir- Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
52 Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Deutschland ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Eesti Österreich ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Ελλάδα Intervet/ Schering- Plough Α. Φ. Β. Ε. Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
España Intervet/ Schering- Plough S. A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/ Schering- Plough II- Veterinária, Lda Rua Agualva dos Açores n. º 16 2735- 557 Agualva- Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@ yahoo. com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
53 Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenská republika Cymedica SK spol. s. r. o., Družstevná 1415/ 8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421( 0) 455400040 Email: cymedica@ cymedica. sk
Italia Intervet/ Schering- Plough S. p. A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0) 2 210181 e- mail: animalhealth@ spcorp. com
Suomi/ Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso- Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ ΚΥΠΡΟΣ.
Τηλ: + 357- 22818498 Email: cycon. chemicals@ cytanet. com. cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ ecoanimalhealth. com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
54 PŘÍBALOVÁ INFORMACE Aivlosin 625 mg/ g granule pro podání v pitné vodě pro kura domácího (přiložena přímo k vnitřnímu obalu ve formě složeného letáku)
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Spojené království
Výrobce odpovědný za uvolnění šarže
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Spojené království
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Aivlosin 625 mg/ g Granule pro podání v pitné vodě pro kura domácího Tylvalosin (ut tylvalosini tartras)
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka:
Tylvalosinum (ut tartras)
625 mg/ g
4.
INDIKACE
Léčba a prevence respiračních onemocnění ve spojitosti s Mycoplasma gallisepticum.
Jako prostředek v preventivní strategii ke snížení klinických příznaků a úhynů způsobených respiratorním onemocněním v hejnu, tam kde se dá předpokládat in ovum infekce Mycoplasma gallisepticum, protože byla nemoc prokázánu již u rodičovské generace.
Preventivní strategie musí zahrnovat i eliminaci infekce v rodičovské generaci.
5.
KONTRAINDIKACE
Nejsou.
55 6.
NEŽÁDOUCÍ ÚČINKY
Nejsou známy.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Pro léčbu respiračních onemocnění v souvislosti s Mycoplasma gallisepticum Dávkování je 25 mg tylvalosinu na kg živé hmotnosti denně do pitné vody po dobu 3 po sobě následujících dnů.
Pro prevenci respiračních onemocnění v souvislosti s Mycoplasma gallisepticum Dávkování je 25 mg tylvalosinu na kg živé hmotnosti denně po dobu 3 po sobě následujících dnů v pitné vodě od 1. dne stáří.
Dále následuje 25 mg tylvalosinu na kg živé hmotnosti na den v pitné vodě po 3 po sobě následující dny v době rizika, tj. v době zvládání stresu jako je vakcinace (typicky ve věku 2 – 3 týdnů).
Stanovte celkovou živou hmotnost (v kg) kuřat, která mají být léčena.
Vyberte správný počet sáčků odpovídající požadovanému množství přípravku.
20 000 ptáků o průměrné tělesné hmotnosti 50 g).
20 000 ptáků o průměrné tělesné hmotnosti 500 g).
Pro dosažení správné dávky může být nutné připravit koncentrovaný (zásobní) roztok (tj. pro léčbu celkem 500 kg celkové hmotnosti ptáků má být použito pouze 50% zásobního roztoku připraveného ze sáčku 40 g).
Přípravek rozpusťte v objemu vody, který zkonzumují kuřata za den.
V době medikace by neměl být dostupný žádný jiný zdroj napájecí vody.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Přípravek může být míchán přímo v systému pitné vody nebo nejdříve naředěn jako zásobní roztok v menším množství vody, která je následně zamíchána do pitného systému.
Při míchání produktu přímo do pitného systému je potřeba obsah sáčku nasypat do vody a řádně zamíchat až se vytvoří čirý roztok (obvykle během 3 minut).
Při přípravě zásobního roztoku by měla maximální koncentrace být 40 g na 1 500 ml nebo 400 g přípravku na 15 litrů a je nezbytné roztok promíchávat 10 minut.
Po této době mírný zákal neovlivní účinnost přípravku.
56 10.
OCHRANNÁ LHŮTA
Maso:
2 dny Nepoužívat u nosnic, jejichž vejce jsou určena pro lidskou spotřebu.
Nepoužívat během 14 dní před začátkem snášky.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 30°C Otevřené sáčky nesmí být skladovány.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě za “ EXP ”.
Doba použitelnosti medikované pitné vody:
24 hodiny Mělo by být připravováno pouze takové množství pitné vody, které odpovídá dennímu požadavku na napájení kuřat.
Medikovaná pitná voda by měla být vyměněna každých 24 hodin.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Je třeba zavést správné chovatelské a zoohygienické postupy, aby se snížilo riziko opakované infekce.
Protože tylvalosin vyvolává reakce přecitlivělosti u laboratorních zvířat, lidé se známou přecitlivělostí na tylvalosin tartrát by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
Při míchání veterinárního léčivého přípravku a manipulaci s medikovanou vodou je třeba předcházet přímému kontaktu s očima, pokožkou a sliznicemi.
Při mísení veterinárního léčivého přípravku je třeba používat osobní ochranné prostředky: nepropustné rukavice a buď respirátor s poloviční maskou splňující evropskou normu EN 149 nebo respirátor na více použití splňující evropskou normu EN 140 s filtrem podle evropské normy EN 143.
Zasaženou pokožku opláchněte.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku, musí být likvidován podle místních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
< Datum rozhodnutí komise >
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
57 15.
DALŠÍ INFORMACE
Aivlosin 625 mg/ g Granule pro podání v pitné vodě pro kura domácího jsou dodávány v sáčcích obsahujících 40 g nebo 400 g.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/ Royaume- Uni/ Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Luxembourg/ Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume- Uni Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet- B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
Magyarország Tel: +36 75 542 940 Email: dunavet- bp@ externet. hu
Česká republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velká Británie Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir- Renju Unit Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Deutschland ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Österreich ESTEVE GmbH Max- Planck- Strasse 11 D- 85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49- 89- 321419- 64
58 Ελλάδα Καλορίζου Μ. - Σ. Κουρουπίδης ΟΕ Ηρώων Πολυτεχνείου 60 43100 Καρδίτσα Ελλάδα Τηλ: +3024410 41951 Email: info@ vkk. gr
Polska Vet- Trade Polska Sp. z o. o.
Ul.
Słoneczna 223A 05- 506 Lesznowola NIP 5262748877 Polska Tel: +4822 7376363
España ESTEVE Veterinaria Laboratorios Dr.
Esteve, S. A.
Mare de Deu de Montserrat, 221 08041 Barcelona España Tel: +34 93 4466000 Email: veterinaria@ esteve. es
Portugal Esteve veterinaria- Esteve Farma, Lda.
Avenida do Forte n° 3 Edifício Suécia III – Piso 1 2794- 038 Carnaxide Portugal Tel: +351 214246027 Email: e. veterinaria@ esteve. es
France Agripharm Sante Animale Za La Buzeniere 85500 Les Herbiers France Tel: +33 (0) 251911346 Email: agripharm@ agripharm. fr
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@ yahoo. com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenija VETCONSULT PHARMA d. o. o.
Gerbičeva 50 1000 Ljubljana Slovenija Tel: +386 1 28 00 677, 678 Email: info@ vet4you. com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Slovenská republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velika Britanija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Italia Esteve, S. p, A, Via Ippolito Rosellini, 12, 1º piano 20124 Milano Italia Tel: +39 0269964201 Email: estevespa@ esteve. es
Suomi/ Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso- Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
59 Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia Κύπρος Τηλ: + 357- 22818498 Email: cycon. chemicals@ cytanet. com. cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ ecoanimalhealth. com
60
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 146
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
BTVPUR ALSAP 8
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je BTVPUR AlSap 8?
BTVPUR AlSap 8 je vakcína.
Je to injekční suspenze obsahující inaktivovaný (usmrcený) virus katarální horečky ovcí, sérotyp 8.
Na co se přípravek BTVPUR AlSap 8 používá?
Přípravek BTVPUR AlSap 8 se užívá k ochraně skotu a ovcí proti onemocnění katarální horečkou ovcí.
Katarální horečka ovcí je infekce přenášená pakomárem a způsobená virem katarální horečky ovcí (sérotyp 8).
Vakcína se používá ke snížení viremie (přítomnost viru v krvi) a zmírnění známek onemocnění.
Vakcína se podává mláďatům ve formě injekce pod kůži.
K vakcinaci ovcí postačí jedna injekce, ale u skotu je nutné podat po třech až čtyřech týdnech druhou injekci.
První injekce se podává mláďatům, která nikdy nebyla vystavena onemocnění, ve věku jednoho měsíce, a mláďatům matek, které jsou již vůči tomuto onemocnění imunní, ve věku dva a půl měsíce.
Vakcína se bude používat pouze v rámci schváleného vnitrostátního programu kontroly onemocnění vzhledem k tomu, že za kontrolu katarální horečky ovcí odpovídají vnitrostátní veterinární orgány, které v této věci konzultují Evropskou komisi.
Jak přípravek BTVPUR AlSap 8 působí?
Přípravek BTVPUR AlSap 8 je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit proti určitému onemocnění.
Přípravek BTVPUR AlSap 8 obsahuje inaktivovaný virus katarální horečky ovcí, který není schopen vyvolat onemocnění.
Jakmile je vakcína podána skotu nebo ovci, rozpozná imunitní systém zvířete viry jako „ cizí “ a vytváří proti nim protilátky.
Pokud se v budoucnu imunitní systém dostane do kontaktu s virem katarální horečky ovcí, bude schopen vytvářet protilátky mnohem rychleji.
To pomáhá chránit před onemocněním.
Přípravek BTVPUR AlSap 8 obsahuje jeden typ viru katarální horečky ovcí („ sérotyp 8 “).
Vakcína také obsahuje „ adjuvans “ (hydroxid hlinitý a saponin), které stimulují lepší reakci.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek BTVPUR AlSap 8 zkoumán?
Bezpečnost vakcíny byla zkoumána v rámci laboratorních studií bezpečnosti přípravku BTVPUR AlSap 8 provedených u skotu a ovcí.
Společnost také předložila výsledky řady laboratorních studií bezpečnosti provedených s vakcínami podobného složení, ale s obsahem odlišných sérotypů katarální horečky ovcí, za účelem vyvodit závěry týkající se bezpečnosti vakcíny vzhledem k tomu, že je určena pro použití ve výjimečných případech.
Účinnost vakcíny u skotu byla zkoumána v laboratorní studii použití vakcíny u skotu ve věku od jednoho měsíce.
Další laboratorní studie byla zaměřena na použití vakcíny u ovcí ve věku tři až čtyři měsíce.
Společnost také předložila výsledky řady studií provedených s jinými vakcínami, které obsahují odlišné sérotypy katarální horečky ovcí, a publikované informace, aby prokázala, jak bude vakcína působit také u mladších ovcí.
Vakcína byla hodnocena v kontextu naléhavé situace, což znamená, že stále pokračují další studie s přípravkem BTVPUR AlSap 8, které budou teprve vyhodnoceny.
Jaký přínos přípravku BTVPUR AlSap 8 byl prokázán v průběhu studií?
Studie prokázaly, že vakcína je pro ovce a skot bezpečná a zmírňuje známky onemocnění a viremie u zvířat ve věku od jednoho měsíce, která jsou nakažena sérotypem 8 viru katarální horečky ovcí.
Ve studiích bylo rovněž prokázáno, že vakcínu lze použít u březích ovcí.
Bezpečnost vakcíny není zatím plně stanovena pro březí skot, ale dosud získané výsledky ukazují, že vakcínu lze bezpečně podat alespoň během posledních tří měsíců březosti.
Jaká rizika jsou spojena s přípravkem BTVPUR AlSap 8?
V místě injekce se může po očkování objevit malé zduření, které vymizí do dvou týdnů.
Přípravek také může u zvířat přechodně způsobit zvýšení tělesné teploty, obvykle ne více než o 1 ºC, které většinou nastává 24 hodin po vakcinaci.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Ochranná lhůta pro ovce a skot činí nula dnů.
Jaký časový interval je nutno dodržet před tím, než může být mléko ze zvířete použito pro konzumaci u lidí?
Mléko ovcí a skotu lze odebírat po nula dnech od vakcinace.
Na základě čeho byl přípravek BTVPUR AlSap 8 schválen?
Doporučil, aby přípravku BTVPUR AlSap 8 bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Přípravku BTVPUR AlSap 8 bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že nebylo možné získat o přípravku BTVPUR AlSap 8 vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) každoročně přezkoumá dodatečné informace, které obdrží v souladu se schváleným časovým rozvrhem, a podle potřeby bude tento souhrn aktualizovat.
2/ 3 Jaké informace o přípravku BTVPUR AlSap 8 nebyly dosud předloženy?
Společnost, která přípravek BTVPUR AlSap 8 vyrábí, předloží akční plán společně s časovým rozvrhem pro všechny body, které je třeba vyřešit, aby registrace mohla být považována za registraci v normálním stavu.
Poskytne také pravidelné aktualizace týkající se používání a bezpečnosti vakcíny.
Další informace o přípravku BTVPUR AlSap 8:
Evropská komise udělila rozhodnutí o registraci přípravku BTVPUR AlSap 8 platné v celé Evropské unii společnosti Merial dne 17. března 2009.
Informace o předepisování tohoto přípravku jsou uvedeny na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován dne 17. března 2009.
3/ 3
Číslo EU
Obchodní název
Léková forma Cílový druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 09/ 094/ 001 BTVPUR Alsap 8
≥ 7, 1 CCID50 *
Injekční suspenze
Ovce, skot
Subkutánní aplikace
Polypropylenová lahvička 100 ml typu I s butylovou/ nitrilovou elastomerovou zátkou, uzavřené hliníkovou pertlí
Krabička s jednou lahvičkou po 100 dávkách
Bez ochranných lhůt
EU/ 2/ 09/ 094/ 002 BTVPUR Alsap 8
≥ 7, 1 CCID50 *
Injekční suspenze
Ovce, skot
Subkutánní aplikace
Polypropylenová lahvička 100 ml typu I s butylovou/ nitrilovou elastomerovou zátkou, uzavřené hliníkovou pertlí
Krabička s deseti lahvičkami po 100 dávkách
Bez ochranných lhůt
EU/ 2/ 09/ 094/ 003 BTVPUR Alsap 8
≥ 7, 1 CCID50 *
Injekční suspenze
Ovce, skot
Subkutánní aplikace
Polypropylenová lahvička 50 ml Krabička typu I s jednou s butylovou/ nitrilovou lahvičkou po elastomerovou zátkou, 50 dávkách uzavřené hliníkovou pertlí
Bez ochranných lhůt
EU/ 2/ 09/ 094/ 004 BTVPUR Alsap 8
≥ 7, 1 CCID50 *
Injekční suspenze
Ovce, skot
Subkutánní aplikace
Polypropylenová lahvička 50 ml Krabička typu I s deseti s butylovou/ nitrilovou lahvičkami elastomerovou zátkou, po 50 uzavřené hliníkovou pertlí dávkách
Bez ochranných lhůt
EU/ 2/ 09/ 094/ 005 BTVPUR Alsap 8 (*)
≥ 7, 1 CCID50 *
Injekční suspenze
Ovce, skot
Subkutánní aplikace
Sklěněná lahvička typu I 10 ml Krabička s butylovou/ nitrilovou s jednou elastomerovou zátkou, lahvičkou po uzavřené hliníkovou pertlí 10 dávkách
Odpovídající titru před inaktivací (log 10)
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
BTVPUR AlSap 8 injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá dávka vakcíny (1 ml) obsahuje:
Léčivá látka:
sérotyp 8
≥ 7, 1 CCID50 *
Adjuvans:
- Hydroxid hlinitý ** (**)
30 HU
Excipiens:
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Ovce a skot
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace ovcí a skotu k zabránění virémie * a k omezení klinických příznaků způsobených sérotypem 8 viru katarální horečky ovcí. * (pod úrovní detekce podle schválené metody RT- PCR při 3, 14log10 RNA kopií/ ml, indikující, že nedochází k přenosu infekčního viru.)
Nástup imunity byl prokázán 3 týdny po primovakcinaci.
Trvání imunity není zatím plně stanoveno pro skot a ovce, ale dosud získané výsledky demonstrují, že trvání je minimálně 6 měsíců po primovakcinaci u ovcí.
4. 3 Kontraindikace
Nejsou
4. 4 Zvláštní upozornění pro každý cílový druh
Při použití u jiných domácích či volně žijících přežvýkavců, u kterých se předpokládá riziko infekce, by se vakcína měla používat s opatrností a doporučuje se vyzkoušet vakcínu nejdříve u menšího počtu zvířat, než je přistoupeno k hromadné vakcinaci.
Stupeň účinnosti vakcinace se může lišit od výsledků získaných u ovcí a skotu.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Vakcinujte pouze zdravá zvířata
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Nejsou.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Po vakcinaci je možné pozorovat menší otok v místě vpichu (maximálně 32 cm2) přetrvávající krátkou dobu (maximálně 14 dní).
Do 24 hodin po vakcinaci se může objevit přechodné zvýšení tělesné teploty, která v průměru nepřekročí 1, 1 °C.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Vakcína může být aplikována v průběhu březosti bahnic.
Bezpečnost vakcíny pro březí krávy není dosud plně stanovena, ačkoliv prozatímní zjištění dokazují bezpečnost nejméně v posledním trimestru březosti u krav.
Bezpečnost a účinnost vakcíny zatím nebyla prokázána u chovných samců.
U této kategorie zvířat by vakcína měla být použita pouze na základě posouzení poměrů prospěchu a rizika ošetřujícím lékařem, se zohledněním parametrů daných národním programem tlumení nákazy pro virus katarální horečky (BTV).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny, pokud je podávána zároveň s jiným veterinárním léčivým přípravkem.
Rozhodnutí o použití této vakcíny před nebo po jakémkoliv jiném veterinárním léčivém přípravku musí být provedeno na základě zvážení jednotlivých případů.
4. 9 Podávané množství a způsob podání
Dodržujte obvyklé aseptické postupy.
Před použitím mírně protřepat.
Vyhněte se utvoření pěny, která by mohla způsobit podráždění v místě vpichu.
Celý obsah lahvičky by se měl spotřebovat okamžitě po otevření a během jedné procedury.
Vyvarujte se opětovnému propíchnutí uzávěru lahvičky.
• Primovakcinace:
Ovce:
- 1 injekce: od 1 měsíce věku mláďat od nevakcinovaných matek (resp. od 2, 5 měsíce věku mláďat
od imunizovaných matek.)
Skot:
- 1. injekce: od 1 měsíce věku mláďat od nevakcinovaných matek (resp. od 2, 5 měsíce věku mláďat
od imunizovaných matek.)
- 2. injekce: po 3- 4 týdnech
Protože délka imunity není dosud u ovcí a skotu plně stanovena, jakékoliv revakcinační schéma by mělo být schváleno příslušnými úřady nebo odpovědným veterinárním lékařem po zohlednění místní epidemiologické situace.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po podání dvojnásobné dávky vakcíny nebyly pozorovány žádné nežádoucí účinky, kromě zmíněných v bodě 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Vakcína proti viru katarální horečky ovcí, ATCvet kód Q104AA02 (ovce) a QI02AA08 (skot).
Vakcína obsahuje inaktivovaný virus katarální horečky ovcí, sérotyp 8 s, adjuvanty hydroxidem hlinitým a saponinem.
Indukuje aktivní a specifickou imunitu proti viru BTV sérotypu 8 u vakcinovaných zvířat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Simetikonová emulze Tlumivý fosforečnanový roztok Glycinový pufr
6. 2 Inkompatibility
Nemísit s jiným veterinárním léčivým přípravkem.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
1 rok Doba použitelnosti po prvním otevření vnitřního obalu: okamžitě po propíchnutí uzávěru
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před světlem Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Polypropylenová lahvička s obsahem 50 ml nebo 100 ml s butyl elastomérovým uzávěrem Balení s jednou lahvičkou po 100 dávkách (1 x 100 ml) Balení s deseti lahvičkami po 100 dávkách (10 x 100 ml) Balení s jednou lahvičkou po 50 dávkách (1 x 50 ml) Balení s deseti lahvičkami po 50 dávkách (10 x 50 ml)
4 Skleněná lahvička typu I s obsahem 10 ml s butyl elastomérovým uzávěrem Balení s 1 lahvičkou po 10 dávkách (1 x 10 ml)
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29, avenue Tony Garnier 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002 EU/ 2/ 09/ 094/ 003 EU/ 2/ 09/ 094/ 004 EU/ 2/ 09/ 094/ 005
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
{DD/ MM/ RRRR}
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití BTVPUR AlSap 8 jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat BTVPUR AlSap 8 se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
5 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
6 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinných látek
MERIAL Animal Health Limited Biological Laboratory, Ash Road Pirbright, Woking, Surrey GU24 0NQ Velká Británie
Jméno a adresa výrobce odpovědného za uvolnění šarže
MERIAL Laboratory of Lyon Porte des Alpes Rue de l´Aviation 69800 Saint- Priest Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že:
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
Použití tohoto veterinárního léčivého přípravku je možné pouze při dodržení zvláštních podmínek stanovených legislativou Evropské komise pro kontrolu onemocnění katarální horečkou ovcí.
Držitel tohoto rozhodnutí o registraci musí informovat Evropskou komisi o marketingových plánech pro léčivý přípravek autorizovaný tímto rozhodnutím.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
7 D.
DEKLARACE HODNOT MRL
Látky uvedeny níže jsou zahrnuty v příloze II nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky účinné látky
Druh zvířete
Další ustanovení
Hydroxid hlinitý
Všechny zvířat
druhy
EC 2796/ 95
Saponin
druhy
EC 1433/ 96
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
1. Žadatel je povinen předložit do 6 měsíců po registraci přípravku akční plán společně s časovým rozvrhem pro všechny body, které je třeba vyřešit, aby mohla být registrace považována za registraci v normálního stavu.
Výše uvedené informace budou vyhodnoceny a schváleny výborem CVMP a budou tvořit část následného ročního přezkoumání.
2. Pro první a následné roční přezkoumání poskytne držitel registračního rozhodnutí roční a aktualizované hodnocení rizika pro další používání vakcíny, a to s ohledem na její další potřebu, posouzení historie použití v předchozích dvanácti měsících i na popíše pokrok učiněný pro řešení jednotlivých bodů, které vyžadují řešení umožňující změnu registrace na registraci v normálním stavu.
3. Žadatel je povinen podat 6- měsíční pravidelné zprávy o bezpečnosti přípravku počínaje udělením registrace a následně, jako doplněk k zákonným požadavkům vztahujícím se k hlášení pravděpodobných nežádoucích účinků, je žadatel povinen zvláště sledovat a vyhodnocovat následující pravděpodobné nežádoucí reakce v PSUR: aborty, spontánní úhyny, vliv na produkci mléka, lokální reakce, horečky, letargie a reakce přecitlivělosti, včetně závažných alergických reakcí.
Frekvence předkládání zpráv (PSUR) bude hodnocena při ročním přezkoumání přípravku.
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Balení s 1 lahvičkou 10 ml Balení s 1 lahvičkou 50 ml Balení s 10 lahvičkami po 50 ml Balení s 1 lahvičkou 100 ml Balení s 10 lahvičkami po 100 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
BTVPUR AlSap 8 injekční suspenze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka vakcíny (1 ml) obsahuje:
BTV8 antigen ≥ 7, 1 CCID50 * Hydroxid hlinitý, Saponin (*) (*) viz příbalová informace
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
Lahvička po 10 dávkách (1 x 10 ml) Lahvička po 50 dávkách (1 x 50 ml) 10 lahviček po 50 dávkách (10 x 50 ml) Lahvička po 100 dávkách (1 x 100 ml) 10 lahviček po 100 dávkách (10 x 100 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Ovce a skot
6.
INDIKACE
Aktivní imunizace ovcí a skotu k zabránění virémie a klinických příznaků způsobených sérotypem 8 viru katarální horečky ovcí.
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
11 8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE NUTNÉ
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Doba použitelnosti po prvním otevření vnitřního obalu: okamžitě po otevření
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29, avenue Tony Garnier 69007 Lyon Francie
12 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002 EU/ 2/ 09/ 094/ 003 EU/ 2/ 09/ 094/ 004 EU/ 2/ 09/ 094/ 005
17.
ČÍSLO ŠARŽE OD VÝROBCE
Lot
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Lahvička po 10 a 50 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
BTVPUR AlSap 8 injekční suspenze
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
BTV 8 antigen..................................................................................................................... ≥ 7. 1 CCID50
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 dávek (10 ml) 50 dávek (50 ml)
4.
CESTA PODÁNÍ
Subkutánní podání.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
6.
ČÍSLO ŠARŽE
Lot
7.
DATUM EXPIRACE
EXP {měsíc/ rok} Po otevření ihned spotřebujte.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
14 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Lahvička po 100 dávkách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
BTVPUR AlSap 8 injekční suspenze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka vakcíny (1 ml) obsahuje: antigen viru Febris catarrhalis ovium, sérotyp 8 …………………. ≥ 7, 1 CCID50 *
3.
LÉKOVÁ FORMA
Před použitím čtěte příbalovou informaci.
4.
VELIKOST BALENÍ
100 dávek (100 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Ovce a skot.
6.
INDIKACE
Aktivní imunizace ovcí a skotu k zabránění virémie a klinických příznaků způsobených sérotypem 8 viru katarální horečky ovcí.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE NUTNÉ
Před použitím čtěte příbalovou informaci.
15 10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po otevření ihned spotřebujte.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29, avenue Tony Garnier 69007 Lyon Francie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
Lot
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE
BTV AlSap 8 injekční suspenze
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
MERIAL 29, avenue Tony Garnier 69007 Lyon Francie
Výrobce odpovědný za uvolnění šarže:
MERIAL Laboratory of Lyon Porte des Alpes Rue de l´Aviation 69800 Saint- Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
BTVPUR AlSap 8 injekční suspenze
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka 1 ml obsahuje: • Virus Febris catarrhalis ovium inactivatum, sérotyp 8 ………. ≥ 7, 1 CCID50 * • Hydroxid hlinitý ……………………………………………………….
2, 7 mg Saponin ………... …………………………………………………………. 30 HU ** (*) Odpovídající titru před inaktivací (log 10) (**) Jednotky hemaglutininu
4.
INDIKACE
Aktivní imunizace ovcí a skotu k zabránění virémie * a k omezení klinických příznaků způsobených sérotypem 8 viru katarální horečky ovcí (BTV 8). * pod úrovní detekce podle schválené metody RT- PCR při 3, 14log10 RNA kopií/ ml, indikující, že nedochází k přenosu infekčního viru
Nástup imunity byl prokázán 3 týdny po primovakcinaci.
Trvání imunity není zatím plně stanoveno pro skot a ovce, ale dosud získané výsledky demonstrují, že trvání je minimálně 6 měsíců po primovakcinaci u ovcí.
5.
KONTRAINDIKACE
Nejsou
18 6.
NEŽÁDOUCÍ ÚČINKY
Po vakcinaci je možné pozorovat menší otok v místě vpichu (maximálně 32 cm2) přetrvávající krátkou dobu (maximálně 14 dní) Do 24 hodin po vakcinaci se může objevit přechodné zvýšení tělesné teploty, která v průměru nepřekročí 1, 1 °C.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Ovce a skot
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA A ZPŮSOB PODÁNÍ
Podávejte subkutánně jednu dávku o objemu 1 ml podle následujícího vakcinačního schématu:
• Primovakcinace:
Ovce:
- 1 injekce: od 1 měsíce věku mláďat od nevakcinovaných matek (resp. od 2, 5 měsíce věku mláďat
od imunizovaných matek.)
Skot:
- 1. injekce: od 1 měsíce věku mláďat od nevakcinovaných matek (resp. od 2, 5 měsíce věku mláďat
od imunizovaných matek.)
- 2. injekce: po 3- 4 týdnech
Protože délka imunity není dosud u ovcí a skotu plně stanovena, jakékoliv revakcinační schéma by mělo být schváleno příslušnými úřady nebo odpovědným veterinárním lékařem po zohlednění místní epidemiologické situace.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Dodržujte obvyklé aseptické postupy.
Před použitím mírně protřepat.
Vyhněte se utvoření pěny, která by mohla způsobit podráždění v místě vpichu.
Celý obsah lahvičky by se měl spotřebovat okamžitě po otevření a během jedné procedury.
Vyvarujte se opětovnému propíchnutí uzávěru lahvičky.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte chlazené (2°C – 8°C).
19 Chraňte před světlem
Doba použitelnosti po prvním otevření vnitřního obalu: okamžitě po otevření.
Nepoužívejte po uplynutí doby exspirace (EXP) uvedené na krabičce a na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata
Vakcína může být aplikována v průběhu březosti bahnic.
Bezpečnost vakcíny pro březí krávy není dosud plně stanovena, ačkoliv prozatímní zjištění dokazují bezpečnost nejméně v posledním trimestru březosti u krav.
Bezpečnost a účinnost vakcíny zatím nebyla prokázána u chovných samců.
U této kategorie zvířat by vakcína měla být použita pouze na základě posouzení poměrů prospěchu a rizika ošetřujícím lékařem podle současných vakcinačních postupů daných národním programem tlumení nákazy pro virus katarální horečky (BTV).
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny, pokud je podávána zároveň s jiným veterinárním léčivým přípravkem.
Rozhodnutí o použití této vakcíny před nebo po jakémkoliv jiném veterinárním léčivém přípravku musí být provedeno na základě zvážení jednotlivých případů.
Po podání dvojnásobné dávky vakcíny nebyly pozorovány žádné nežádoucí účinky, kromě uvedených v odstavci „ nežádoucí účinky “.
Při použití u jiných domácích či volně žijících přežvýkavců, u kterých se předpokládá riziko infekce, by se vakcína měla používat s opatrností a doporučuje se vyzkoušet vakcínu nejdříve u menšího počtu zvířat, než je přistoupeno k hromadné vakcinaci.
Stupeň účinnosti vakcinace se může lišit od výsledků získaných u ovcí a skotu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) www. emea. europa. eu
15.
DALŠÍ INFORMACE
Vakcína obsahuje inaktivovaný virus katarální horečky ovcí, sérotyp 8 s adjuvanty hydroxidem hlinitým a saponinem.
Indukuje aktivní a specifickou imunitu proti viru BTV sérotypu 8 u vakcinovaných zvířat.
Balení s 1 lahvičkou po 10 dávkách (1 x 10 ml)
20 Balení s 1 lahvičkou po 50 dávkách (1 x 50 ml) Balení s 10 lahvičkami po 50 dávkách (10 x 50 ml) Balení s 1 lahvičkou po 100 dávkách (1 x 100 ml) Balení s 10 lahvičkami po 100 dávkách (10 x 100 ml)
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0106 EMEA/ CVMP/ 343591/ 2006
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CERENIA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cerenia?
Cerenia obsahuje účinnou látku maropitant a je k dispozici jako tableta nebo jako injekční roztok.
Tablety jsou světle oranžové a mají na obou stranách dělící rýhu, která umožňuje rozpůlení tablety.
Každá tableta je označená na jedné straně logem společnosti Pfizer a na druhé straně písmeny „ MPT “ a množstvím maropitantu.
Injekční roztok je čirý a bezbarvý až světle žlutý.
Na co se přípravek Cerenia používá?
Cerenia je antiemetikum, což znamená, že zastavuje zvracení.
Používá se u psů k předcházení zvracení, např. zvracení vyvolaného chemoterapií (léky používanými k léčbě rakoviny, o některých z nichž se ví, že zvracení vyvolávají).
V kombinaci s podpůrnými opatřeními, jako je veterinární léčba a zvláštní dieta, se Cerenia může používat také k léčbě zvracení (buď ve formě injekce, nebo injekce následované tabletami).
K těmto účelům může být přípravek Cerenia podáván po dobu až pěti dnů.
K prevenci zvracení vyvolaného nemocí z pohybu (při cestování), kdy je psovi na zvracení při jízdě autem, se může Cerenia použít i ve vyšších dávkách po dobu nejvýše dvou dnů.
Jak přípravek Cerenia působí?
Zabraňuje vazbě peptidu (substance P) na receptory NK- 1, při které dochází ke zvracení.
Tím, že zablokuje substanci P, působí Cerenia jako antiemetikum.
Jak byl přípravek Cerenia zkoumán?
S přípravkem Cerenia byl proveden velký počet studií na laboratorních psech nebo zvířecích pacientech ve veterinárních ordinacích v několika evropských zemích a v USA.
Aby se zjistilo, jak Cerenia zabraňuje zvracení, byly provedeny studie na psech, kteří dostávali buď přípravek Cerenia, nebo placebo (tabletu nebo injekci neobsahující žádnou účinnou složku), než jim byla podána jiná látka, o níž je známo, že vyvolává zvracení (jako jsou látky používané při chemoterapii).
Ke zjištění léčebného účinku byl přípravek Cerenia (nebo placebo) zkoumán u nemocných psů, kteří zvraceli z různých důvodů, například v důsledku gastrointestinální infekce (postihující trávicí soustavu).
Většině těchto psů byla poskytována 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged také doplňková léčba.
Zvířata dostávala po dobu až 2 dnů buď tablety Cerenia v dávce 8 mg/ kg tělesné hmotnosti, nebo placebo.
Jaký přínos přípravku Cerenia byl prokázán v průběhu studií?
Z výsledků těchto studií vyplynulo, že přípravek Cerenia je účinnější než placebo: u psů kterým byl podáván léčivý přípravek, bylo pozorováno méně zvracení než u psů, kteří dostávali placebo. a to jak při prevenci, tak při léčbě zvracení.
Léčba zvracení u psa by měla být zahájena injekčním roztokem, protože zvířata by mohla mít potíže s polknutím a udržením tablety (mohla by neporušenou tabletu znovu zvrátit).
Při následné léčbě může psovi podávat tablety jeho majitel.
Léčba zvracení by měla být také vždy spojená s jinými podpůrnými opatřeními nebo další veterinární léčbou se zřetelem na základní příčiny zvracení.
Jaká rizika jsou spojena s přípravkem Cerenia?
Přípravek Cerenia byl obecně dobře snášen, byl- li podáván denně v dávkách do pětinásobku doporučené dávky po prodlouženou dobu (až trojnásobku doporučeného nejdelšího trvání léčby).
Častý vedlejší účinek ve skupině s vysokou dávkou 8 mg/ kg (nemoc z pohybu) bylo zvracení před zahájením cesty autem.
Jelikož se toto pozorovalo nejčastěji u psů s prázdným žaludkem, doporučuje se nakrmit je chvíli před podáním tablet lehkým jídlem nebo něčím malým.
Dalšími hlášenými vedlejšími účinky bylo snížení hladiny aktivity a únava.
Účinná látka přípravku Cerenia, maropitant, se rozkládá v játrech, a proto se doporučuje používat ji u psů s jaterním onemocněním obezřetně.
Jelikož by maropitant mohl poškodit také srdeční činnost, měl by se přípravek Cerenia používat s opatrností u zvířat s určitými srdečními chorobami.
Jelikož přípravek Cerenia nebyl zkoumán u velmi mladých psů ani u březích fen nebo fen v době laktace, mělo by se používání přípravku Cerenia u těchto zvířat konzultovat s veterinářem.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu s léčeným zvířetem?
Přípravek Cerenia nepředstavuje pro lidi zvláštní riziko.
Maropitant však může vyvolat akutní podráždění oka, proto v případě jeho náhodného kontaktu s okem oko vypláchněte velkým množstvím vody a vyhledejte lékařskou pomoc.
V případě náhodného pozření vyhledejte ihned lékaře a ukažte mu příbalové informace nebo etiketu léku.
Na základě čeho byl přípravek Cerenia schválen?
Výbor pro veterinární léčivé přípravky (CVMP) došel k závěru, že při léčbě i prevenci zvracení, včetně zvracení vyvolaného chemoterapií nebo nemocí z pohybu, přínosy přípravku Cerenia převyšují jeho rizika a doporučil, aby bylo přípravku Cerenia uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik je uveden v části 6 této zprávy (EPAR).
Další informace o přípravku Cerenia:
Evropská komise udělila rozhodnutí o registraci přípravku Cerenia platné v celé Evropské unii společnosti Pfizer Ltd. dne 29/ 09/ 2006.
Informace o předepisování tohoto přípravku lze nalézt na jeho etiketě / vnějším obalu.
Tento souhrn byl naposledy aktualizován v 29/ 09/ 2006
Strana 2/ 2 ©EMEA 2006
Číslo EU
Obchodní název
Síla
Léková forma Cílový druh Způsob podání
Balení
Obsah
Velikostbalení
Ochranná lhůta
Blister
Neuplatňuje
EU/ 2/ 06/ 062/ 001
Cerenia
16 mg
Tableta
Perorální podání
(Alu/ Alu) Blister
4 tablety
se.
Neuplatňuje
EU/ 2/ 06/ 062/ 002
Cerenia
24 mg
Tableta
Perorální podání
(Alu/ Alu) Blister
4 tablety
se.
Neuplatňuje
EU/ 2/ 06/ 062/ 003
Cerenia
60 mg
Tableta
Perorální podání
(Alu/ Alu) Blister
4 tablety
se.
Neuplatňuje
EU/ 2/ 06/ 062/ 004
Cerenia
160 mg
Tableta
Psi
Perorální podání Subkutánní
(Alu/ Alu)
4 tablety
se.
Neuplatňuje
EU/ 2/ 06/ 062/ 005
Cerenia
10 mg/ ml
Injekční roztok Psi
podání
Lékovka (sklo) 20 ml
1 lékovka
se.
CVMP/ 254129/ 06 1/ 1 ©EMEA 2006
PŘÍLOHA I
1 TABLETY
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 16 mg tablety pro psy Cerenia 24 mg tablety pro psy Cerenia 60 mg tablety pro psy Cerenia 160 mg tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y):
Každá tableta obsahuje 16 mg, 24 mg, 60 mg nebo 160 mg Maropitantum jako Maropitanti citras monohydricus.
Pomocné látky:
Každá tableta obsahuje jako barvivo 0, 075 hm.% oranžové žluti (E110)
3.
LÉKOVÁ FORMA
Světle oranžová tableta Tablety mají na obou stranách dělící rýhu, která umožní půlení tablety.
Každá tableta je označena logem Pfizer na zadní straně.
Na vrchní straně je každá polovina označená písmeny „ MPT “ a znaky označující množství maropitantu.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
• •
Na prevenci zvracení včetně toho, které bylo vyvoláno chemoterapií.
Na léčbu zvracení v kombinaci s Cerenia injekční roztok a v kombinaci s jinými podpůrnými opatřeními.
•
Na prevenci zvracení vyvolaného kinetózou.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Proto by se měla použít vhodná diagnostická zhodnocení.
2 Cerenia tablety se ukázaly být účinné při léčbě zvracení, nicméně tam kde je vysoká frekvence zvracení, nemusí být perorálně podaná Cerenia před dalším zvracením absorbována.
Proto se doporučuje zahájit léčbu zvracení s Cerenia injekčním roztokem.
Dle správné veterinární praxe je doporučeno používat léky potlačující zvracení společně s jinými veterinárními a podpůrnými opatřeními jako jsou dieta a doplnění tekutin v rámci stanovení základní příčiny zvracení.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Bezpečnost veterinárního léčivého přípravku nebyla stanovena u psů mladších 16 týdnů a u laktujících a březích fen.
Použít pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
Maropitant je metabolizován v játrech a proto by se měl u zvířat s jaterními onemocněními používat obezřetně.
Cerenia by se měla použít obezřetně u zvířat trpících nebo majících predispozici k onemocněním srdce, jelikož maropitant má afinitu k Ca - a K- iontovým kanálům.
Nárůst o přibližně 10% v QT intervalu EKG byl pozorován v studii na zdravých psech plemene bígl, kterým byla perorálně aplikována dávka 8 mg/ kg; nicméně, takový nárůst nemá pravděpodobně klinický význam.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Po použití umýt ruce.
V případě náhodného požití vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Případy předcestovního zvracení, obvykle v průběhu 2 hodin po podání, byly běžně hlášeny po podání dávky 8 mg/ kg.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Používat pouze po zvážení terapeutického přínosu a rizika příslušným veterinárním lékařem, protože nebyly provedeny průkazné studie reprodukční toxicity u žádných živočišných druhů.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Cerenia by se neměla používat současně s blokátory Ca kanálů, protože maropitant má afinitu k Ca kanálům.
Maropitant se dobře váže na plazmatické proteiny a může soutěžit s jinými léky se silnou vazbou.
4. 9 Podávané množství a způsob podání
Pro perorální podání.
U kinetózy se doporučuje lehké jídlo nebo pamlsek před podáním, dlouhotrvajícímu hladovění před podáním se třeba vyhnout.
Cerenia tablety by se neměly podávat zabalené nebo obalené v jídle, protože to může zpomalit rozpuštění tablety a následně nástup účinnosti.
Psi by měli být po podání pečlivě sledováni, aby se zajistilo, že každá tableta je polknutá.
3 Na léčbu a prevenci zvracení (mimo kinetózy)
Na léčbu nebo prevenci zvracení podat Cerenia tablety jednou denně v dávce 2 mg maropitantu/ kg ž. hm., použitím počtu tablet podle níže uvedené tabulky.
Tablety jsou dělitelné podél dělící rýhy na tabletě.
Na prevenci zvracení by se tablety měly podat více než 1 hodinu předem.
Délka účinku je přibližně 24 hodin, a proto se mohou tablety podat večer před podáním látky, která může způsobit zvracení (např. chemoterapie).
Cerenia může být použita na léčbu nebo k prevenci zvracení buď ve formě tablet, nebo jako injekční roztok, jednou denně po dobu až 5 dnů.
Počet tablet
(kg)
16 mg
24 mg
60 mg
3, 0 – 4, 0 * 4, 1 – 8, 0 8, 1 – 12, 0
½ 1
1
12, 1 – 24, 0 24, 1 – 30, 0 30, 1 – 60, 0
2
1 2
* správná dávka pro psy menší než 3 kg nemůže být přesně dosažena
Na prevenci zvracení vyvolaného kinetózou Na prevenci zvracení vyvolaného kinetózou podat Cerenia tablety jednou denně v dávce 8 mg maropitantu/ kg ž. hm., použitím počtu tablet podle níže uvedené tabulky.
Tablety jsou dělitelné podél dělící rýhy na tabletě.
Tablety by se měli podat alespoň 1 hodinu před začátkem cesty.
Antiemetický účinek přetrvává nejméně 12 hodin, což pro pohodlí umožňuje aplikaci večer před časným ranním cestováním.
Léčba se může opakovat maximálně po dobu 2 po sobě následujících dnů.
Prevence kinetózy
Počet tablet Hmotnost psa (kg)
1, 0 - 1, 5 1, 6 – 2, 0 2, 1 – 3, 0 3, 1 – 4, 0 4, 1 – 6, 0 6, 1 – 7, 5
16
24 mg ½ 1 2
60 mg
160 mg
7, 6 – 10, 0 10, 1 – 15, 0 15, 1 – 20, 0
2
½ 1
20, 1 – 30, 0 30, 1 – 40, 0 40, 1 – 60, 0
1½ 2 3
4 Protože farmakokinetická odchylka je velká a maropitant se po opakovaném každodenním podání jedné dávky hromadí v těle, nižší dávky než jako jsou doporučené mohou být u některých jedinců při opakovaném podání dostatečné.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Cerenia tablety byly dobře snášeny při denní dávce do 10 mg/ kg živé hmotnosti podávané po dobu 15 dnů.
Klinické příznaky včetně zvracení při prvním podání, zvýšené slinění a vodnatá stolice byly pozorovány při podání léku při dávce přesahující 20 mg/ kg.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Antiemetika a Antinauseans, ATCvet kód:
QA04AD90
Maropitant je potentní a selektivní antagonista působící na neurokininových receptorech (NK- 1), který účinkuje prostřednictvím inhibice vazby substance P s těmito receptory v CNS.
5. 1 Farmakodynamické vlastnosti
Zvracení je komplexní proces řízený centrálně z emetického centra v mozku.
Toto centrum se skládá z několika jader v mozkovém kmenu (area postrema, nucleus tractus solitarius, dorzální motorické jádro nervus vagus), které přijímají a vzájemně spojují senzorické podněty z centrálních a periferních zdrojů a chemické podněty z cirkulace a mozkomíšního moku.
Maropitant je antagonista působící na neurokinin 1 receptorech (NK- 1), který účinkuje prostřednictvím inhibice vazby substance P na tyto receptory.
Substance P je neuropeptid ze skupiny tachykininů a nachází se ve významných koncentracích v jádru, které je součástí emetického centra a považuje se za klíčový neurotransmiter ovlivňující zvracení.
Inhibicí vazby substance P v emetickém centru působí maropitant účinně proti nervovým a humorálním (centrálním a periferním) příčinám zvracení.
Různými in vitro testy bylo prokázáno, že maropitant se selektivně váže na receptory NK- 1 v rámci funkčního a na dávce závislého antagonismu s účinky substance P.
Ve studiích prováděných in vivo byl prokázán antiemetický účinek maropitantu proti centrálně i periferně působícím emetikům, jako je apomorfin, cisplatin a ipekakuanhový sirup.
Maropitant nevykazuje sedativní účinky a neměl by se používat jako sedativum při kinetózách.
Maropitant je účinný proti zvracení.
Příznaky nausey spojené s kinetózou včetně nadměrného slinění a apatie mohou během léčby přetrvávat.
5. 2 Farmakokinetické údaje
Farmakokinetický profil maropitantu po podání jedné perorální dávky 2 mg/ kg ž. hm. psům byl charakterizován maximální koncentraci (Cmax) v plazmě přibližně 81 ng/ ml, táto hodnota byla dosažena během 1, 9 hodiny po aplikaci (Tmax).
Maximální koncentrace byly následovány poklesem v systémové expozici se zdánlivým poločasem eliminace (t1/ 2) 4, 03 hodiny.
Při dávce 8 mg/ kg, dosahovala Cmax hodnoty 776 ng/ ml za 1, 7 hodiny po aplikaci.
Poločas eliminace byl při dávce 8 mg/ kg 5, 47 hodin.
5 Rozdíly v kinetice mezi jednotlivci mohou být velké, do 70 CV% pro AUC.
Během klinické studie byla prokázána účinnost plazmatických hladin maropitantu po 1 hodině po aplikaci.
Odhad biologické dostupnosti maropitantu po perorálním podání je 23, 7% při dávce 2 mg/ kg ž. hm. a 37, 0% při dávce 8 mg/ kg ž. hm.
Distribuční objem se po intravenózním podání dávky 1- 2 mg/ kg ž. hm. pohyboval v ustáleném stavu (Vss) přibližně od 4, 4 do 7, 0 l/ kg ž. hm.
Pokud se maropitant podá perorálně v dávce v rozmezí od 1 do 16 mg/ kg ž. hm., vykazuje nelineární farmakokinetické vlastnosti (se zvyšující se dávkou se AUC zvyšuje více než úměrně).
Po opakovaném perorálním podání v průběhu pěti po sobě jdoucích dnů v denní dávce 2 mg/ kg byla zjištěna 151% akumulace.
Po opakovaném perorálním podání v průběhu dvou po sobě jdoucích dnů v denní dávce 8 mg/ kg byla akumulace 218%.
Maropitant je v játrech metabolizován cytochromem P450 (CYP).
CYP2D15 a CYP3A12.
Vylučování ledvinami je minoritním způsobem vylučování přičemž méně než 1% z perorální dávky 8 mg/ kg ž. hm. se objevuje v močí buď jako maropitant nebo jeho hlavní metabolit.
Vazba maropitantu na plazmatické proteiny u psů je více než 99%.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sodná sůl kroskarmelosy Monohydrád laktosy Magnesium- stearát Mikrokrystalická celulosa
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti rozpůlené tablety:
2 dny
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Nepoužitou rozpůlenou tabletu vraťte do otevřeného blistru a uchovávejte v kartónové krabičce.
6. 5 Druh a složení vnitřního obalu
Kartónová krabička obsahující jeden aluminiový (Al/ Al) blistr obsahující 4 tablety v balení.
Cerenia tablety jsou dostupné v síle 16 mg, 24 mg, 60 mg a 160 mg.
6 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Spojené království
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 062/ 001 (16 mg tablety) EU/ 2/ 06/ 062/ 002 (24 mg tablety) EU/ 2/ 06/ 062/ 003 (60 mg tablety) EU/ 2/ 06/ 062/ 004 (160 mg tablety)
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
29/ 09/ 2006
10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 10 mg/ ml injekční roztok pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y):
Roztok obsahuje 10 mg Maropitantum jako Maropitanti citras monohydricus
Pomocné látky:
Injekční roztok obsahuje 3, 3 mg/ ml metakresolu (jako konzervační prostředek).
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok Čirý, bezbarvý až světležlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
• Na prevenci zvracení kromě toho, které bylo vyvoláno kinetózou. • Na léčbu zvracení v kombinaci s jinými podpůrnými opatřeními.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Proto by se měla použít vhodná diagnostická zhodnocení.
Dle správné veterinární praxe je doporučeno používat léky potlačující zvracení v kombinaci s jinými veterinárními a podpůrnými opatřeními jako jsou dieta a doplnění tekutin v rámci stanovení základní příčiny zvracení.
Proto se doporučuje podat lék potlačující zvracení před podáním chemoterapeutické látky.
Použití Cerenia injekčního roztoku proti zvracení, které bylo vyvoláno kinetózou se nedoporučuje.
8 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Bezpečnost veterinárního léčivého přípravku nebyla stanovena u psů mladších 16 týdnů a u laktujících a březích fen.
Používat pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
Maropitant je metabolizován v játrech a proto by se měl u zvířat s jaterními onemocněními používat obezřetně.
Cerenia by se měla použít obezřetně u zvířat trpících nebo majících predispozici k onemocněním srdce, jelikož maropitant má afinitu k Ca a K iontovým kanálům.
Nárůst o přibližně 10% v QT intervalu EKG byl pozorován v studii na zdravých psech plemene bígl, kterým byla perorálně aplikována dávka 8 mg/ kg; nicméně, takový nárůst nemá pravděpodobně klinický význam.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Po použití umýt ruce.
V případě náhodného samopodání vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Laboratorní testy prokázaly, že maropitant může dráždit oči.
Pokud dojde k náhodnému kontaktu s očima, vypláchněte oči dostatečným množstvím vody a vyhledejte lékařské ošetření.
4. 6 Nežádoucí účinky (frekvence a závažnost)
V místě vpichu se může objevit bolestivost.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Používat pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem, protože nebyly provedeny průkazné studie reprodukční toxicity u žádných živočišných druhů.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Cerenia by se neměla používat současně s blokátory Ca kanálů, protože maropitant má afinitu k Ca kanálům.
Maropitant se dobře váže na plazmatické proteiny a může soutěžit s jinými léky se silnou vazbou.
4. 9 Podávané množství a způsob podání
Pro subkutánní podání.
Cerenia injekční roztok by měl být aplikovaný subkutánně, jednou denně v dávce 1 mg/ kg živé hmotnosti (1 ml/ 10 kg živé hmotnosti).
Cerenia může být použita na léčbu nebo prevenci zvracení buď ve formě tablet, nebo jako injekční roztok, jednou denně po dobu 5 dnů.
Na prevenci zvracení by se měl Cerenia injekční roztok podat více než 1 hodinu předem.
Délka účinku je přibližně 24 hodin a proto může být léčba podána večer před podáním látky, která může vyvolat zvracení např. chemoterapie.
Protože farmakokinetická odchylka je velká a maropitant se po opakovaném každodenním podání jedné dávky hromadí v těle, nižší dávky než jako jsou doporučené mohou být u některých jedinců při opakovaném podání dostatečné.
9 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Cerenia injekční roztok byl dobře snášen u psů, kterým se denně aplikovalo do 5 mg/ kg (5- násobek používané dávky) po dobu 15 po sobě následujících dní (3- násobek doporučené délky podávání).
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Antiemetika, ATCvet kód:
QA04AD90 Maropitant je potentní a selektivní antagonista působící na neurokininových receptorech (NK- 1), který účinkuje prostřednictvím inhibice vazby substance P s těmito receptory v CNS.
5. 1 Farmakodynamické vlastnosti
Zvracení je komplexní proces řízený centrálně z emetického centra v mozku.
Toto centrum se skládá z několika jader v mozkovém kmenu (area postrema, nucleus tractus solitarius, dorzální motorické jádro nervus vagus), které přijímají a vzájemně spojují senzorické podněty z centrálních a periferních zdrojů a chemické podněty z cirkulace a mozkomíšního moku.
Maropitant je antagonista působící na neurokinin 1 receptorech (NK- 1), který účinkuje prostřednictvím inhibice vazby substance P na tyto receptory.
Substance P je neuropeptid ze skupiny tachykininů a nachází se ve významných koncentracích v jádru, které je součástí emetického centra a považuje se za klíčový neurotransmiter ovlivňující zvracení.
Inhibicí vazby substance P v emetickém centru působí maropitant účinně proti nervovým a humorálním (centrálním a periferním) příčinám zvracení.
Různými in vitro testy bylo prokázáno, že maropitant se selektivně váže na receptory NK- 1 v rámci funkčního a na dávce závislého antagonismu s účinky substance P.
Ve studiích prováděných in vivo byl prokázán antiemetický účinek maropitantu proti centrálně i periferně působícím emetikům, jako je apomorfin, cisplatin a ipekakuanhový sirup.
Maropitant je účinný proti zvracení.
Příznaky nausey včetně nadměrného slinění a apatie mohou po léčbě přetrvávat.
5. 2 Farmakokinetické údaje
Farmakokinetický profil maropitantu po podání jedné subkutánní dávky 1 mg/ ml ž. hm. psům byl charakterizován maximální koncentraci (Cmax) v plazmě přibližně92 ng/ kg, táto hodnota byla dosažena během 0, 75 hodiny po aplikaci (Tmax).
Maximální koncentrace byly následovány poklesem v systémové expozici se zdánlivým poločasem eliminace (t1/ 2) 8, 84 hodin.
Během klinické studie byla prokázána účinnost plazmatických hladin maropitantu po 1 hodině po aplikaci.
Biologická dostupnost maropitantu po subkutánním podání je 90, 7%.
Distribuční objem měřený po intravenózní aplikaci dávky 1- 2 mg/ kg ž. hm. v ustáleném stavu (Vss) se pohyboval přibližně od 4, 4 do 7, 0 l/ kg ž. hm.
Pokud se maropitant podá subkutánně v dávce v rozmezí od 0, 5 do 2 mg/ kg ž. hm. vykazuje lineární farmakokinetické vlastnosti.
Po opakovaném subkutánním podání v průběhu pěti po sobě jdoucích dnů v jedné denní dávce 1 mg/ kg ž. hm. byla zjištěna 146% akumulace.
Maropitant je v játrech metabolizován cytochromem P450 (CYP).
CYP2D15 a CYP3A12.
10 Vylučování ledvinami je minoritním způsobem vylučování přičemž méně než 1% ze subkutánní dávky 1 mg/ kg se objevuje v moči buď jako maropitant nebo jeho hlavní metabolit.
Vazba maropitantu na plazmatické proteiny u psů je více než 99%.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sulfobutoxybetadex (SBECD) Voda na injekci Metakresol (jako konzervační prostředek)
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto se tento veterinární léčivý přípravek nesmí míchat s jinými veterinárními léčivými přípravky ve stejné stříkačce.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky Doba použitelnosti po prvním otevření:
28 dní
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
20 ml, injekční lahvička typu 1 z tmavého lisovaného skla, chlórbutylová gumová zátka a hliníkový uzávěr.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Spojené království
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 062/ 005
11 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
29/ 09/ 2006
10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
12 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
13 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
Pfizer Global Manufacturing (PGM) Z. I. de Poce 29 route des Industries F- 37530 Poce sur Cisse Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
14 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15 A.
OZNAČENÍ NA OBALU
16 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABICE / Tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 16 mg tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 16 mg Maropitantum jako Maropitanti citras monohydricus.
Tablety také obsahují oranžovou žluť (E110) jako barvivo.
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
4 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
2 mg/ kg živé hmotnosti na prevenci a léčbu zvracení 8 mg/ kg živé hmotnosti pro kinetózu.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Doporučuje se zahájit léčbu zvracení s Cerenia injekční roztok.
8.
DATUM EXSPIRACE
{měsíc/ rok}
17 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuplatňuje se.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Spojené království
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 062/ 001
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTER / Tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 16 mg
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer (logo)
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Šarže:
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
19 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABICE / Tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 24 mg tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 24 mg Maropitantum jako Maropitanti citras monohydricus.
Tablety také obsahují oranžovou žluť (E110) jako barvivo.
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
4 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
2 mg/ kg živé hmotnosti na prevenci a léčbu zvracení 8 mg/ kg živé hmotnosti pro kinetózu.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Doporučuje se zahájit léčbu zvracení s Cerenia injekční roztok.
8.
DATUM EXSPIRACE
{měsíc/ rok}
20 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuplatňuje se.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Spojené království
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 062/ 002
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTER / Tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 24 mg
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer (logo)
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Šarže:
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
22 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABICE / Tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 60 mg tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 60 mg Maropitantum jako Maropitanti citras monohydricus.
Tablety také obsahují oranžovou žluť (E110) jako barvivo.
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
4 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
2 mg/ kg živé hmotnosti na prevenci a léčbu zvracení 8 mg/ kg živé hmotnosti pro kinetózu.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Doporučuje se zahájit léčbu zvracení s Cerenia injekční roztok.
8.
DATUM EXSPIRACE
{měsíc/ rok}
23 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuplatňuje se.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Spojené království
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 062/ 003
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTER / Tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 60 mg
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer (logo)
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Šarže:
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
25 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABICE / Tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 160 mg tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 160 mg Maropitantum jako Maropitanti citras monohydricus.
Tablety také obsahují oranžovou žluť (E110) jako barvivo.
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
4 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
2 mg/ kg živé hmotnosti na prevenci a léčbu zvracení 8 mg/ kg živé hmotnosti pro kinetózu.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
8.
DATUM EXSPIRACE
{měsíc/ rok}
26 9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuplatňuje se.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Spojené království
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 062/ 004
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
BLISTER / Tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 160 mg
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer (logo)
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Šarže:
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
28 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABICE / Injekční roztok
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 10 mg/ ml injekční roztok pro psy
Maropitantum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
10 mg Maropitantum v ml jako Maropitanti citras monohydricus.
Metakresol jako konzervační prostředek.
3.
LÉKOVÁ FORMA
Injekční roztok
4.
VELIKOST BALENÍ
20 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
1 mg/ kg živé hmotnosti.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
8.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do ….
29 9.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
10.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
11.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
12.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Spojené království
13.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 062/ 005
14.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
SKLENĚNÁ LÉKOVKA / Injekční roztok
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 10 mg/ ml injekční roztok pro psy
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
20 ml
3.
CESTA( Y) PODÁNÍ
Subkutánní podání.
4.
ČÍSLO ŠARŽE
Šarže:
5.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 28 dní.
6.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
31 B.
PŘÍBALOVÁ INFORMACE
32 PŘÍBALOVÁ INFORMACE
Cerenia tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Spojené království
Držitel povolení k výrobě odpovědný za uvolnění šarže:
Pfizer PGM 37530 Poce sur Cisse Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 16 mg tablety pro psy Cerenia 24 mg tablety pro psy Cerenia 60 mg tablety pro psy Cerenia 160 mg tablety pro psy
Maropitantum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 16 mg, 24 mg, 60 mg nebo 160 mg Maropitantum jako Maropitanti citras monohydricus.
Tablety také obsahují oranžovou žluť (E110) jako barvivo.
Tablety jsou světle oranžové a mají na obou stranách dělící rýhu, která umožní půlení tablety.
Na vrchní straně je každá polovina označená písmeny „ MPT “ a znaky označující množství maropitantu.
4.
INDIKACE
• Na prevenci zvracení včetně toho, které bylo vyvoláno chemoterapií. • Na léčbu zvracení v kombinaci s Cerenia injekční roztok a v kombinaci s jinými podpůrnými opatřeními. • Na prevenci zvracení vyvolaného kinetózou.
5.
KONTRAINDIKACE
Nejsou.
33 6.
NEŽÁDOUCÍ ÚČINKY
Podání lehkého jídla nebo pamlsku vašemu psovi před podáním tablety může pomáhat při předcházení tomuto následku.
Dlouhotrvajícímu hladovění před podáním by se mělo vyhnout.
Tyto příznaky jsou dočasné a měly by ustoupit po skončení cesty.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Pro perorální podání.
Na léčbu a prevenci zvracení (mimo kinetózy)
Na léčbu a/ nebo prevenci zvracení mimo kinetózy podat Cerenia tablety jednou denně v dávce 2 mg maropitantu/ kg ž. hm., použitím počtu tablet podle níže uvedené tabulky.
Tablety jsou dělitelné podél dělící rýhy na tabletě.
Počet tablet
(kg) 3, 0 * – 4, 0 4, 1 – 8, 0 8, 1 – 12, 0 12, 1 – 24, 0 24, 1 – 30, 0 30, 1 – 60, 0
½ 1
16 mg
24 mg 1 2
60 mg
* správná dávka pro psy menší než 3 kg nemůže být přesně dosažena
Na prevenci zvracení vyvolaného kinetózou
34 Tablety by se měli podat alespoň 1 hodinu před začátkem cesty.
Antiemetický účinek přetrvává nejméně 12 hodin, což pro pohodlí umožňuje aplikaci večer před časným ranním cestováním.
Léčba se může opakovat maximálně po dobu 2 po sobě následujících dnů.
U některých psů při opakované léčbě mohou být dostatečné nižší dávky než které jsou doporučené.
Prevence kinetózy
Počet tablet Hmotnost psa (kg)
1, 0 - 1, 5 1, 6 – 2, 0 2, 1 – 3, 0 3, 1 – 4, 0 4, 1 – 6, 0 6, 1 – 7, 5
16
24 mg ½ 1 2
60 mg
160 mg
7, 6 – 10, 0 10, 1 – 15, 0 15, 1 – 20, 0 20, 1 – 30, 0 30, 1 – 40, 0 40, 1 – 60, 0
2
½ 1 1½ 2 3
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Při vybrání tablety z blistru by měl být dodržen následující postup: • Nejprve, přeložit nebo stříhat podél perforace mezi tabletami jak je naznačené symbolem nůžek. • Najít stahující zářez (nebo řez) jako je naznačené symbolem šipky. • Pevně přidržovat jednu stranu řezu, tahat druhou stranu směrem k středu blistru dokud není vidět tabletu • Vybrat tabletu z blistru a podat podle návodu.
Poznámka:
Nevybírat tabletu tlačením přes zadní stranu blistru, protože to způsobí poškození tablety a blistru.
U kinetózy se doporučuje lehké jídlo nebo pamlsek před podáním, dlouhotrvajícímu hladovění před podáním by se mělo vyhnout.
Cerenia tablety by se neměly podávat zabalené nebo obalené v jídle, protože to může zpomalit rozpuštění tablety a následně nástup účinku.
Psi by měli být po podání pečlivě sledováni, aby se zajistilo, že každá tableta je polknutá.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
35 Rozpůlenou tabletu uchovávejte maximálně 2 dny po vyjmutí z blistru.
Rozpůlenou tabletu vraťte do otevřeného blistru a uchovávejte v kartónové krabičce.
Nepoužívejte po uplynutí doby použitelnost uvedené na blistru po EXP.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvracení může být spojené s vážnými a těžkými vysilujícími stavy a příčiny by se měli vyšetřit.
Přípravky jako Cerenia by se měly používat v kombinaci s jinými postupy jako například dietní opatření a rehydratační léčba, dle doporučení vašeho veterinárního lékaře..
Maropitant je metabolizován v játrech a proto by se měl u zvířat s jaterními onemocněními používat obezřetně.
Bezpečnost Cerenia nebyla stanovena u psů mladších 16 týdnů a u březích a laktujících fen.
Příslušný veterinární lékař by měl zvážit přínos a riziko před použitím Cerenia u psů mladších 16 týdnů nebo u březích nebo laktujících fen.
Klinické příznaky včetně zvracení při prvním podání, zvýšené slinění a vodnatá stolice byly pozorovány při podání léku při dávce přesahující 20 mg/ kg.
Po použití umýt ruce.
V případě náhodného požití vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Cerenia tablety se dodávají v blistrech obsahujících 4 tablety v balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél.: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
36 Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z. o. o.
Tel: +48 22 335 62 00
España Pfizer S. A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0) 1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0) 9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
37 PŘÍBALOVÁ INFORMACE Cerenia 10 mg/ ml injekční roztok pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Spojené království
Držitel povolení k výrobě odpovědný za uvolnění šarže:
Pfizer PGM 37530 Poce sur Cisse Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Cerenia 10 mg/ ml injekční roztok pro psy
Maropitantum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Injekční roztok obsahuje 10 mg Maropitantum v ml jako Maropitanti citras monohydricus jako čírý, bezbarvý až světležlutý roztok.
Také obsahuje metakresol jako konzervační prostředek.
4.
INDIKACE
Na léčbu zvracení v kombinaci s jinými veterinárními a podpůrnými opatřeními.
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
V místě vpichu se může objevit bolestivost.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
38 7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Pro subkutánní podání.
(1 ml/ 10 kg ž. hm.).
Cerenia může být použitá na léčbu nebo prevenci zvracení buď ve formě tablet, nebo jako injekční roztok, jednou denně po dobu až 5 dnů.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Na prevenci zvracení by se měl Cerenia injekční roztok podat více než 1 hodinu předem.
Délka účinku je přibližně 24 hodin a proto může být léčba podána večer před podáním látky, která může způsobit zvracení např. chemoterapie.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Doba použitelnosti po prvním otevření:
28 dní Nepoužívejte po uplynutí doby použitelnost uvedené na etiketě lékovky po EXP.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvracení může být spojené s vážnými, vysilujícími stavy a příčiny by se měly vyšetřit.
Přípravky jako Cerenia by se měly používat v kombinaci s jinými podpornými opatřeními jako například dietní opatření a rehydratační léčba, dle doporučení vašeho veterinárního lékaře.
Maropitant je metabolizován v játrech a proto by se měl u zvířat s jaterními onemocněními používat obezřetně.
Bezpečnost Cerenia nebyla stanovena u psů mladších 16 týdnů a u březích a laktujících fen.
Příslušný veterinární lékař by měl zvážit přínos a riziko před použitím Cerenia u psů mladších 16 týdnů nebo u březích nebo laktujících fen.
Cerenia by se měla použít obezřetně u zvířat trpících nebo majících predispozici k onemocněním srdce.
Po použití umýt ruce.
V případě náhodného samopodání vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Pokud dojde k náhodnému kontaktu s očima, vypláchněte oči dostatečným množstvím vody a vyhledejte lékařské ošetření.
39 Cerenia se nesmí míchat s jinými veterinárními léčivými přípravky ve stejné stříkačce, protože nebyla testována kompatibilita s jinými přípravky.
Cerenia by se neměla používat současně s blokátory Ca kanálů, protože maropitant má afinitu k Ca kanálům.
Maropitant se dobře váže na plazmatické proteiny a může soutěžit s jinými léky se silnou vazbou.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Každá kartónová krabička obsahuje 1 lékovku.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél.: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
40 Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z. o. o.
Tel: +48 22 335 62 00
España Pfizer S. A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0) 1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0) 9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
41
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 114
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CIRCOVAC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Circovac?
Circovac je vakcína určená k použití u prasat.
Dodává se ve dvou lahvičkách, z nichž jedna obsahuje suspenzi a druhá emulzi.
Před injekčním podáním je třeba obsah lahviček smíchat.
„ Inaktivovaný “ znamená, že tento virus byl usmrcen, a nemůže tedy již způsobit onemocnění.
Na co se přípravek Circovac používá?
Přípravek Circovac je určen k omezení změn v lymfatické tkáni a jejího poškození spojených s infekcí PCV2 u selat a jako pomoc ke snížení celkových úhynů u selat spojených s touto infekcí.
Vakcína se podává prasnicím a prasničkám před zabřeznutím a/ nebo během březosti.
K imunizaci selat dochází po vypití kolostra (prvního mléka) od očkovaných matek.
Přípravek Circovac se podává ve formě hluboké intramuskulární injekce (do svalu).
Potřebný počet injekcí se liší podle druhu léčené samice: prasničkám (samice, které ještě neměly selata) je třeba podat tři injekce, prasnicím (samice, které již měly selata) dvě injekce a prasnicím, které byly již dříve očkovány, pouze jednu injekci.
Časové schéma očkování se řídí podle data páření a vrhu (porodu).
Ve všech případech se poslední dávka (v případě přeočkování jediná) podává nejméně dva týdny před očekávaným termínem vrhu.
Jak přípravek Circovac působí?
Je známo, že typ 2 prasečího cirkoviru (PCV2) způsobuje u prasat infekci a vyvolává široké spektrum klinických příznaků, z nichž některé mohou být způsobeny PCV2 v kombinaci s jiným přípravkem.
U prasat může mezi příznaky infekcí spojených s PCV2 patřit úbytek hmotnosti (nebo zastavení růstu), zvětšené lymfatické uzliny, potíže s dýcháním a méně často průjem, bledá kůže a žloutenka (zežloutnutí kůže).
Přípravek Circovac obsahuje inaktivovaný virus PCV2.
Když je prasničce nebo prasnici aplikována injekce, prasečí imunitní systém rozpozná inaktivovaný virus jako „ cizí “ a reaguje na něj tvorbou protilátek, které tento inaktivovaný virus zničí.
Tyto protilátky se z matky přenášejí na selata prostřednictvím kolostra a pomáhají selatům bojovat s virem PCV2, pokud jsou mu po narození vystavena.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravek Circovac byl zkoumán v několika studiích březích prasat několika plemen. V těchto studiích byly zkoumány jak prasničky, tak prasnice (a jejich selata), přičemž některé studie byly prováděny v laboratorních podmínkách a některé na farmách.
Účinnost produktu byla prokázána měřením množství protilátek proti PCV2 v krvi očkovaných prasnic (nebo prasniček) a také v krvi jejich selat (poté, co přijala kolostrum).
Byla též studována doba, po kterou je přípravek Circovac u selat účinný.
Hlavním kritériem imunitní odpovědi byla hladina protilátek proti PCV2 v krvi selat.
Jaký přínos přípravku Circovac byl prokázán v průběhu studií?
Studie ukázaly, že očkování matek přípravkem Circovac může omezit výskyt lézí spojených s infekcí cirkovirem v lymfatické tkáni jejich selat.
Ačkoliv výsledek některých studií byl částečně ovlivněn komplexní povahou infekce PCV2, studie u velkého počtu prasat (ze 63 farem) v různých experimentálních a klinických podmínkách prokázaly snížení celkového počtu úmrtí selat spojených s infekcí cirkovirem o 3, 6% až 10%.
Bylo prokázáno, že imunita selat narozených očkovaným prasničkám nebo prasnicím přetrvávala až pět týdnů poté, co selata přijala kolostrum.
Jaká rizika jsou spojena s přípravkem Circovac?
Přípravek Circovac může způsobit neškodné přechodné zarudnutí nebo otok v místě a okolo místa vpichu, které mohou přetrvávat až čtyři dny po aplikaci.
Po aplikaci mohou mít prasata zvýšenou tělesnou teplotu o 1, 4 °C až po dobu dvou dnů, některá prasata mohou mít teplotu zvýšenou až o 2, 5 °C, která by však neměla přetrvávat déle než 24 hodin po aplikaci.
Jsou však také přechodné.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Circovac je uveden v příbalových informacích.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Přípravek Circovac obsahuje minerální olej.
Náhodná injekční aplikace může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, což v ojedinělých případech může vést až ke ztrátě postiženého prstu.
Pokud u vás došlo k náhodné injekční aplikaci přípravku, vyhledejte neprodleně lékařskou pomoc, i když šlo jen o malé množství, a předložte lékaři příbalové informace.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Po jaké době může být zvíře poraženo a maso použito ke konzumaci lidmi (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Circovac schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínos užívání přípravku Circovac pro omezení lézí v lymfatické tkáni, které jsou spojeny s infekcí cirkovirem u selat, a jako pomoc pro snížení úhynů spojených s tímto onemocněním u prasat převyšuje jeho rizika a doporučil, aby přípravku Circovac bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Circovac:
©EMEA 2007
Evropská komise udělila rozhodnutí o registraci přípravku Circovac platné v celé Evropské unii dne 21. června 2007.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
3/ 3
EMEA číslo
Smyšlený název
Léková forma
Cílový druh zvířat
Způsob podání
Obal
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 07/ 075/ 001
Circovac
Inaktivovaný prasečí cirkovirus typ 2: min.
2. 1 log10 ELISA U v dávce 2 ml
Emulze a suspenze pro přípravu injekční emulze
Prasata (prasničky a prasnice)
Intramuskulární podání
Suspenze: injekční lahvička (sklo) Emulze: injekční lahvička (sklo)
Suspenze:
5 dávek
1 injekční lahvička + 1 injekční lahvička a
EU/ 2/ 07/ 075/ 002
2. 1 log10 ELISA U v dávce 2 ml
Emulze a suspenze pro přípravu injekční emulze
Prasata (prasničky a prasnice)
Suspenze: injekční lahvička (sklo) Emulze: injekční lahvička (sklo)
Suspenze:
5 dávek Emulze:
5 dávek
10 injekčních lahviček + 10 injekčních lahviček
Bez ochranných lhůt.
EU/ 2/ 07/ 075/ 003
Circovac
Inaktivovaný prasečí cirkovirus typ 2: min.
2. 1 log10 ELISA U v dávce 2 ml
Emulze a suspenze pro přípravu injekční emulze
Prasata (prasničky a prasnice)
Intramuskulární podání
Suspenze: injekční lahvička (sklo) Emulze: injekční lahvička (sklo)
Suspenze:
25 dávek Emulze:
25 dávek
EU/ 2/ 07/ 075/ 004
Circovac
Inaktivovaný prasečí cirkovirus typ 2: min.
2. 1 log10 ELISA U v dávce 2 ml
Emulze a suspenze pro přípravu injekční emulze
Prasata (prasničky a prasnice)
Intramuskulární podání
Suspenze: injekční lahvička (sklo) Emulze: injekční lahvička (sklo)
Suspenze:
25 dávek Emulze:
25 dávek
1/ 1
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Circovac Emulze a suspenze pro přípravu injekční emulze pro prasata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 rekonstituovaná dávka 2 ml obsahuje:
Léčivá látka:
Inaktivovaný prasečí cirkovirus typ 2 (PCV2).......................................... ≥ 2. 1 log10 ELISA jednotek Excipiens:
Thiomersal................................................................................................................................... 0. 20 mg Adjuvans:
494 až 501 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Emulze a suspenze pro přípravu injekční emulze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata (prasničky a prasnice).
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pasivní imunizace selat prostřednictvím kolostra, po aktivní imunizaci prasnic a prasniček, k omezení lézí v lymfatických tkáních spojených s infekcí virem PCV2 a jako pomoc pro snížení úhynů spojených s působením viru PCV2.
Trvání imunity: až 5 týdnů po předání pasivních protilátek skrze přijetí kolostra.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Vakcinujte pouze zdravá zvířata.
Dodržujte běžné postupy pro manipulaci se zvířaty.
Dodržujte běžné aseptické podmínky.
2 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést ke ztrátě poškozeného prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte včasnou lékařskou pomoc, i když šlo jen o malé množství, a vezměte s sebou příbalovou informaci.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou, a dokonce i ztrátou prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Po podání jedné dávky vakcíny se obvykle objeví slabé a přechodné místní reakce, především zduření (v průměru do 2 cm2) a zarudnutí (v průměru do 3 cm2), v některých případech otok (v průměru do 17 cm2).
Tyto reakce samovolně vymizí v průměru maximálně do 4 dnů bez jakýchkoliv následků na zdraví a užitkovost.
Klinické studie odhalily při post- mortálním vyšetření místa vpichu provedeném nejpozději 50 dnů po vakcinaci u většiny zvířat ohraničené léze, jakými jsou odbarvení a granulomy, stejně jako nekrózy nebo fibrózy (přibližně u poloviny zvířat).
Během 2 dnů po injekci se může vyskytnout zvýšení rektální teploty průměrně do 1, 4°C.
Zřídka se může objevit zvýšení rektální teploty vyšší než 2, 5°C, které trvá méně než 24 hodin.
Ve vzácných případech lze pozorovat lehkou apatii nebo snížený příjem krmiva, tyto reakce by měli samovolně vymizet.
Vakcinace může výjimečně vyvolat hypersensitivní reakce.
V takových případech by měla být poskytnuta adekvátní symptomatická léčba.
Výjimečně může dojít po vakcinaci k potratu.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Použití během laktace – nevztahuje se.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání jiné vakcíny.
Proto se doporučuje nepodávat jiné vakcíny během 14 dnů před vakcinací tímto přípravkem nebo po ní.
4. 9 Podávané množství a způsob podání
Rekonstitujte ihned poté, co vyjmete z lednice (nebo jiného chladného skladovacího místa).
3 Pro použití vakcíny protřepejte důkladně injekční lahvičku se suspenzí antigenu a přeneste její obsah injekcí do injekční lahvičky s emulzí obsahující adjuvans.
Před použitím lehce protřepejte.
Po rekonstituci je vakcína homogenní bílá emulze.
Aplikujte 1 dávku – 2 ml – injekcí hluboko intramuskulárně v souladu s následujícím vakcinačním schématem:
Jedna injekce, poté druhá injekce o 3 až 4 týdny později, nejpozději 2 týdny před připuštěním.
Jedna injekce, poté druhá injekce o 3 až 4 týdny později, nejméně 2 týdny před porodem.
Revakcinace: • Jedna injekce při každé březosti, nejpozději 2 až 4 týdny před porodem.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po podání dvojnásobné dávky vakcíny nebyly pozorovány žádné nežádoucí účinky, kromě těch zmíněných v odstavci 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Inaktivovaná virová vakcína pro prasata ATC vet kód:
QI09AA07
Vakcína po rekonstituci obsahuje inaktivovaný prasečí cirkovirus typ 2 (PCV2) v olejovém adjuvans (o/ w).
Je určena k stimulaci aktivní imunity prasniček a prasnic za účelem navození pasivní imunity u selat, skrze příjem kolostra.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Lehký parafinový olej (emulze) Thiomersal (suspenze a emulze) Sorbitan- oleát (emulze) Polysorbát 80 (emulze) Polysorbát 85 (emulze) Chlorid sodný/ dihydrofosforečnan draselný / dihydrát dihydrofosforečnanu sodného (suspenze a emulze) Voda pro injekci
6. 2 Inkompatibility
Nepoužívat zároveň s jinými léčivými přípravy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
18 měsíců 4 Spotřebujte do 3 hodin po naředění.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Uchovávejte v původním obalu z důvodu ochrany před světlem.
6. 5 Druh a složení vnitřního obalu
Skleněné injekční lahvičky typu I s butylovou/ nitrilovou elastomerovou zátkou, uzavřené hliníkovou pertlí
- 5 dávek:
1 injekční lahvička suspenze (po 5 dávkách) + 1 injekční lahvička emulze (po 5 dávkách).
- 10 x 5 dávek:
10 injekčních lahviček suspenze (po 5 dávkách) + 10 injekčních lahviček emulze (po 5
- 25 dávek:
1 injekční lahvička suspenze (po 25 dávkách) + 1 injekční lahvička emulze (po 25
- 10 x 25 dávek:
10 injekčních lahviček suspenze (po 25 dávkách) + 10 injekčních lahviček emulze (po
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 075/ 001- 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
21. 06. 2007
10.
DATUM REVIZE TEXTU
19. 11. 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej nebo použití Circovacu je nebo může být zakázáno v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Circovac, se musí před
5 dovozem, prodejem, výdejem nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce biologicky účinné látky
Merial, Laboratoire Lyon Gerland 254, Avenue Marcel Mérieux 69007 Lyon Francie
Název a adresa výrobce odpovědného za propouštění šarží
Merial, Laboratoire Porte des Alpes Rue de l´Áviation F- 69800 Saint Priest Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel tohoto registračního rozhodnutí musí informovat Evropskou komisi ohledně marketingových plánů týkajících se léčivého přípravku odsouhlaseného tímto rozhodnutím.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Níže uvedené látky obsažené ve finálním produktu jsou zahrnuty v příloze II nařízení Rady (EHS) č.
2377/ 90:
8
Látka
Hodnoty MRL
Komentář
Lehký parafinový olej
Zahrnuta v Příloze II pro všechny druhy využívané pro výrobu potravin
NR č.
2804/ 95
Thiomersal Adjuvans
Zahrnuta v Příloze II pro všechny druhy využívané pro výrobu potravin
Pouze pro použití jako ochranná složka ve vícedávkových vakcínách v koncentraci nepřesahující 0, 02% NR č.
749/ 97
Sorbitan oleát (sorbitan monoleát) Polysorbát 85 (Polyoxyethylen sorbitan trioleát)
Zahrnuta v Příloze II pro všechny druhy využívané pro výrobu potravin Zahrnuta v Příloze II pro všechny druhy využívané pro výrobu potravin
1231/ 06
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
1 injekční lahvička suspenze (po 5 dávkách) + 1 injekční lahvička emulze (po 5 dávkách) 10 x 5 dávek:
10 injekčních lahviček suspenze (po 5 dávkách) + 10 injekčních lahviček emulze (po 5 dávkách) 25 dávek:
1 injekční lahvička suspenze (po 25 dávkách) + 1 injekční lahvička (po 25 dávkách) 10 x 25 dávek:
10 injekčních lahviček suspenze (po 25 dávkách) + 10 injekčních lahviček emulze (po 25 dávkách)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Circovac Emulze a suspenze pro přípravu injekční emulze pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 rekonstituovaná dávka 2 ml obsahuje:
Léčivá látka:
Inaktivovaný prasečí cirkovirus typ 2 (PCV2).......................................... ≥ 2. 1 log10 ELISA jednotek Excipiens:
Thiomersal................................................................................................................................... 0. 20 mg Adjuvans:
494 až 501 mg
3.
LÉKOVÁ FORMA
Emulze a suspenze pro přípravu injekční emulze.
4.
VELIKOST BALENÍ
5 dávek:
1 injekční lahvička suspenze (po 5 dávkách) + 1 injekční lahvička emulze (po 5 dávkách) 10 x 5 dávek:
10 injekčních lahviček suspenze (po 5 dávkách) + 10 injekčních lahviček emulze (po 5 dávkách) 25 dávek:
1 injekční lahvička suspenze (po 25 dávkách) + 1 injekční lahvička (po 25 dávkách) 10 x 25 dávek:
10 injekčních lahviček suspenze (po 25 dávkách) + 10 injekčních lahviček emulze (po 25 dávkách)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasničky a prasnice).
6.
INDIKACE
Pasivní imunizace selat k omezení lézí v lymfatických tkáních a jako pomoc pro snížení úhynů spojených s působením viru PCV2.
12 7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Spotřebujte do 3 hodin po naředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před světlem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 Avenue Tony Garnier F- 69007 Lyon Francie
16.
REGISTRAČNÍ ČÍSLO( A)
13 EU/ 2/ 07/ 075/ 001 5 dávek:
1 injekční lahvička suspenze (po 5 dávkách) + 1 injekční lahvička emulze (po 5 dávkách) EU/ 2/ 07/ 075/ 002 10 x 5 dávek:
10 injekčních lahviček suspenze (po 5 dávkách) + 10 injekčních lahviček emulze (po 5 dávkách) EU/ 2/ 07/ 075/ 003 25 dávek:
1 injekční lahvička suspenze (po 25 dávkách) + 1 injekční lahvička emulze (po 25 dávkách) EU/ 2/ 07/ 075/ 004 10 x 25 dávek:
10 injekčních lahviček suspenze (po 25 dávkách) + 10 injekčních lahviček emulze (po 25 dávkách)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Injekční lahvička o obsahu 5 dávek suspenze Injekční lahvička o obsahu 25 dávek suspenze
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Circovac Suspenze
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Prasečí cirkovirus 2
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
5 dávek 25 dávek
4.
OCHRANNÁ LHŮTA
Před použitím čtěte příbalovou informaci.
5.
ČÍSLO ŠARŽE
Č. š.
6.
DATUM EXSPIRACE
EXP {měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Injekční lahvička o obsahu 5 dávek emulze Injekční lahvička o obsahu 25 dávek emulze
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Circovac Emulze
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Lehký parafinový olej a Thiomersal Po rekonstituci obsahuje PCV2
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
5 dávek 25 dávek
4.
CESTA( Y) PODÁNÍ
Před použitím čtěte příbalovou informaci.
IM.
5.
OCHRANNÉ LHŮTY
Ochranná lhůta:
6.
ČÍSLO ŠARŽE
Č. š.
7.
DATUM EXSPIRACE
EXP {měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
PŘÍBALOVÁ INFORMACE
Circovac Emulze a suspenze pro přípravu injekční emulze pro prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
MERIAL, 29 Avenue Tony Garnier, F- 69007 Lyon, Francie
Výrobce odpovědný za uvolnění šarže:
MERIAL, Laboratoire Porte des Alpes, Rue de l' Aviation, F- 69800 Saint Priest, Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Circovac Emulze a suspenze pro přípravu injekční emulze pro prasata
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 rekonstituovaná dávka 2 ml obsahuje:
Léčivá látka:
Inaktivovaný prasečí cirkovirus typ 2 (PCV2).......................................... ≥ 2. 1 log10 ELISA jednotek Excipiens:
Thiomersal................................................................................................................................... 0. 20 mg Adjuvans:
494 až 501 mg
4.
INDIKACE
Pasivní imunizace selat prostřednictvím kolostra, po aktivní imunizaci prasnic a prasniček, k omezení lézí v lymfatických tkáních spojených s infekcí virem PCV2 a jako pomoc pro snížení úhynů spojených s působením viru PCV2.
Trvání imunity: až 5 týdnů po předání pasivních protilátek skrze přijetí kolostra.
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
Po podání jedné dávky vakcíny se obvykle objeví slabé a přechodné místní reakce, především zduření (v průměru do 2 cm2) a zarudnutí (v průměru do 3 cm2), v některých případech otok (v průměru do 17 cm2).
Tyto reakce samovolně vymizí v průměru maximálně do 4 dnů bez jakýchkoliv následků na zdraví a užitkovost prasnice nebo prasničky.
18 Klinické studie odhalily při post- mortálním vyšetření místa vpichu provedeném nejpozději 50 dnů po vakcinaci u většiny zvířat ohraničené léze, jakými jsou odbarvení a granulomy, stejně jako nekrózy nebo fibrózy (přibližně u poloviny zvířat).
Během 2 dnů po injekci se může vyskytnout zvýšení rektální teploty průměrně do 1, 4°C.
Zřídka se může objevit zvýšení rektální teploty vyšší než 2, 5°C, které trvá méně než 24 hodin.
Ve vzácných případech lze pozorovat lehkou apatii nebo snížený příjem krmiva, tyto reakce by měly samovolně vymizet.
Vakcinace může výjimečně vyvolat hypersensitivní reakce.
V takových případech by měla být poskytnuta adekvátní symptomatická léčba.
Výjimečně může dojít po vakcinaci k potratu.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasničky a prasnice).
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Rekonstitujte ihned poté, co vyjmete z lednice (nebo jiného chladného skladovacího místa).
Pro použití vakcíny protřepejte důkladně injekční lahvičku se suspenzí a přeneste její obsah injekcí do injekční lahvičky s emulzí.
Před použitím lehce protřepejte.
Aplikujte 1 dávku – 2 ml – injekcí hluboko intramuskulárně v souladu s následujícím vakcinačním schématem:
Jedna injekce, poté druhá injekce o 3 až 4 týdny později, nejpozději 2 týdny před připuštěním.
Jedna injekce, poté druhá injekce o 3 až 4 týdny později, nejméně 2 týdny před porodem.
Revakcinace: • Jedna injekce při každé březosti, nejpozději 2 až 4 týdny před porodem.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pro použití vakcíny protřepejte důkladně injekční lahvičku se suspenzí antigenu a přeneste její obsah injekcí do injekční lahvičky s emulzí obsahující adjuvans.
Před použitím lehce protřepejte.
Po rekonstituci je vakcína homogenní bílá emulze.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
19 11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Udržujte mimo dosah dětí.
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
Dodržujte běžné postupy pro manipulaci se zvířaty.
Dodržujte běžné aseptické podmínky.
Lze použít v průběhu březosti.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání jiné vakcíny.
Proto se doporučuje nepodávat jiné vakcíny během 14 dnů před vakcinací tímto přípravkem nebo po ní.
Po podání dvojnásobné dávky vakcíny nebyly pozorovány žádné nežádoucí účinky, kromě těch zmíněných v odstavci „ Nežádoucí účinky “.
Nepoužívat zároveň s jinými veterinárními léčivými přípravky.
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést ke ztrátě poškozeného prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte včasnou lékařskou pomoc, i když šlo jen o malé množství, a vezměte s sebou příbalovou informaci.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou, a dokonce i ztrátou prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
19. 11. 2008
Podrobné informace o tomto přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
20 Vakcína po rekonstituci obsahuje inaktivovaný prasečí cirkovirus typ 2 (PCV2) v olejovém adjuvans (o/ w).
Je určena k stimulaci aktivní imunity prasniček a prasnic za účelem navození pasivní imunity u selat, skrze příjem kolostra.
5 dávek:
1 injekční lahvička suspenze (po 5 dávkách) + 1 injekční lahvička emulze (po 5 dávkách) 10 x 5 dávek:
10 injekčních lahviček suspenze (po 5 dávkách) + 10 injekčních lahviček emulze (po 5 dávkách) 25 dávek:
1 injekční lahvička suspenze (po 25 dávkách) + 1 injekční lahvička emulze (po 25 dávkách) 10 x 25 dávek:
10 injekčních lahviček suspenze (po 25 dávkách) + 10 injekčních lahviček emulze (po 25 dávkách)
Na trhu nemusí být všechny velikosti balení.
Veterinární léčivý přípravek je vydáván pouze na předpis.
21
Číslo EU
Obchodní Síla název
Léková Cílový forma druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 98/ 007/ 001
Clomicalm 5 mg
Tablety Pes
Lékovka HDPE
30 tablet a jeden
1 lékovka zabalená
Neuplatňuje se
EU/ 2/ 98/ 007/ 002 Clomicalm 20 mg Tablety
Pes
Pro perorální aplikaci
Lékovka HDPE s bezpečnostním uzávěrem na ochranu před dětmi
30 tablet a jeden sáček se silikagelem
1 lékovka zabalená Neuplatňuje se v kartónové krabičce
EU/ 2/ 98/ 007/ 003 Clomicalm 80 mg Tablety
Pes
Pro perorální aplikaci
Lékovka HDPE s bezpečnostním uzávěrem na ochranu před dětmi
30 tablet a jeden sáček se silikagelem
1 lékovka zabalená Neuplatňuje se v kartónové krabičce
EMEA/ CVMP/ 064/ 97
1/ 1
©EMEA 2006
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 039
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CLOMICALM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Clomicalm?
Clomicalm je veterinární léčivý přípravek, který obsahuje účinnou látku klomipramin.
Je k dispozici ve formě tablet, které obsahují 5 mg, 20 mg nebo 80 mg klomipraminu.
Na co se přípravek Clomicalm používá?
Přípravek Clomicalm se používá jako pomůcka při léčbě psů s poruchami chování, které jsou způsobeny odloučením od majitele, jejich přirozeného prostředí nebo jiných psů.
Tyto poruchy chování se mohou projevovat například destruktivním chováním nebo nevhodným kálením či močením v domě.
Je určen výhradně pro použití u psů, kteří se zároveň podrobují léčbě pro úpravu chování.
Tablety Clomicalm se podávají dvakrát denně.
Síla a počet užívaných tablet závisí na hmotnosti psa, přičemž obvyklá dávka přípravku je 2 až 4 mg klomipraminu na kg tělesné hmotnosti psa a den.
Jak přípravek Clomicalm působí?
Účinná látka přípravku Clomicalm, klomipramin, patří do skupiny tricyklických antidepresiv.
V těle zvířete klomipramin a jeho hlavní metabolit, desmethylklomipramin, zabraňují zpětnému vychytávání některých neurotransmiterů do nervových buněk v mozku a míše.
Neurotrasmitery jsou látky, které přenášejí chemické signály z jedné nervové buňky na jinou.
Klomipramin zabraňuje zpětnému vychytávání serotoninu (5- hydroxytryptaminu) a desmethylklomipramin zabraňuje zpětnému vychytávání noradrenalinu.
Nízké hladiny neurotransmiterů v centrálním nervovém systému mohou být spojeny s depresí, úzkostí nebo agresivitou.
Klomipramin a jeho metabolit zabraňují zpětnému vychytávání serotoninu a noradrenalinu do nervových buněk, díky čemuž zůstávají hladiny těchto látek vyšší.
Tím se u psů mohou zlepšit klinické příznaky (poruchy chování) poruch souvisejících s odloučením.
Aby mohl být pes trpící úzkostí léčen, neměl by dostávat pouze léky, ale měl by se také podrobit léčbě pro úpravu chování.
Léčba pomocí technik pro úpravu chování je nejdůležitější částí terapie, použití léčivého přípravku však umožní rychlejší zotavení zvířecího pacienta.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Clomicalm zkoumán?
Účinná dávka přípravku Clomicalm byla stanovena v klinických studiích provedených na psech.
Účinnost přípravku u zvířecích pacientů a jejich schopnost přípravek dobře snášet byla potvrzena v klinických studiích provedených v různých veterinárních zařízeních a klinikách v USA i v řadě evropských zemí („ terénní studie “).
Ve všech studiích byla léčba klomipraminem kombinována s technikami pro úpravu chování.
Výsledky léčby u těchto psů byly srovnávány s výsledky léčby u psů, kteří byli léčeni pouze pomocí terapie pro úpravu chování (bez léků).
Jaký přínos přípravku Clomicalm byl prokázán v průběhu studií?
Z výsledků terénních studií vyplývá, že podávání klomipraminu v kombinaci s technikami pro úpravu chování bylo v rámci úlevy od klinických příznaků úzkosti z odloučení účinné.
Při léčbě klomipraminem podávaným dvakrát denně v dávce 1– 2 mg na kg tělesné hmotnosti bylo dosaženo vyšší účinnosti než v případě podávání nižších dávek nebo při použití samotné léčby pro úpravu chování (podávání placeba).
Jaká rizika jsou spojena s přípravkem Clomicalm?
Přípravek Clomicalm může ve velmi vzácných případech vyvolat zvracení, změny v chuti k příjmu potravy, letargii (ospalost) nebo zvýšení hladiny jaterních enzymů, která se ovšem po přerušení podávání léku dostane zpět na běžnou úroveň.
Zaznamenány byly dopady na játra, a to zejména u psů, kteří již trpěli poruchami jater.
Zvracení lze omezit přimícháním tablet do malého množství potravy.
K předávkování přípravkem Clomicalm dochází při podání dávky 20 mg/ kg (tj. pětinásobku maximální léčebné dávky) a zhruba 12 hodin po podání dávky bylo zaznamenáno snížení tepové frekvence.
Jelikož přípravek Clomicalm nebyl zkoumán u březích nebo kojících fen, jeho použití v období březosti a laktace se nedoporučuje.
Vzhledem k možným interakcím se dále nedoporučuje podávání přípravku Clomicalm v kombinaci s celou řadou jiných léčivých přípravků, jejichž seznam je uveden v příbalových informacích.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Jelikož náhodné požití může u dětí vyvolat závažné reakce, dodávají se tablety v lahvičce s dětským bezpečnostním uzávěrem.
Tento veterinární léčivý přípravek byl vyvinut speciálně pro psy a není určen k použití u lidí.
V případě náhodného požití vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu.
Na základě čeho byl přípravek Clomicalm schválen?
Výbor doporučil, aby přípravku Clomicalm bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
© EMEA 2008 Strana 2/ 3 Další informace o přípravku Clomicalm:
Registrace byla obnovena v letech 2003 a 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 05- 2008.
© EMEA 2008 Strana 3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Clomicalm 5 mg tablety pro psy Clomicalm 20 mg tablety pro psy Clomicalm 80 mg tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá tableta Clomicalmu obsahuje:
Léčivá látka:
Clomipramini hydrochloridum
5mg (odpovídá 4, 5 mg Clomipramini)
Clomipramini hydrochloridum Clomipramini hydrochloridum
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Pes
4. 2 Indikace s upřesněním pro cílový druh zvířat
Přípravek je určen k léčbě změn v souvislosti s izolací psů manifestující se destruktivním stavem a samovolným vyměšováním (defekace a močení), ale používá se jen v kombinaci s úpravou prostředí a životních podmínek.
4. 3 Kontraindikace
Nepoužívat v případě známé hypersenzitivity ke klomipraminu a k příbuzným tricyklickým antidepresivům.
Nepoužívat u chovných psů.
4. 4 Zvláštní upozornění
U psů o hmotnosti nižší než 1, 25 kg nebo mladších šesti měsíců věku nebyla účinnost a bezpečnost Clomicalmu stanovena.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat U psů s kardiovaskulárními poruchami nebo s epilepsií se doporučuje aplikovat Clomicalm jen obezřetně a jen po zvážení poměru rizika a prospěchu.
Protože má Clomicalm potenciální anticholinergní vlastnosti, musí být rovněž obezřetně používán u psů se zeleným očním zákalem, se sníženou gastrointestinální motilitou nebo s retencí moče.
Clomicalm smí být používán jen pod dozorem veterinárního lékaře.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům 2 U dětí je nutno náhodné pozření považovat za vážné.
Není známé specifické antidotum.
V případě náhodného požití je nutno ihned vyhledat lékařskou pomoc a ukázat etiketu přípravku lékaři.
Předávkování u člověka navozuje anticholinergní účinek, ale může být narušen rovněž centrální nervový a kardiovaskulární systém.
Osoby se známou přecitlivělostí na klomipramin musí přípravek aplikovat obezřetně.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Clomicalm může velmi zřídka způsobovat zvracení, změny v chuti k přijmu potravy letargii nebo zvýšení hladiny jaterních enzymů, které je vratné po přerušení podávání léku.
Byla zaznamenána hepatobiliární onemocnění, obzvláště při predispozicích a současném podávání léků, které se metabolizují v játrech.
Zvracení může být omezeno současnou aplikací Clomicalmu s menší dávkou krmiva.
4. 7 Použití v průběhu březosti, laktace nebo snášky
U fen v období březosti a laktace nebyla bezpečnost veterinárního léčivého přípravku dosud stanovena.
Při laboratorních studiích na myších a potkanech byly pozorovány embryotoxické účinky.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Poznatky o interakci Clomicalmu s jinými léčivy byly získány studiemi na jiných zvířatech, než na psech.
Clomicalm může potencovat účinky antirytmika chinidinu, anticholinergních léčiv (např. atropinu) a jiných látek působících na CNS (např. barbiturátů, benzodiazepinů, celkových anestetik, neuroleptik), sympatomimetik (např. adrenalinu) a derivátů kumarinu.
Aplikace přípravku Clomicalm není doporučena v kombinaci s inhibitory monoaminoxidázy, podanými souběžně nebo během 2 týdnů před léčbou.
Současná aplikace s cimetidinem může vést ke zvýšeným hladinám klomipraminu v plazmě.
Hladiny některých antiepileptických léků v plazmě, jako je fenytoin a karbamazepin, mohou být při souběžné aplikaci s Clomicalmem zvýšeny.
4. 9 Podávané množství a způsob podání
Clomicalm se aplikuje perorálně v dávce 1- 2 mg klomipraminu/ kg dvakrát denně, což představuje celkovou denní dávku 2- 4 mg/ kg, a to podle následující tabulky:
Podaná dávka Živá hmotnost 1. 25 - 2. 5 kg > 2. 5 - 5 kg > 5 - 10 kg > 10 - 20 kg > 20 - 40 kg > 40 - 80 kg
Clomicalm 5 mg 1/ 2 tablety 1 tableta
Clomicalm 20 mg 1/ 2 tablety 1 tableta
Clomicalm 80 mg 1/ 2 tablety 1 tableta
Clomicalm lze podávat s nebo bez krmiva.
V klinických pokusech byla doba léčby psů Clomicalmem po dobu 2- 3 měsíců v kombinaci s úpravou životních podmínek a prostředí dostatečná ke zvládnutí příznaků změn navozených v souvislosti s izolací.
Některé případy mohou vyžadovat delší léčbu.
V případech, kdy se nedostavuje účinek v průběhu 2 měsíců, se musí léčba Clomicalmem ukončit.
3 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Při předávkování Clomicalmem 20 mg/ kg (5- násobek maximální terapeutické dávky) se dostavuje přibližně za 12 hodin po podání bradykardie a arytmie (blok atrioventrikulárního uzlu a ventrikulární extrasystoly).
Předávkování 40 mg/ kg (20- násobek doporučené dávky) Clomicalmem navozuje u psů shrbený postoj, třesy, naplněnou břišní dutinu a sníženou aktivitu.
Vyšší dávky (500 mg/ kg, tj.
250 násobek doporučené dávky) vyvolávají zvracení, defekaci, zapadlé oči, třesy a útlum.
Ještě vyšší dávky (725 mg/ kg) způsobují navíc křeče a úhyn.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Neselektivní monoaminové reabsorpční inhibitory ATCvet kód:
QN06AA04.
5. 1 Farmakodynamické vlastnosti
Má proto vlastnosti inhibitoru reabsopce serotoninu a tricyklického antidepresiva.
Účinnými látkami in vivo jsou klomipramin a jeho hlavní metabolit desmethylklomipramin.
Jak klomipramin, tak desmethylklomipramin přispívají k účinkům přípravku Clomicalm: klomipramin je účinný a selektivní 5- HT inhibitor re- adsorpce, zatím co desmethylklomipramin je účinný a selektivní inhibitor reabsorpce noradrenalinu.
Princip mechanismu účinku klomipraminu je potenciace účinků 5 - HT a noradrenalinu v mozku inhibicí jejich neuronové re- adsorpce.
Navíc má klomipramin anticholinergní účinky jako antagonista cholinergních muskarinových receptorů.
5. 2 Farmakokinetické údaje
Maximální koncentrace v plazmě (Cmax) po perorálním podání jednotlivých dávek 2 mg/ kg klomipramin hydrochloridu byly:
240 nmol/ l pro klomipramin a 48 nmol/ l pro desmethylklomipramin.
Opakovaná aplikace Clomicalmu navozuje slabý vzestup koncentrací v plazmě, akumulační hodnoty po perorálním podání dvakrát denně byly 1, 2 pro klomipramin a 1, 6 pro desmethylklomipramin, ustálený stav je dosahován v průběhu 3 dní.
Při ustáleném stavu je poměr koncentrací klomipramin k desmethylklomipraminu v plazmě přibližně 3: 1.
Aplikace Clomicalmu v krmivu psům navozuje, při porovnání s aplikací lačným psům, o něco málo vyšší hodnoty AUC klomipraminu (25%) a desmethylklomipraminu (8%) v plazmě.
Klomipramin je u psů silně vázán na proteiny plazmy (> 97%).
Klomipramin a jeho metabolity jsou rychle distribuovány v těle myší, králíků a potkanů, vysoké koncentrace jsou dosahovány v orgánech a tkáních (včetně plic, srdce a mozku) a nízké koncentrace zůstávají v krvi.
U psů je distribuční objem (VDss) 3, 8 l/ kg.
Hlavní cesta biotransformace klomipraminu je demetylace na desmethylklomipramin.
Dále rovněž existují polární metabolity.
Eliminace t1/ 2 po intravenózní aplikaci klomipramin hydrochloridu u psů byla 6, 4 hodin pro klomipramin a 3, 6 hodin pro desmethylklomipramin.
Hlavní cesta exkrece u psů je žlučí (> 80%), zbytkové množství se vylučuje močí.
4 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktózy Mikrokrystalická celulóza Masové aroma Krospovidon Povidon Koloidní bezvodý oxid křemičitý Magnesium- stearát
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
4 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu.
6. 5 Druh a složení vnitřního obalu
Lékovka HDPE s bezpečnostním uzávěrem na ochranu před dětmi, s obsahem 30 tablet a jeden sáček se silikagelem, zabalená v kartónové krabičce.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 Munich Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 007/ 001- 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
1. dubna 1998 / 19. května 2003
5 10.
DATUM REVIZE TEXTU
10. 04. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F- 68332 Huningue Cedex Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Lepenková krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Clomicalm 5 mg tablety pro psy
Clomipramini hydrochloridum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Clomipramini hydrochloridum 5 mg (odpovídá 4, 5mg Clomipramini)
3.
LÉKOVÁ FORMA
Tablety.
4.
VELIKOST BALENÍ
30 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes
6.
INDIKACE
Jako přípravek k léčbě změn v souvislosti s izolací psů, v kombinaci s úpravou prostředí a životních podmínek.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální podání.
Clomicalm se aplikuje dvakrát denně v dávce 1- 2 mg klomipraminu/ kg, což představuje celkovou denní dávku 2- 4 mg/ kg, podle následující tabulky:
Živá hmotnost 1, 25- 2, 5 kg > 2, 5- 5 kg
Clomicalm 5 mg 1/ 2 tablety 1 tablet
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
11 Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Podávat pod dozorem veterinárního lékaře.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Náhodné požití může mít vážné následky.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 Munich Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 007/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
12 Šarže:
13 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU >
Lepenková krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Clomicalm 20 mg tablety pro psy
Clomipramini hydrochloridum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Clomipramini hydrochloridum 20mg (odpovídá 17, 9mg Clomipramini)
3.
LÉKOVÁ FORMA
Tablety.
4.
VELIKOST BALENÍ
30 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes
6.
INDIKACE
Jako přípravek k léčbě změn v souvislosti s izolací psů, v kombinaci s úpravou prostředí a životních podmínek.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální aplikaci.
Clomicalm se aplikuje dvakrát denně v dávce 1- 2 mg klomipraminu/ kg, což představuje celkovou denní dávku 2- 4 mg/ kg, podle následující tabulky:
Živá hmotnost > 5- 10 kg > 10- 20 kg
Clomicalm 20 mg 1/ 2 tablety 1 tableta
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
14 Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Podávat pod dozorem veterinárního lékaře.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte přípravek v původním obalu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Náhodné požití může mít vážné následky.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 Munich Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 007/ 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
15 Šarže:
16 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Lepenková krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Clomicalm 80 mg tablety pro psy
Clomipramini hydrochloridum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Clomipramini hydrochloridum 80 mg (odpovídá 71, 7mg Clomipramini)
3.
LÉKOVÁ FORMA
Tablety.
4.
VELIKOST BALENÍ
30 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes
6.
INDIKACE
Jako přípravek k léčbě změn v souvislosti s izolací psů, v kombinaci s úpravou prostředí a životních podmínek.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální aplikaci.
Clomicalm se aplikuje dvakrát denně v dávce 1- 2 mg klomipraminu/ kg, což představuje celkovou denní dávku 2- 4 mg/ kg, podle následující tabulky:
Živá hmotnost > 20- 40 kg > 40- 80 kg
Clomicalm 80 mg 1/ 2 tablety 1 tableta
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
17 Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Podávat pod dozorem veterinárního lékaře.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte přípravek v původním obalu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Náhodné požití může mít vážné následky.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 Munich Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 007/ 003
17.
ČÍSLO ŠARŽE OD VÝROBCE
18 Šarže:
19 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Lahvička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Clomicalm 5 mg tablety pro psy Clomipramini hydrochloridum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Clomipramini hydrochloridum 5mg (odpovídá 4, 5mg Clomipramini)
3.
VELIKOST BALENÍ
30 tablet
4.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální aplikaci.
1- 2 mg klomipraminu/ kg ž. hm. váhy 2 x denně
Před použitím čtěte příbalovou informaci.
5.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Podávat pod dozorem veterinárního lékaře.
Před použitím čtěte příbalovou informaci.
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte přípravek v původním obalu.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
9.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Náhodné požití může mít vážné následky.
10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 Munich Německo
11.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 007/ 001
12.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
21 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Lahvička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Clomicalm 20 mg tablety pro psy Clomipramini hydrochloridum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Clomipramini hydrochloridum 20 mg (odpovídá 17, 9 Clomipramini)
3.
VELIKOST BALENÍ
30 tablet
4.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální aplikaci.
2 x denně
Před použitím čtěte příbalovou informaci.
5.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Podávat pod dozorem veterinárního lékaře.
Před použitím čtěte příbalovou informaci.
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte přípravek v původním obalu.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
9.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Náhodné požití může mít vážné následky.
10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 Munich Německo
11.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 007/ 002
12.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
23 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Lahvička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Clomicalm 80 mg tablety pro psy Clomipramini hydrochloridum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Clomipramini hydrochloridum 80 mg (odpovídá 71, 7mg Clomipramini)
3.
VELIKOST BALENÍ
30 tablet
4.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální aplikaci.
2 x denně
Před použitím čtěte příbalovou informaci.
5.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Podávat pod dozorem veterinárního lékaře.
Před použitím čtěte příbalovou informaci.
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte přípravek v původním obalu.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
9.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Náhodné požití může mít vážné následky.
10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 Munich Německo
11.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 007/ 003
12.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
25 B.
PŘÍBALOVÁ INFORMACE
26 PŘÍBALOVÁ INFORMACE
Clomicalm 5 mg tablety pro psy Clomicalm 20 mg tablety pro psy Clomicalm 80 mg tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D- 81379 Munich Německo
Výrobce odpovědný za uvolnění šarže:
Novartis Santé Animale S. A.
Usine de Huningue 26, rue de la Chapelle F- 68332 Huningue Cedex Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Clomicalm 5 mg tablety pro psy Clomicalm 20 mg tablety pro psy Clomicalm 80 mg tablety pro psy
Clomipramini hydrochloridum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Clomipramini hydrochloridum
5mg (odpovídá 4, 5 mg Clomipramini)
Clomipramini hydrochloridum Clomipramini hydrochloridum
20mg (odpovídá 17, 9 mg Clomipramini) 80mg (odpovídá 71, 7 mg Clomipramini)
4.
INDIKACE
Přípravek je určen k léčbě změn v souvislosti s izolací psů, manifestujících se destruktivním stavem a samovolným vyměšováním (defekace a močení), ale používá se jen v kombinaci s úpravou prostředí a životních podmínek.
5.
KONTRAINDIKACE
Nepoužívat v případě známé hypersenzitivity ke klomipraminu a k příbuzným tricyklickým antidepresivům.
Nepodávat chovným psům.
27 6.
NEŽÁDOUCÍ ÚČINKY
Zvracení může být omezeno současnou aplikací Clomicalmu s menší dávkou krmiva.
Zvracení může být omezeno současnou aplikací Clomicalmu s menší dávkou krmiva.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Pes
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Clomicalm se aplikuje perorálně v dávce 1- 2 mg klomipraminu/ kg dvakrát denně, což představuje celkovou denní dávku 2- 4 mg/ kg, a to podle následující tabulky:
Podaná dávka Živá hmotnost 1. 25 - 2. 5 kg > 2. 5 - 5 kg > 5 - 10 kg > 10 - 20 kg > 20 - 40 kg > 40 - 80 kg
Clomicalm 5 mg 1/ 2 tablety 1 tableta
Clomicalm 20 mg 1/ 2 tablety 1 tableta
Clomicalm 80 mg 1/ 2 tablety 1 tableta
Clomicalm se aplikuje perorálně s krmivem nebo bez krmiva.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
V klinických pokusech byla doba léčby psů Clomicalmem po dobu 2- 3 měsíců v kombinaci s úpravou životních podmínek a prostředí dostatečná ke zvládnutí příznaků změn navozených v souvislosti s izolací.
Některé případy mohou vyžadovat delší léčbu.
V případech, kdy se nedostavuje účinek v průběhu 2 měsíců, se musí léčba Clomicalmem ukončit.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
Náhodné požití může mít vážné následky.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě po EXP.
28 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
12. 1 Zvláštní opatření při použití:
U psa:
U psů s kardiovaskulárními poruchami nebo s epilepsií se doporučuje aplikace Clomicalmu jen obezřetně a jen po zvážení poměru rizika a prospěchu.
Protože má Clomicalm potenciální anticholinergní vlastnosti, musí být rovněž obezřetně používán u psů se zeleným očním zákalem, se sníženou gastrointestinální motilitou nebo s retencí moče.
Clomicalm smí být používán jen pod dozorem veterinárního lékaře.
Pro osoby aplikujících přípravek:
U dětí je nutno náhodné pozření považovat za vážné.
Není známé specifické antidotum.
V případě náhodného požití je nutno ihned vyhledat lékařskou pomoc a ukázat etiketu přípravku lékaři.
Předávkování u člověka navozuje anticholinergní účinek, ale může být narušen rovněž centrální nervový a kardiovaskulární systém.
Osoby se známou přecitlivělostí na klomipramin musí přípravek aplikovat obezřetně.
12. 2 Použití v průběhu březosti a laktace:
U fen v období březosti a laktace nebyla bezpečnost veterinárního léčivého přípravku dosud stanovena.
Při laboratorních studiích na myších a potkanech byly u pozorovány embryotoxické účinky.
12. 3 Interakce s jinými léčivými přípravky:
Poznatky o interakci Clomicalmu s jinými léčivy byly získány studiemi na jiných zvířatech než na psech.
Clomicalm může zvyšovat účinky antiarytmika chinidinu, anticholinergních léčiv (např. atropinu) a jiných látek působících na CNS (např. barbiturátů, benzodiazepinů, celkových anestetik, neuroleptik), sympatomimetik (např. adrenalinu) a derivátů kumarinu.
Aplikace Clomicalmu není doporučena v kombinaci s inhibitory monoaminoxidázy, podanými souběžně nebo během 2 týdnů před léčbou.
Současná aplikace s cimetidinem může vést ke zvýšeným hladinám klomipraminu v plazmě.
Plazmatické hladiny některých antiepileptických léků, jako je fenytoin a karbamazepin, mohou být při souběžné aplikaci s Clomicalmem zvýšeny.
12. 4 Předávkování:
Při předávkování Clomicalmem 20 mg/ kg (5- násobek maximální terapeutické dávky) se dostavuje přibližně za 12 hodin po podání bradykardie a arytmie (blok atrioventrikulárního uzlu a ventrikulární extrasystoly).
Předávkování 40 mg/ kg (20- násobek doporučené dávky) Clomicalmem navozuje u psů shrbený postoj, třesy, naplněnou břišní dutinu a sníženou aktivitu.
Vyšší dávky (500 mg/ kg, tj.
250 násobek doporučené dávky) vyvolávají zvracení, defekaci, zapadlé oči, třesy a útlum.
Ještě vyšší dávky (725 mg/ kg) způsobují navíc křeče a úhyn.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
10. 04. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
29 Pouze pro zvířata.
30 tablet
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België / Belgique/ Belgien, Luxembourg/ Luxemburg, Nederland:
Novartis Consumer Health B. V., Tel / Tél: +31- 76 533 00 20 Danmark, Ísland, Norge, Suomi/ Finland, Sverige:
Novartis Healthcare A/ S, Tlf/ Tel/ Puh: +45- 39 16 84 00 Deutschland:
Novartis Tiergesundheit GmbH, Tel: +49 - (0) 89 7877 713 България, Česká republika, Eesti, Latvija, Lietuva, Magyarország, Polska, România, Slovenija, Slovenská republika:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884 Ελλάδα:
Premier Shukuroglou Hellas SA, Tηλ: +30- 210 6538- 061/ 181 Κύπρος:
Premier Shukuroglou Ltd, Tηλ: +357 22 81 53 53 España:
Novartis Sanidad Animal, S. L., Tel: +34- 93 306 4700 France:
Novartis Santé Animale S. A. S., Tél: +33 - (0) 1 55 47 87 47 Italia:
Novartis Animal Health S. p. A., Tel: +39- 02 96 54 22 05 United Kingdom, Ireland, Malta:
Novartis Animal Health UK Ltd., Tel: +44 - (0) 1276 69 4402 Österreich:
Novartis Animal Health GmbH, Tel: +43 - (0) 53 38 20 00 Portugal:
Novartis Farma- Produtos Farmacêuticos, S. A., Tel: +351- 21 000 86 00
30
European Medicines Agency Veterinary Medicines
EMEA/ CVMP/ 215997/ 2006
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CONVENIA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Convenia?
Convenia obsahuje cefovecin, což je antibiotikum, které se podává injekcí (pod kůži).
Používá se u psů a koček.
Každé balení přípravku Convenia obsahuje dvě lahvičky, jednu s práškem a jednu s rozpouštědlem.
Prášek se před použitím rozpustí v rozpouštědle, čímž se získá injekční roztok.
Na co se přípravek Convenia používá?
Přípravek Convenia se používá k léčbě infekcí způsobovaných určitými bakteriemi (podrobnosti jsou uvedeny v souhrnu údajů o přípravku).
Obvykle se podává formou jedné injekce, přičemž účinek této injekce trvá až 14 dnů.
V závislosti na typu infekce lze injekci v případě potřeby opakovat (až třikrát).
U psů se Convenia používá k léčbě infekcí kůže a měkkých tkání, tj. infekcí na kůži a tkání těsně pod povrchem kůže – např. ran, abscesů (vředů) a pyodermie (kožní infekce provázené vyrážkou a puchýřky).
Také se u psů používá k léčbě infekcí močových cest způsobovaných určitými bakteriemi.
U koček se Convenia používá k léčbě infekcí kůže a měkkých tkání, jako např. ran a abscesů.
Také se u koček používá k léčbě infekcí močových cest způsobovaných určitými bakteriemi.
Jak přípravek Convenia působí?
Účinnou látkou přípravku Convenia je cefovecin, který náleží do třídy antibiotik nazývaných cefalosporiny třetí generace.
Všechna tato cefalosporinová antibiotika, včetně cefovecinu, zabíjejí bakterie narušením stavby jejich buněčných stěn, čímž dochází k odumírání bakterií a vyléčení infekce.
Cefovecin – stejně jako ostatní antibiotika – není účinný proti všem typům bakterií.
Cefovecin se liší od ostatních podobných cefalosporinových antibiotik tím, že v těle psa či kočky zůstává velmi dlouho po podání.
Účinek injekce trvá až 14 dnů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Convenia zkoumán?
Údaje z laboratorních studií na různých typech bakterií ukázaly, že cefovecin je účinný proti bakteriím uvedeným v informacích o přípravku (souhrnu údajů o přípravku a příbalových informacích).
Přípravek Convenia byl zkoumán na psech s infekcemi kůže a měkkých tkání (byl porovnáván s jiným antibiotikem, obsahujícím amoxicilin a kyselinu klavulanovou) a na psech s infekcemi močových cest (byl porovnáván s cefalexinem, jiným cefalosporinovým antibiotikem).
Přípravek Convenia byl rovněž zkoumán na kočkách s infekcemi kůže a měkkých tkání (byl porovnáván s jiným antibiotikem, obsahujícím amoxicilin a kyselinu klavulanovou) a v rámci menší studie na kočkách s infekcemi močových cest (byl porovnáván s cefalexinem).
Uvedené studie měřily míru vyléčení infekcí.
Jaký přínos přípravku Convenia byl prokázán v průběhu studií?
V rámci všech studií přípravek Convenia vykázal stejnou účinnost při léčbě infekcí jako srovnávací antibiotikum, přičemž přínosem přípravku Convenia je dlouhé trvání účinku.
Jaká rizika jsou spojena s užíváním přípravku Convenia?
Dosud nebyly hlášeny žádné vedlejší účinky přípravku Convenia.
Nicméně přípravek by se neměl používat u psů a koček, u kterých již byla zaznamenána alergie na jakékoli cefalosporinové či penicilinové antibiotikum.
Přípravek Convenia by se rovněž neměl používat u psů a koček mladších 8 týdnů a u psů a koček trpících závažnými ledvinovými potížemi (renální dysfunkcí).
Bylo by nebezpečné používat přípravek Convenia u jiných zvířat, např. morčat nebo králíků (používání přípravku u těchto druhů není schváleno).
Jelikož nebyly provedeny žádné studie na chovných zvířatech, ale také s ohledem na výjimečně dlouhé trvání účinku přípravku Convenia v těle, neměl by se používat u březích či kojících samic psů a koček.
Léčená zvířata by neměla být použita k chovným účelům po dobu 12 týdnů od podání poslední injekce přípravku Convenia.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Cefalosporinová a penicilinová antibiotika mohou u lidí způsobovat alergie, které někdy mohou mít závažný charakter.
Proto by s přípravkem Convenia neměly manipulovat osoby trpící přecitlivělostí (alergií) na tato antibiotika ani osoby, jimž bylo doporučeno, aby se jim vyhýbaly.
Osoby alergické na peniciliny či cefaslosporiny, by se měly rovněž vyhýbat kontaktu s věcmi, s nimiž přišla do kontaktu zvířata léčená přípravkem Convenia.
S přípravkem Convenia by se mělo zacházet opatrně a dodržovat všechna doporučená opatření, aby nedošlo ke kontaktu s přípravkem.
Pokud se po náhodném vystavení přípravku Convenia objeví jakékoli symptomy, například kožní vyrážka, je potřeba okamžitě vyhledat lékaře.
Otoky obličeje, rtů a očí či jakékoli potíže s dýcháním představují závažnější symptomy a vyžadují urgentní lékařskou péči.
Strana 2/ 3 ©EMEA 2006 Na základě čeho byl přípravek Convenia schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínos přípravku Convenia při léčbě určitých konkrétních infekcí kůže, měkkých tkání a močových cest u psů a koček převyšuje jeho rizika, a doporučil, aby bylo přípravku Convenia uděleno rozhodnutí o registraci.
Poměr přínosu a rizik je uveden v modulu 6 této zprávy EPAR.
Další informace o přípravku Convenia:
Evropská komise udělila rozhodnutí o registraci přípravku Convenia platné v celé Evropské unii společnosti Pfizer Ltd dne 19. června 2006.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 06- 2006.
Strana 3/ 3 ©EMEA 2006
EU číslo
Název
Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 06/ 059/ 001 Convenia
80 mg/ ml
Prášek a rozpouštědlo pro injekční roztok
Psy a kočky
Subkutánní použití
Prášek:
20 ml lékovka (sklo)
Lyofilizovaný 1 lékovka prášek:
852 mg + 1 lékovka
Neuplatňuje se.
Rozpouštědlo:
15 Rozpouštědlo: ml lékovka (sklo) 10 ml
EMEA/ CVMP/ 215997/ 2006
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Convenia 80 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem pro psy a kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá lahvička lyofilizovaného prášku obsahuje:
Léčivá látka:
852 mg Cefovecinum (ut natricum)
Pomocné látky:
19, 17 mg methylparaben (E218) 2, 13 mg propylparaben (E216)
Každá lahvička rozpouštědla obsahuje:
Pomocné látky:
13 mg/ ml benzylalkohol 10, 8 ml voda na injekci
Po naředění podle pokynů na obalu injekční roztok obsahuje:
80, 0 mg/ ml Cefovecinum (ut natricum) 1, 8 mg/ ml methylparaben (E218) 0, 2 mg/ ml propylparaben (E216) 12, 3 mg/ ml benzylalkohol
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
Prášek je šedobílý až žlutý a rozpouštědlo (solvens) je čirá, bezbarvá kapalina.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi a kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Psi:
Na léčbu infekcí kůže a měkkých tkání včetně pyodermie, ran a abscesů vyvolaných Staphylococcus intermedius, β- hemolytickými streptokoky, Escherichia coli a/ nebo Pasteurella multocida.
Na léčbu infekcí močových cest vyvolaných Escherichia coli a/ nebo Proteus spp.
Kočky:
Na léčbu ran a abscesů v kůži a v měkkých tkáních spojených s Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, β- hemolytickými streptokoky a/ nebo Staphylococcus intermedius.
Na léčbu infekcí močových cest vyvolaných Escherichia coli.
2 4. 3 Kontraindikace
Nepoužívat v případě přecitlivělosti na cefalosporinová nebo penicilinová antibiotika.
Nepoužívat u malých býložravců (včetně morčat a králíků).
Nepoužívat u psů a koček mladších 8 týdnů.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Je rozumné ponechat třetí generaci cefalosporinů na léčbu klinických stavů, které měly slabou odezvu, nebo se očekává slabá odezva na ostatní skupiny antibiotik nebo na cefalosporiny první generace.
Použití přípravku by mělo být na základě testu citlivosti a se zřetelem na místní antibiotickou politiku.
Bezpečnost Convenia nebyla hodnocená u zvířat trpících závažnou dysfunkcí ledvin.
Pyoderma je často druhotná k výchozímu onemocnění.
Proto je vhodné stanovit výchozí příčinu a podle toho zvíře léčit.
Obezřetnost by měla být věnována pacientům, kteří dříve prokázali reakce přecitlivělosti na cefovecin, jiné cefalosporiny, peniciliny nebo jiné léky.
V případě alergické reakce, nepodávat další cefovecin a měla by být zavedena vhodná terapie pro přecitlivělost na beta- laktamy.
Vážné akutní reakce přecitlivělosti mohou vyžadovat léčbu adrenalinem a další záchranná opatření, včetně kyslíku, intravenózních tekutin, intravenózního antihistaminu, kortikosteroidů a řízeného dýchání, pokud je klinicky indikováno.
Veterináři by si měli být vědomi, že se alergické příznaky mohou znovu objevit po přerušení symptomatické léčby.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Peniciliny a cefalosporiny mohou způsobit přecitlivělost (alergii) následně po injekci, inhalaci, požití nebo kontaktu s pokožkou.
Přecitlivělost k penicilinům může vést ke zkřížené reakci s cefalosporiny a opačně.
Alergické reakce na tyto látky mohou být někdy vážné.
Nemanipulujte s tímto přípravkem, víte- li, že jste citliví nebo jste byli upozorněni, aby jste nepracovali s těmito druhy přípravků.
Zacházejte s přípravkem opatrně, aby se zabránilo kontaktu s přípravkem, dodržujte všechna doporučená opatření.
Jestliže se následně po expozici přípravkem vyvinou příznaky jako je svědění pokožky, vyhledejte lékařskou pomoc a ukažte toto varování praktickému lékaři.
Otoky obličeje, rtů nebo očí nebo obtíže při dýchání jsou vážnější příznaky a vyžadují okamžité lékařské ošetření.
Pokud víte, že jste citlivý na peniciliny nebo cefalosporiny, vyhněte se kontaktu s kontaminovaným odpadem.
V případě kontaktu, umýt pokožku mýdlem a vodou.
4. 6 Nežádoucí účinky (frekvence a závažnost) Ve velmi ojedinělých případech byly pozorovány gastro- intestinální příznaky včetně zvracení a/ nebo průjmu.
3 4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost Convenia pro použití u fen a koček během březosti a laktace.
Léčena zvířata by se neměla používat pro reprodukci během 12 týdnů po posledním podání.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Při současném používání jiných látek, které mají vysoký stupeň vazby na bílkoviny (např. furosemid, ketokonazol nebo nesteroidní protizánětlivé léky (NSAIDs)), může dojít k vazebné konkurenci s cefovecinem a tím k nežádoucím reakcím.
4. 9 Podávané množství a způsob podání
Pro infekce vyžadující prodlouženou léčbu.
Antimikrobiální aktivita Convenia po jednorázové injekci trvá až 14 dnů.
Infekce kůže a měkkých tkání u psů:
Jednorázová subkutánní injekce 8 mg/ kg živé hmotnosti (1 ml na 10 kg živé hmotnosti).
Pokud je třeba, lze léčbu opakovat ve 14- ti denních intervalech celkově 3- krát.
V souladu se správnou veterinární praxí by měla léčba pyodermie pokračovat i po úplném vymizení klinických příznaků.
Rány a abscesy v kůži a měkkých tkáních u koček:
Jednorázová subkutánní injekce 8 mg/ kg živé hmotnosti (1 ml na 10 kg živé hmotnosti).
Pokud je třeba, další dávka může být podána 14 dnů po první injekci.
Infekce močových cest u psů a koček:
Jednorázová subkutánní injekce 8 mg/ kg živé hmotnosti (1 ml na 10 kg živé hmotnosti).
Pro rozředění vezměte 10 ml dodaného rozpouštědla z lékovky a přidejte do lékovky obsahující lyofilizovaný prášek.
Lékovku protřepávejte dokud se prášek úplně nerozpustí.
Dávkovací tabulka
Hmotnost zvířete (psi a kočky) 2, 5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Podávaný objem 0, 25 ml 0, 5 ml 1, 0 ml 2, 0 ml 4, 0 ml 6, 0 ml
Pro zajištění správné dávky by měla být hmotnost zvířete stanovena co nejpřesněji, aby se předešlo poddávkování.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Opakované dávkování (8 podání) 5- násobku doporučené dávky ve 14- ti denních intervalech mladým psům bylo dobře tolerováno.
Slabé a přechodné otoky v místě injekce byly pozorované po prvním a druhém podání.
Jednorázová dávka 22, 5- násobku doporučené dávky způsobila přechodný edém a dráždění v místě vpichu.
4 Opakované dávkování (8 podání) 5- násobku doporučené dávky ve 14- ti denních intervalech mladým kočkám bylo dobře tolerováno.
Jednorázová dávka 22, 5- násobku doporučené dávky způsobila přechodný edém a dráždění v místě vpichu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Antibiotika pro celkové použití (cefalosporiny).
ATCvet kód:
QJ01DD91
5. 1 Farmakodynamické vlastnosti
Cefovecin je cefalosporin třetí generace s širokým spektrem účinnosti proti gram- pozitivním a gram - negativním baktériím.
Od jiných cefalosporinů se liší silnou vazbou na proteiny a dlouhodobým účinkem.
Tak jako ostatní cefalosporiny, cefovecin inhibuje syntézu buněčné stěny – cefovecin má baktericidní účinek.
Cefovecin projevuje in- vitro účinnost proti Staphylococcus intermedius a Pasteurella multocida, které jsou spojeny s infekcemi kůže u psů a koček.
U anaerobních bakterií jako jsou Bacteroides spp. a Fusobacterium spp. izolované z abscesů u psů byla rovněž prokázána citlivost.
Navíc, cefovecin projevuje in- vitro účinnost proti Escherichia coli způsobující infekce močových cest u psů a koček.
In- vitro účinnost proti těmto patogenům, jakož i proti dalším patogenům kůže a močových cest izolovaných během evropského (Dánsko, Francie, Německo, Itálie a Velká Británie) průzkumu MIC (1999 – 2000) a během evropských (Francie, Německo, Španělsko a Velká Británie) terénních studií klinické účinnosti a bezpečnosti (2001 – 2003) je uvedena níže:
Cefovecin MIC (µg/ ml)
Koaguláza negativní
Původ Pes Kočka Pes Kočka
Počet izolátů 226 44 52 34
Min ≤0, 06 ≤0, 06 ≤0, 06 ≤0, 06
Max 8 8 16 1
MIC902 0, 25 0, 25 0, 12 0, 12
4
Kočka
16
0, 12
32
0, 25
8
Staphylococcus aureus3, 4 Koaguláza positivní
16 20
0, 5 0, 5
1 > 32
1 1
1 16
Staphylococcus spp. 3, 4
Kočka4
24
0, 12
> 32
0, 25
0, 5
Escherichia coli
Pes
167
0, 12
> 32
0, 5
1
Kočka Pes
93 47
0, 25 ≤0, 06
8 0. 12
0, 5 ≤0, 06
1 0, 12
Proteus spp.
Kočka Pes
146 52
2 8
≤0, 06 0, 25
0, 12 0, 5
Enterobacter spp. 4
Kočka4 Pes4
19 29
0, 12 0, 12
0. 25 > 32
0, 12 1
0, 25 > 32
Kočka4 Pes4
10
0, 25
8
2
4
Klebsiella spp.
4
11
0, 25
1
0, 5
1
5
Prevotella spp.
25
≤0, 06
8
0, 25
2
Kočka
50
≤0, 06
4
0, 25
0, 5
Fusobacterium spp.
Kočka
23
2
0, 12
1
Bacteroides spp.
Kočka
24
8
0, 25
4
S. aureus) prokázaly přirozenou in vitro rezistenci na cefovecin 4 Klinická významnost těchto in vitro údajů nebyla prokázána.
Rezistence k cefalosporinům vyplývá z enzymatické inaktivace (produkce β- laktamázy), ze snížené propustnosti způsobené mutací porinu, nebo změny efluxu, nebo, vyselektováním málo afinitních penicilin vážících proteinů.
Rezistence může být chromozomální nebo plazmid- kódující a může být přenesená pokud je spojená s transposony nebo plazmidy.
Může být pozorována zkřížená rezistence s dalšími cefalosporiny a β- laktamovými antibakteriálními látkami..
Při aplikaci navrhovaného mikrobiologického break- pointu S ≤ 2 µg nebyla zjištěna žádna rezistence k cefovecinu u terénních izolátů Pasteurella multocida a Fusobacterium spp.
Při aplikaci navrhovaného mikrobiologického break- pointu I ≤ 4 µg/ ml, cefovecinová rezistence u S. intermedius a beta- hemolytických izolátů streptokoků byla nižší než 0, 02%.
Procento cefovecin rezistentních izolátů E. coli, Prevotella oralis, Bacteroides spp. a Proteus spp. bylo 2, 3%, 2, 7%, 3, 1% a 1, 4%.
Procento cefovecin rezistentních izolátů u koaguláza negativních stafylokoků (např.
S. xylosus, S. schleiferi, S. epidermidis) je 9, 5%.
Izoláty Pseudomonas spp., Enterococcus spp. a Bordetella bronchiseptica jsou přirozeně rezistentní na cefovecin.
5. 2 Farmakokinetické údaje
Cefovecin má jedinečné farmakokinetické vlastnosti s mimořádně dlouhými biologickými poločasy u psů a koček.
U psů, když byl cefovecin podán jako jednorázová subkutánní dávka 8 mg/ kg živé hmotnosti, bylo vstřebání rychlé a rozsáhlé; maximální koncentrace v plazmě byl po 6 hodinách 120 µg/ ml a biologická dostupnost přibližně 99%.
Maximální koncentrace v tekutině tkáňových dutin 31, 9 µg/ ml byla naměřena 2 dny po podání.
14 dnů po podání byla průměrná koncentrace cefovecinu v plazmě 5, 6 µg/ ml.
Vazba na plazmatické proteiny je vysoká (96, 0% až 98, 7%) a distribuční objem je nízký (0, 1 l/ kg).
Biologický poločas je dlouhý – přibližně 5, 5 dnů.
14 dní po podání byla koncentrace v moči 2, 9 µg/ ml.
U koček, když byl cefovecin podán jako jednorázová subkutánní dávka 8 mg/ kg živé hmotnosti, bylo vstřebání rychlé a rozsáhlé; maximální koncentrace v plazmě byla po 2 hodinách 141 µg/ ml a biologická dostupnost přibližně 99%.
14 dnů po podání byla průměrná koncentrace cefovecinu v plazmě 18 µg/ ml.
Vazba na plazmatické proteiny je vysoká (více než 99%) a distribuční objem je nízký (0, 09 l/ kg).
Biologický poločas je dlouhý – přibližně 6, 9 dnů.
Cefovecin je primárně vylučován ledvinami v nezměněné formě.
10 a 14 dní po podání byla koncentrace v moči 1, 3 µg/ ml a 0, 7 µg/ ml.
Po opakovaných podáních doporučené dávky byly pozorované zvýšené hladiny cefovecinu v plazmě.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Methylparaben (E218) Propylparaben (E216) Benzylalkohol Citronan sodný
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být používán zároveň s jinými veterinárními léčivými přípravky.
6. 3 Doba použitelnosti
28 dnů.
Nicméně, pokud je uchováván jako je doporučeno, účinnost není ovlivněna.
6. 4 Zvláštní opatření pro uchovávání
Před rekonstituci:
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v originálním balení za účelem ochrany před světlem.
Po rekonstituci:
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v originálním balení za účelem ochrany před světlem.
6. 5 Druh a složení vnitřního obalu
Prášek:
Skleněná lékovka typ I s butylovou zátkou a hliníkovým uzávěrem.
Rozpouštědlo:
Skleněná lékovka typ I s chlorbutylovou zátkou a hliníkovým uzávěrem.
1 lékovka s práškem a 1 lékovka s rozpouštědlem.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramstage Road Sandwich Kent CT13 9NJ Velká Británie
7 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 059/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
19/ 06/ 2006
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu. /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
8 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
9 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Pfizer Italia s. r. l.
S. S.
156 Km 50 04010 Borgo San Michele Latina Itálie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel tohoto rozhodnutí o registraci musí informovat Evropskou komisi o marketingových plánech veterinárního přípravku povoleného tímto rozhodnutím.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
11 A.
OZNAČENÍ NA OBALU
12 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
VNĚJŠÍ PAPÍROVÁ KRABICE (OBSAHUJÍCÍ LÉKOVKU S LYOFILIZOVANÝM PRÁŠKEM A LÉKOVKU S ROZPOUŠTĚDLEM)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Convenia 80 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem pro psy a kočky Cefovecinum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Po naředění podle pokynů na obalu injekční roztok obsahuje:
80, 0 mg/ ml Cefovecinum (ut natricum) 1, 8 mg/ ml methylparaben (E218) 0, 2 mg/ ml propylparaben (E216) 12, 3 mg/ ml benzylalkohol
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekčního roztoku s rozpouštědlem.
4.
VELIKOST BALENÍ
10 ml (po rekonstituci)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
6.
INDIKACE
Pro infekce kůže, měkkých tkání a močových cest.
Cílové patogeny najdete v příbalové informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
13 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP:
Datum spotřeby:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C - 8°C).
Chraňte před mrazem.
Uchovávejte v originálním balení za účelem ochrany před světlem (před a po rekonstituci).
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad likvidovat podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramstage Road Sandwich Kent CT13 9NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 059/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ETIKETA (LÉKOVKA S LYOFILIZOVANÝM PRÁŠKEM)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Convenia 80 mg/ ml prášek pro přípravu injekčního roztoku pro psy a kočky
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml (po rekonstituci) Každá lékovka obsahuje 852 mg Cefovecinum.
3.
ZPŮSOB A CESTA PODÁNÍ
Pro subkutánní podání.
Před použitím čtěte příbalovou informaci.
4.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
5.
DATUM EXSPIRACE
Datum spotřeby:
6.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
ETIKETA (LÉKOVKA S ROZPOUŠTĚDLEM)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rozpouštědlo pro Convenia.
2.
MNOŽSTVÍ OSTATNÍCH LÁTEK
13 mg/ ml benzylalkoholu ve vodě na injekci
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml
4.
CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
5.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
6.
DATUM EXSPIRACE
{mm/ yyyy}
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE
Convenia 80 mg/ ml prášek pro přípravu injekčního roztoku s rozpouštědlem pro psy a kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Pfizer Limited Ramstage Road Sandwich Kent CT13 9NJ Velká Británie
Výrobce odpovědný za uvolnění šarže:
Pfizer Italia s. r. l.
S. S.
156 Km 50 04010 Borgo San Michele Latina Itálie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Convenia 80 mg/ ml prášek na přípravu injekčního roztoku s rozpouštědlem pro psy a kočky.
Cefovecin
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá lahvička lyofilizovaného prášku obsahuje:
Léčivá látka:
852 mg Cefovecinum (ut natricum)
Pomocné látky:
19, 17 mg methylparaben (E218) 2, 13 mg propylparaben (E216)
Každá lahvička rozpouštědla obsahuje:
Pomocné látky:
13 mg/ ml benzylalkohol 10, 8 ml voda na injekci
Po naředění podle pokynů na obalu injekční roztok obsahuje:
80, 0 mg/ ml Cefovecinum (ut natricum) 1, 8 mg/ ml methylparaben (E218) 0, 2 mg/ ml propylparaben (E216) 12, 3 mg/ ml benzylalkohol
4.
INDIKACE
Psi:
Na léčbu infekcí kůže a měkkých tkání včetně pyodermie, ran a abscesů vyvolaných Staphylococcus intermedius, β- hemolytickými streptokoky, Escherichia coli a/ nebo Pasteurella multocida.
18 Na léčbu infekcí močových cest vyvolaných Escherichia coli a/ nebo Proteus spp.
Kočky:
Na léčbu ran a abscesů v kůži a v měkkých tkáních spojených s Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, β- hemolytickými streptokoky a/ nebo Staphylococcus intermedius.
Na léčbu infekcí močových cest vyvolaných Escherichia coli.
5.
KONTRAINDIKACE
Nepoužívat v případě přecitlivělosti na cefalosporinová nebo penicilinová antibiotika.
Nepoužívat u malých býložravců (včetně morčat a králíků).
Nepoužívat u psů a koček mladších 8 týdnů.
6.
NEŽÁDOUCÍ ÚČINKY
Ve velmi ojedinělých případech byly pozorovány gastro- intestinální příznaky včetně zvracení a/ nebo průjmu.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Psi a kočky:
8 mg cefovecin/ kg živé hmotnosti (1 ml/ 10 kg živé hmotnosti).
Dávkovací tabulka
Hmotnost zvířete (psi a kočky) 2, 5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Podávaný objem 0, 25 ml 0, 5 ml 1, 0 ml 2, 0 ml 4, 0 ml 6, 0 ml
Lékovku protřepávejte dokud se prášek úplně nerozpustí.
Infekce kůže a měkkých tkání u psů:
Jednorázová subkutánní injekce.
Pokud je třeba, lze léčbu opakovat ve 14- ti denních intervalech celkově 3- krát.
19 Rány a abscesy v kůži a měkkých tkáních u koček:
Jednorázová subkutánní injekce.
Pokud je třeba, další dávka může být podána 14 dnů po první injekci.
Infekce močových cest u psů a koček:
Jednorázová subkutánní injekce.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pro infekce vyžadující prodlouženou léčbu.
Antimikrobiální aktivita přípravku Convenia po jednorázové injekci trvá až 14 dnů.
Pro zajištění správné dávky by měla být hmotnost zvířete stanovena co nejpřesněji, aby se předešlo poddávkování.
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být používán zároveň s jinými veterinárními léčivými přípravky.
Pyoderma je často druhotná k výchozímu onemocnění.
Proto je vhodné stanovit výchozí příčinu a podle toho zvíře léčit.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Nepoužívejte po uplynutí doby použitelnost uvedené na krabičce.
28 dnů.
Nicméně, pokud je uchováván jako je doporučeno, účinnost není ovlivněna.
Před rekonstituci:
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v originálním balení za účelem ochrany před světlem.
Po rekonstituci:
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte v originálním balení za účelem ochrany před světlem.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pro zvířata:
Je rozumné ponechat třetí generaci cefalosporinů na léčbu klinických stavů, které měly slabou odezvu, nebo se očekává slabá odezva na ostatní skupiny antibiotik nebo na cefalosporiny první generace.
Použití přípravku by mělo být na základě testu citlivosti a se zřetelem na místní antibiotickou politiku.
20 Nebyla stanovena bezpečnost Convenia pro použití u fen a koček během březosti a laktace.
Léčena zvířata by se neměla používat pro reprodukci během 12 týdnů po posledním podání.
Bezpečnost Convenia nebyla hodnocená u zvířat trpících závažnou dysfunkcí ledvin.
Obezřetnost by měla být věnována pacientům, kteří dříve prokázali reakce přecitlivělosti na cefovecin, jiné cefalosporiny, peniciliny nebo jiné léky.
V případě alergické reakce, nepodávat další cefovecin a měla by být zavedena vhodná terapie pro přecitlivělost na beta- laktamy.
Vážné akutní reakce přecitlivělosti mohou vyžadovat léčbu adrenalinem a další záchranná opatření, včetně kyslíku, intravenózních tekutin, intravenózního antihistaminu, kortikosteroidů a řízeného dýchání, pokud je klinicky indikováno.
Veterináři by si měli být vědomi, že se alergické příznaky mohou znovu objevit po přerušení symptomatické léčby.
Při současném používání jiných látek, které mají vysoký stupeň vazby na bílkoviny (např. furosemid, ketokonazol nebo nesteroidní protizánětlivé léky (NSAIDs)), může dojít k vazebné konkurenci s cefovecinem a tím k nežádoucím reakcím.
Opakované dávkování (8 podání) 5- násobku doporučené dávky ve 14- ti denních intervalech mladým psům bylo dobře tolerováno.
Slabé a přechodné otoky v místě injekce byly pozorované po prvním a druhém podání.
Jednorázová dávka 22, 5- násobku doporučené dávky způsobila přechodný edém a dráždění v místě vpichu.
Opakované dávkování (8 podání) 5- násobku doporučené dávky ve 14- ti denních intervalech mladým kočkám bylo dobře tolerováno.
Jednorázová dávka 22, 5- násobku doporučené dávky způsobila přechodný edém a dráždění v místě vpichu.
Pro uživatele:
Peniciliny a cefalosporiny mohou způsobit přecitlivělost (alergii) následně po injekci, inhalaci, požití nebo kontaktu s pokožkou.
Přecitlivělost k penicilinům může vést ke zkřížené reakci s cefalosporiny a opačně.
Alergické reakce na tyto látky mohou být někdy vážné.
Nemanipulujte s tímto přípravkem, víte- li, že jste citliví nebo jste byli upozorněni, aby jste nepracovali s těmito druhy přípravků.
Zacházejte s přípravkem opatrně, aby se zabránilo kontaktu s přípravkem, dodržujte všechna doporučená opatření.
Jestliže se následně po expozici přípravkem vyvinou příznaky jako je svědění pokožky, vyhledejte lékařskou pomoc a ukažte toto varování praktickému lékaři.
Otoky obličeje, rtů nebo očí nebo obtíže při dýchání jsou vážnější příznaky a vyžadují okamžité lékařské ošetření.
Pokud víte, že jste citlivý na peniciliny nebo cefalosporiny, vyhněte se kontaktu s kontaminovaným odpadem.
V případě kontaktu, umýt pokožku mýdlem a vodou.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu. /
21 15.
DALŠÍ INFORMACE
Cefovecin je cefalosporin třetí generace s širokým spektrem účinnosti proti gram- pozitivním a gram - negativním baktériím.
Od jiných cefalosporinů se liší silnou vazbou na proteiny a dlouhodobým účinkem.
Tak jako ostatní cefalosporiny, cefovecin inhibuje syntézu buněčné stěny - cefovecin má baktericidní účinek.
Cefovecin projevuje in- vitro účinnost proti Staphylococcus intermedius a Pasteurella multocida, které jsou spojeny s infekcemi kůže u psů a koček.
U anaerobních bakterií jako jsou Bacteroides spp. a Fusobacterium spp. izolované z abscesů u psů byla rovněž prokázána citlivost.
Navíc, cefovecin projevuje in- vitro účinnost proti Escherichia coli způsobující infekce močových cest u psů a koček.
Rezistence k cefalosporinům vyplývá nejčastěji z enzymatické inaktivace (produkce β- laktamázy) nebo dalších mechanizmů.
Rezistence může být chromozomální nebo plazmid- kódující a může být přenosná pokud je spojená s transposony nebo plazmidy.
Může být pozorována zkřížená rezistence s dalšími cefalosporiny a β- laktamy.
Při aplikaci navrhovaného mikrobiologického break- pointu S ≤ 2 µg nebyla zjištěna žádna rezistence k cefovecinu u terénních izolátů Pasteurella multocida a Fusobacterium spp.
Při aplikaci navrhovaného mikrobiologického break- pointu I ≤ 4 µg/ ml, cefovecinová rezistence u S. intermedius a beta- hemolytických izolátů streptokoků byla nižší než 0, 02%.
Procento cefovecin rezistentních izolátů E. coli, Prevotella oralis, Bacteroides spp. a Proteus spp. bylo 2, 3%, 2, 7%, 3, 1% a 1, 4%.
Procento cefovecin rezistentních izolátů u koaguláza negativních stafylokoků (např.
S. xylosus, S. schleiferi, S. epidermidis) je 9, 5%.
Izoláty Pseudomonas spp., Enterococcus spp. a Bordetella bronchiseptica jsou přirozeně rezistentní na cefovecin.
Cefovecin má jedinečné farmakokinetické vlastnosti s mimořádně dlouhými biologickými poločasy u psů a koček.
Produkt je k dostání v jedné velikosti balení složené z lékovky obsahující lyofilizovaný prášek a z druhé lékovky obsahující rozpouštědlo.
Po naředění vznikne 10 ml roztoku pro injekci.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0) 721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
22 Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0) 1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: + 421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0) 9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
23
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 110
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
CORTAVANCE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Cortavance?
Cortavance je sprej obsahující roztok léčivé látky hydrokortison aceponát.
Na co se přípravek Cortavance používá?
Přípravek Cortavance se používá k léčbě zánětlivých a svědivých onemocnění kůže (dermatóz) u psů.
Cortavance se podává jednou denně po dobu 7 dnů.
Aplikuje se ve spreji na postiženou oblast s tím, že je třeba se vyvarovat kontaktu s očima.
Pumpa obsahuje ve dvou sprejových dávkách dostatečné množství přípravku pro ošetření oblasti o velikosti asi 100 cm2.
Pokud není pozorováno zlepšení po 7 dnech, měla by být léčba přehodnocena veterinárním lékařem.
Jak přípravek Cortavance působí?
Účinná látka v přípravku Cortavance, hydrokortison aceponát, je kortikosteroid, což je látka, která pomáhá snižovat zánět.
Kortikosteroid je ve speciální chemické formě (diester), což způsobuje, že je u kožních onemocnění účinný při nízkých dávkách, jelikož lék se dostává do vnější vrstvy kůže a zůstává zde déle.
Jak byla účinnost přípravku Cortavance zkoumána?
Klinická část dokumentace obsahuje studie zaměřené na stanovení dávky a jednu terénní studii.
Terénní studie spočívala ve studii provedené na více centrech, která srovnávala léčbu psů se svědivými kožními chorobami pomocí přípravku Cortavance a léčbu pomocí jiného přípravku obsahujícího kortikosteroid.
Pomocí přípravku Cortavance bylo léčeno 45 psů a 51 psů bylo léčeno tímto dalším přípravkem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Jaký přínos přípravku Cortavance byl prokázán v průběhu studií?
Studie zaměřené na stanovení dávky obecně podpořily zvolenou dávku a délku léčby.
V několika studiích za kontrolovaných podmínek bylo prokázáno významné zlepšení kožního onemocnění, zatímco významné snížení svědění bylo prokázáno pouze u jedné z těchto laboratorních studií, ve které dostávali psi ve stejnou dobu léčbu proti vnějším parazitům.
Výsledky z terénní studie ukázaly srovnatelnou účinnost mezi přípravkem Cortavance a srovnávacím přípravkem.
Jaká rizika jsou spojena s užíváním přípravku Cortavance?
U zvířat léčených přípravkem Cortavance nebyly hlášeny žádné vedlejší účinky.
Léčená oblast by normálně neměla být větší než oblast odpovídající dvojnásobku velikosti slabiny zvířete.
Před zahájením léčby musí být vyléčena jakákoli přítomná kožní onemocnění (jako je infekce) a přípravek Cortavance by neměl být používán na kožní vředy.
Lék by neměl být normálně používán u psů, kteří mají Cushingův syndrom (porucha, při které tělo produkuje příliš mnoho přirozeného kortikosteroidu), a u mladých zvířat (do 7 měsíců věku), protože je známo, že kortikosteroidy zpomalují růst.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Po použití si umyjte ruce.
V případě náhodného kontaktu s přípravkem (na kůži, do oka) místo důkladně opláchněte vodou.
V případě náhodného požití vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalovou informaci nebo obal přípravku.
Aplikujte sprej pokud možno v dobře ventilovaném prostoru.
Sprej je hořlavý a neměl by být používán v blízkosti otevřeného ohně nebo žhavého materiálu.
Při aplikaci přípravku nekuřte.
Na základě čeho byl přípravek Cortavance schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Cortavance při léčbě zánětlivých a svědivých onemocnění kůže převyšují jeho rizika, a doporučil, aby bylo přípravku Cortavance uděleno rozhodnutí o registraci.
Poměr přínosu oproti rizikům je k dispozici v modulu 6 této zprávy (EPAR).
Další informace o přípravku Cortavance:
Evropská komise udělila rozhodnutí o registraci přípravku Cortavance platné v celé Evropské unii společnosti Virback S. A. dne 9. ledna 2007.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku/ vnějším obalu.
Tento souhrn byl naposledy aktualizován 09/ 01/ 2007.
Strana 2/ 2 ©EMEA 2007
Číslo EU
Obchodní název
Obsah léčivých a Léková forma ostatních látek
Cílový druh Cesta podání Balení Obsah zvířat
Velikost balení
Ochranné lhůty
EU/ 2/ 06/ 069/ 001 Cortavance 0. 584 mg/ ml
Kožní sprej, roztok Psi
Kožní použití
PET Lahvička, 76 ml Hliníkové šroubovací víčko nebo bílým plastovým šroubovacím
1 lahvička Neuplatňuje se
1/ 1
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
CORTAVANCE 0, 584 mg/ ml kožní sprej, roztok pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Hydrocortisoni aceponas ………… 0, 584 mg/ ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Kožní sprej, roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pro léčbu příznaků zánětlivých a svědivých dermatóz u psů.
4. 3 Kontraindikace
Nepoužívat na kožní vředy.
4. 4 Zvláštní upozornění pro každý cílový druh
Celková léčená plocha by neměla překročit například plochu odpovídající ploše obou boků od páteře k mléčným lištám, včetně ramen a stehen.
V opačném případě by mělo být použití založeno na zvážení terapeutického prospěchu a rizika a pes by měl být pravidelně klinicky kontrolován.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
V případě souběžného mikrobiálního onemocnění nebo parazitární infestace, by měl být pes odpovídajícím způsobem léčen.
Protože nejsou dostatečné specifické informace o léčbě zvířat trpících Cushingovým syndromem mělo by být použití přípravku založeno na zvážení terapeutického prospěchu a rizika.
Jelikož jsou glukokortikoidy obecně známé svým účinkem zpomalujícím růst, mělo by být použití u mladých zvířat (méně než 7 měsíců věku) založeno na zvážení terapeutického prospěchu a rizika a zvíře by mělo být pravidelně klinicky kontrolováno.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného potřísnění kůže se doporučuje místo důkladně opláchnout vodou.
Po použití si umyjte ruce.
Vyhněte se kontaktu s očima.
V případě náhodného kontaktu s očima je vypláchněte dostatečným množstvím vody.
V případě podráždění očí vyhledejte lékařskou pomoc.
2 V případě náhodného požití, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři..
Sprej by měl být používán v dobře větraném prostoru.
Hořlavé.
Nepoužívejte sprej u otevřeného ohně nebo u jakéhokoli rozžhaveného materiálu.
Nekuřte během manipulace s tímto veterinárním léčivým přípravkem.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Žádné.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Je nepravděpodobné, aby se u psů při doporučeném dávkování objevily teratogenní, fetotoxické účinky a účinky maternální toxicity.
Použít pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Protože nejsou dostupné informace, nedoporučuje se souběžné podání jiných topických přípravků na stejné léze.
4. 9 Podávané množství a způsob podání
Kožní podání.
Před použitím našroubujte mechanický rozprašovač na lahvičku.
Veterinární léčivý přípravek se aplikuje stisknutím mechanického rozprašovače ze vzdálenosti přibližně 10cm od ošetřovaného místa.
Doporučené dávkování je 1, 52 µg hydrokortison- aceponátu/ cm2 postižené kůže denně.
Tohoto dávkování může být dosaženo dvěma stisky mechanického rozprašovače aplikovanými na léčenou plochu, což je ekvivalent k čtverci o rozměrech 10 cm x 10 cm.
Ošetření opakujte denně po dobu 7 po sobě následujících dní.
Zamezte vniknutí přípravku do očí zvířete.
Jelikož se jedná o těkavý sprej, není třeba veterinární léčivý přípravek vmasírovávat.
V případě podmínek vyžadujících prodloužené léčení by měl odpovědný veterinární lékař použít veterinární léčivý přípravek po zvážení terapeutického prospěchu a rizika.
Pokud se příznaky nezlepší během 7 dnů, měla by být léčba veterinárním lékařem přehodnocena.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po povrchovém podání na kůži, při doporučeném léčebném dávkování a při aplikaci na plochu těla odpovídající maximálně ploše obou boků od páteře k mléčným lištám, včetně ramen a stehen, nebyly ani při dvojnásobné délce léčby pozorovány žádné systémové účinky.
Studie snášenlivosti prokázaly, že 3- násobné až 5- násobné překročení doporučeného dávkování při dvojnásobku doporučené délky léčby, mělo za následek přechodné snížení produkce kortisolu, k návratu do normálu došlo za 7 až 9 týdnů po ukončení léčby.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
3 5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Glukortikosteroidy, dermatologické preparáty.
ATCvet kód:
QD07AC.
5. 1 Farmakodynamické vlastnosti
Veterinární léčivý přípravek obsahuje léčivou látku hydrokortison- aceponát.
Hydrokortison- aceponát (HCA) je dermokortikoid se silným intrinsickým glukokortikoidním účinkem, který znamená úlevu jak od zánětu, tak svědění, což vede k rychlému zlepšení kožních lézí pozorovaných u zánětlivých a svědivých dermatóz.
5. 2 Farmakokinetické údaje
HCA patří mezi diesterovou třídu glukokortikosteroidů.
Diestery jsou lipofilní složky zajišťující zvýšenou penetraci do kůže, která je spojována s nízkou plazmatickou dostupností.
HCA se tudíž akumuluje v kůži psa a umožňuje lokální působení při nízkém dávkování.
Diestery jsou transformovány uvnitř struktury kůže.
Tato transformace je důvodem účinnosti této terapeutické skupiny.
U laboratorních zvířat je hydrokortison- aceponát vylučován stejným způsobem jako hydrokortison (jiný název pro endogenní kortisol) v moči a fécés.
Lokální podání diesterů vede k vysokému terapeutickému indexu: vysoká lokální účinnost s omezenými systémovými sekundárními účinky.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Methoxypropanol
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Krabička obsahující polyethylen- tereftalátovou (PET) lahvičku obsahující 76 ml roztoku, uzavřenou hliníkovým šroubovacím nebo bílým plastovým šroubovacím víčkem a pumpičkou se sprejovým mechanismem.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
4 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE 0033/ 4. 92. 08. 73. 00 0033/ 4. 92. 08. 73. 48 dar@ virbac. fr
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 069/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
DATUM REVIZE TEXTU
27. října 2005
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
5 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarží
VIRBAC SA 1ère Avenue - 2065 m – L. I. D 06516 Carros, Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Výdej veterinárního léčivého přípravku je vázán na lékařský předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8 A.
OZNAČENÍ NA OBALU
9 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartonová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
CORTAVANCE 0, 584 mg/ ml kožní sprej, roztok pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Hydrocortisoni aceponas ………… 0, 584 mg/ ml
Neobsahuje žádnou konzervační látku.
3.
LÉKOVÁ FORMA
Kožní sprej, roztok.
4.
VELIKOST BALENÍ
Lahvička obsahující 76 ml roztoku.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Pro léčbu příznaků zánětlivých a svědivých dermatóz u psů.
7.
ZPŮSOB A CESTA PODÁNÍ
Kožní podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
10 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Celková léčená plocha by neměla překročit například plochu odpovídající ploše obou boků od páteře k mléčným lištám, včetně ramen a stehen.
V opačném případě by mělo být použití založeno na zvážení terapeutického prospěchu a rizika a pes by měl být pravidelně klinicky kontrolován.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 6 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 06/ 069/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
11 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Lahvička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
CORTAVANCE 0, 584 mg/ ml kožní sprej, roztok pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Hydrocortisoni aceponas ………… 0, 584 mg/ ml
Neobsahuje žádnou konzervační látku.
3.
LÉKOVÁ FORMA
Kožní sprej, roztok.
4.
VELIKOST BALENÍ
Lahvička obsahující 76 ml roztoku.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Pro léčbu příznaků zánětlivých a svědivých dermatóz u psů.
7.
ZPŮSOB A CESTA PODÁNÍ
Kožní podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
12 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Celková léčená plocha by neměla překročit například plochu odpovídající ploše obou boků od páteře k mléčným lištám, včetně ramen a stehen.
V opačném případě by mělo být použití založeno na zvážení terapeutického prospěchu a rizika a pes by měl být pravidelně klinicky kontrolován.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 6 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 06/ 069/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
13 B.
PŘÍBALOVÁ INFORMACE
14 PŘÍBALOVÁ INFORMACE
CORTAVANCE 0, 584 mg/ ml kožní sprej, roztok pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
VIRBAC S. A.
1ère avenue 2065 m L. I. D 06516 Carros FRANCIE
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
CORTAVANCE 0, 584 mg/ ml kožní sprej, roztok pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Hydrocortisoni aceponas ………… 0, 584 mg/ ml
Neobsahuje žádné konzervační látky.
4.
INDIKACE
Pro léčbu příznaků zánětlivých a svědivých dermatóz u psů.
5.
KONTRAINDIKACE
Nepoužívat na kožní vředy.
6.
NEŽÁDOUCÍ ÚČINKY
Nejsou známy.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
15 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Kožní podání.
Před použitím našroubujte mechanický rozprašovač na lahvičku.
Veterinární léčivý přípravek se aplikuje stisknutím mechanický rozprašovač ze vzdálenosti přibližně 10cm od ošetřovaného místa.
Doporučené dávkování je 1, 52 µg hydrokortison- aceponátu/ cm2 postižené kůže denně.
Tohoto dávkování může být dosaženo dvěma stisky mechanického rozprašovače aplikovanými na léčenou plochu, což je ekvivalent k čtverci o rozměrech 10 cm x 10 cm.
Ošetření opakujte denně po dobu 7 po sobě následujících dní.
Zamezte vniknutí přípravku do očí zvířete.
Jelikož se jedná o těkavý sprej, není třeba veterinární léčivý přípravek vmasírovávat.
V případě podmínek vyžadujících prodloužené léčení by měl odpovědný veterinární lékař použít veterinární léčivý přípravek po zvážení terapeutického prospěchu a rizika.
Pokud se příznaky nezlepší během 7 dnů, měla by být léčba veterinárním lékařem přehodnocena.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Sprej by měl být používán v dobře větraném prostoru.
Hořlavé.
Nepoužívejte sprej u otevřeného ohně nebo u jakéhokoli rozžhaveného materiálu.
Nekuřte během manipulace s tímto veterinárním léčivým přípravkem.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Doba použitelnosti po prvním otevření balení:
6 měsíců.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvláštní opatření pro použití u zvířat
V případě souběžného mikrobiálního onemocnění nebo parazitární infestace, by měl být pes odpovídajícím způsobem léčen.
Protože nejsou dostatečné specifické informace o léčbě zvířat trpících Cushingovým syndromem, mělo by být použití přípravku založeno na zvážení terapeutického prospěchu a rizika.
Jelikož jsou glukokortikoidy obecně známé svým účinkem zpomalujícím růst, mělo by být použití u mladých zvířat (méně než 7 měsíců věku) založeno na zvážení terapeutického prospěchu a rizika a zvíře by mělo být pravidelně klinicky kontrolováno.
Celková léčená plocha by neměla překročit například plochu odpovídající ploše obou boků od páteře k mléčným lištám, včetně ramen a stehen.
V opačném případě by mělo být použití založeno na zvážení terapeutického prospěchu a rizika a pes by měl být pravidelně klinicky kontrolován.
16 Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Je nepravděpodobné, aby se u psů při doporučeném dávkování objevily teratogenní, foetotoxické učinky a účinky maternální toxicity.
Použít pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného potřísnění kůže se doporučuje místo důkladně opláchnout vodou.
Po použití si umyjte ruce.
Vyhněte se kontaktu s očima.
V případě náhodného kontaktu s očima je vypláchněte dostatečným množstvím vody.
V případě podráždění očí vyhledejte lékařskou pomoc.
V případě náhodného požití vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Protože nejsou dostupné informace, nedoporučuje se souběžné podání jiných topických přípravků na stejné léze.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Povrchově podávaný hydrokortison- aceponát (HCA) se akumuluje a je metabolizovaný v kůži, jak tomu nasvědčují výsledky radiologických studií a farmakokinetické údaje.
Což je důvodem toho, že do krevního oběhu prostoupí jen minimální množství léčivé látky.
Tato vlastnost zvyšuje poměr mezi požadovaným lokálním protizánětlivým účinkem na kůži a nežádoucími systémovými účinky.
Použití HCA na kožní léze poskytuje rychlou redukci zarudnutí kůže, podráždění a škrábání při současné minimalizaci celkových účinků
Krabička obsahující lahvičku.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel:
32 (0) 10 47 06 35 Česká republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel:
32 (0) 10 47 06 35 Magyarország VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
17 Danmark VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D- 23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 Ελλάδα VIRBAC HELLAS A. E.
Malta VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL- 3771 ND- Barneveld Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH Hildebrandgasse 27 A- 1180 Wien Tel:
43 (0) 1 21 834 260
Espana VIRBAC ESPANA S. A.
C/ Angel Guimera 179- 181 – 08950 – Esplugues de Llobregat E- Barcelona Tel: + 34 93 470 79 40
Polska VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE- Limerick Tel:
353 61 314 933
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30 I- 20146 Milano Tel:
Slovenská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/ Finland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
18 Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 Lietuva OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006
United Kingdom VIRBAC Ltd UK- Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 070
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DEXDOMITOR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je DEXDOMITOR?
DEXDOMITOR obsahuje účinnou látku dexmedetomidin, která náleží do třídy léčivých přípravků s psycholeptickým (sedativním) účinkem.
Je k dispozici ve formě injekčního roztoku (0, 5 mg/ ml).
Na co se přípravek DEXDOMITOR používá?
DEXDOMITOR se používá k sedaci (zklidnění) psů a koček v těchto situacích: • při provádění mírně nebo středně bolestivých výkonů a vyšetření, jež vyžadují zklidnění zvířete a zmírnění jeho citlivosti na bolest (analgezie).
Používá se při neinvazivních výkonech, tj. při těch, které nevyžadují narušení kůže nebo vstup do tělních dutin, • před navozením celkové anestezie, přičemž u koček se jako anestetikum používá ketamin, • u psů v kombinaci s butorfanolem (lék na zklidnění a proti bolesti) k hluboké sedaci a analgezii při vyšetřeních a výkonech zahrnujících drobný chirurgický zákrok.
Dávka se volí podle toho, jaký druh zvířete je léčen, k jakému účelu se lék používá, zda se vpravuje injekcí do žíly nebo do svalu, a zda zvíře užívá souběžně ještě nějaké jiné léky.
Dávka závisí u psů na ploše povrchu těla (vypočítává se z tělesné hmotnosti) a u koček na tělesné hmotnosti.
Psům se přípravek DEXDOMITOR podává formou intravenózní (do žíly) nebo intramuskulární (do svalu) injekce, kočkám se podává pouze formou intramuskulární injekce.
Doba trvání a hloubka sedace a analgezie závisejí na použité dávce.
Jak přípravek DEXDOMITOR působí?
Účinná látka přípravku DEXDOMITOR, dexmedetomidin, je agonista alfa2- adrenergních receptorů.
Působí tak, že v těle zabraňuje uvolňování neurotransmiteru s názvem noradrenalin z nervových buněk.
Neurotransmittery jsou chemické látky, které umožňují vzájemnou komunikaci mezi nervovými buňkami.
Jelikož se noradrenalin podílí na udržování bdělého stavu a vzrušení, zmírnění jeho uvolňování snižuje úroveň vědomí, včetně vnímání bolesti.
Dexmedetomidin je blízce příbuzný medetomidinu, což je jiná látka určená k sedaci zvířat, která se ve veterinární medicíně používá již mnoho let.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek DEXDOMITOR zkoumán?
DEXDOMITOR byl zkoumán na kočkách a psech ve studiích, které porovnávaly jeho účinnost s účinností medetomidinu.
Studie zahrnovaly psy a kočky různého stáří a ras, podstupujících výkony vyžadující sedaci nebo analgezii.
U psů byl přípravek DEXDOMITOR zkoumán při aplikaci injekce do svalu i do žíly.
DEXDOMITOR byl rovněž porovnáván s medetomidinem coby premedikace u koček, které měly podstoupit celkovou anestezii za použití ketaminu, a v kombinaci s butorfanolem coby přípravek použitý k navození hluboké sedace u psů.
Také byl zkoumán coby premedikace před navozením celkové anestezie u psů.
Jaký přínos přípravku DEXDOMITOR byl prokázán v průběhu studií?
Studie prokázaly, že přípravek DEXDOMITOR vykazuje s ohledem na navození sedace i analgezie u psů a koček stejnou účinnost jako medetomidin.
Podobně jako u medetomidinu bylo dosaženo „ dobré ” nebo „ vynikající ” analgezie u 40 až 50% zvířat, což podpořilo použití přípravku u neinvazivních, mírně až středně bolestivých úkonů.
DEXDOMITOR byl minimálně stejně účinný jako medetomidin při navození celkové anestezie u koček za použití ketaminu.
Vykazoval také adekvátní účinnost v kombinaci s butorfanolem při navození hluboké sedace u psů, a coby premedikace před navozením celkové anestezie psů snižoval množství anestetik potřebných pro dosažení anestezie.
Jaké jsou vedlejší účinky přípravku DEXDOMITOR?
DEXDOMITOR způsobuje snížení tepové frekvence a tělesné teploty.
Kromě toho způsobuje zvýšení krevního tlaku, který se následně navrací na obvyklou či nižší než obvyklou hladinu.
U některých psů a koček může dojít ke snížení dechové frekvence a zblednutí až zmodrání sliznic.
Pět až deset minut po podání injekce, nebo při probouzení, může zvíře zvracet.
Během sedace může být zaznamenán svalový třes a neprůhlednost rohovek (mlhavé skvrny na rohovce, za normálních okolností průhledné vrstvě před zorničkou).
Je- li přípravek DEXDOMITOR podáván v kombinaci s jinými léky, mohou se vyskytnout i jiné vedlejší účinky.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem DEXDOMITOR je uveden v příbalových informacích.
DEXDOMITOR by neměl být používán u štěňat mladších šesti měsíců a u koťat mladších pěti měsíců.
Neměl by být podáván ani zvířatům, která mají potíže se srdcem nebo s cévami, trpí závažnou systémovou chorobou (onemocněním postihujícím celé tělo), bezprostředně jim hrozí smrt nebo trpí přecitlivělostí (alergií) na dexmedetomidin nebo na jakoukoli jinou složku přípravku.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Při náhodném požití ústy, nebo aplikujete- li injekci přípravku DEXDOMITOR nechtěně sami sobě, okamžitě vyhledejte lékaře a ukažte mu příbalový leták nebo obal přípravku.
Neřiďte však motorové vozidlo, a to z důvodu možnosti nástupu sedace anebo změn krevního tlaku.
Vyvarujte se kontaktu kůže, očí a sliznic s přípravkem.
Pokud k němu dojde, opláchněte postižené místo dostatečným množstvím vody.
Doporučuje se používat nepropustné rukavice.
Zejména těhotné ženy by se měly chránit před náhodnou aplikací přípravku sobě samým, a zvýšené opatrnosti by při podávání léku měli dbát také lidé se známou přecitlivělostí na dexmedetomidin nebo na jakoukoli jinou složku přípravku.
Strana 2/ 3 ©EMEA 2007 Na základě čeho byl přípravek DEXDOMITOR schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku DEXDOMITOR převyšují jeho rizika, je- li používán: • při neinvazivních, mírně až středně bolestivých výkonech a vyšetřeních psů a koček, jež vyžadují zmírnění, sedaci nebo analgezii, • k premedikaci koček a psů před navozením a udržováním celkové anestezie (u koček ketaminem), • v kombinaci s butorfanolem k hluboké sedaci a analgezii u psů při provádění lékařských vyšetření a drobných chirurgických zákroků.
Výbor doporučil, aby přípravku DEXDOMITOR bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku DEXDOMITOR:
Evropská komise udělila rozhodnutí o registraci přípravku DEXDOMITOR platné v celé Evropské unii dne 30. srpna 2002.
Registrace byla obnovena dne 2. srpna 2007.
Držitelem rozhodnutí o registraci je společnost Orion Corporation.
Informace o předepisování tohoto přípravku jsou k dispozici na vnějším obalu.
Tento souhrn byl naposledy aktualizován dne 4. září 2007.
Strana 3/ 3 ©EMEA 2007
Číslo EU
Obchodní Síla název
Léková Cílový forma druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 02/ 033/ 001
Dexdomitor 0. 5 mg/ ml
Injekční Kočky, roztok psi
Intravenózní použití (Psi) intramuskulární aplikace (Kočky, psi)
10 ml
1 lékovka
N/ A
EU/ 2/ 02/ 033/ 002
Dexdomitor 0. 5 mg/ ml
Injekční Kočky, roztok psi
Intravenózní použití (Psi) intramuskulární aplikace (Kočky, psi)
10 ml
10 ml, 10 x 10ml
N/ A
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DEXDOMITOR 0, 5mg/ ml injekční roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Jeden ml obsahuje 0, 5 mg dexmedetomidini hydrochloridum což odpovídá 0, 42 mg dexmedetomidinum.
Pomocné látky:
Metyl parahydroxybenzoát (E 218) 1, 6 mg/ ml Propyl parahydroxybenzoát (E 216) 0, 2 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok Čirý, bezbarvý roztok
4.
KLINICKÉ ÚDAJE
Psi a kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Neinvazivní, mírně nebo středně bolestivé zákroky a vyšetření vyžadující zklidnění, sedaci a analgezii u psů a koček.
Premedikace koček před uvedením do celkové anestezie a udržováním anestezie ketaminem.
Hluboká sedace a analgezie u psů při současném podání s butorfanolem pro vyšetření a menší chirurgické zákroky.
Premedikace psů před uvedením do celkové anestezie a udržováním anestezie.
4. 3 Kontraindikace
Nepoužívejte u štěňat mladších 6 měsíců a koťat mladších 5 měsíců.
Nepoužívejte u zvířat s chorobami kardiovaskulárního systému.
Nepoužívejte u zvířat se závažnými systémovými nemocemi nebo u zvířat umírajících.
Nepoužívejte v případně známé přecitlivělosti na léčivou látku nebo na jakoukoliv z pomocných látek.
4. 4 Zvláštní upozornění pro každý cílový druh
Bezpečnost dexmedetomidinu nebyla stanovena u samců určených k chovu.
Během sedace může dojít u koček ke vzniku neprůhlednosti rohovky.
Oči chraňte vhodným očním lubrikantem.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Ošetřovaná zvířata udržujte v teplém prostředí za stálé teploty jak během vlastního zákroku, tak během probouzení.
Oči chraňte vhodným lubrikantem.
Dbejte zvýšené opatrnosti u starších zvířat.
Nervózní, agresivní nebo rozrušená zvířata nechejte před začátkem ošetření zklidnit.
Mělo by být prováděno časté a pravidelné monitorování dechových a srdečních funkcí.
Pulzní oxymetrie může být užitečná, ale není nezbytná pro adekvátní monitoring.
Pro případ dechové deprese nebo apnoe při následném použití dexmedetomidinu a ketaminu k indukci anestezie u koček by mělo být dostupné vybavení pro manuální ventilaci.
Rovněž je vhodné mít snadno dostupný kyslík pro případ hypoxémie nebo podezření na ni.
Nemocné a vysílené psy a kočky dexmedetomidinem premedikujte před indukcí a vedením celkové anestezie pouze podle zhodnocení poměru léčebného prospěchu a rizika.
Použití dexmedetomidinu k premedikaci psů signifikantně redukuje množství léčiva použitého k indukci anestezie.
Pozornost by měla být věnována účinku léčiva použitého k indukci anestezie během jeho intravenózního podání.
Potřeba volatilních anestetik k udržení anestezie je rovněž snížena.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného požití ústy nebo v případě, že injekci aplikujete sami sobě, vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalový leták, ale NEŘIĎTE MOTOROVÁ VOZIDLA, neboť se může dostavit sedace a změny krevního tlaku.
Zabraňte kontaktu s pokožkou, očima a sliznicemi; doporučujeme používat nepropustné rukavice.
V případě zasažení pokožky či sliznice opláchněte exponovanou pokožku ihned po expozici velkým množstvím vody a odstraňte kontaminovaný oděv, který je v přímém kontaktu s pokožkou.
V případě zasažení očí vypláchněte velkým množstvím pitné vody.
Pokud se dostaví symptomy, vyhledejte lékařskou pomoc.
Pokud s produktem manipulují těhotné ženy, je třeba, aby dbaly zvláštní opatrnosti a preparát si nevstříkly, neboť po náhodné systémové expozici se mohou objevit děložní stahy a snížení fetálního krevního tlaku.
Informace pro lékaře:
Dexdomitor je agonista α2- adrenergního receptoru, symptomy po vstřebání mohou zahrnovat klinické účinky včetně sedace odvíjející se od dávky, respirační deprese, bradykardie, hypotenze, sucha v ústech a hyperglykémie.
Hlášeny byly rovněž komorové arytmie.
Respirační a hemodynamické symptomy je třeba léčit symptomaticky.
Specifický antagonista α2 - adrenergního receptoru, atipamezol, který je registrovaný pro použití u zvířat, byl u lidí použit jako antagonista účinků dexmedetomidinu pouze experimentálně.
Osoby se známou hypersenzitivitou na léčivou látku nebo jakoukoliv z pomocných látek by měly podávat přípravek obezřetně.
3 4. 6 Nežádoucí účinky (frekvence a závažnost)
Vzhledem ke své α2- adrenergní aktivitě způsobuje dexmedetomidin snížení tepové frekvence a tělesné teploty.
Krevní tlak se zpočátku zvýší, následně klesne k normálu nebo níže.
U některých psů a koček může dojít ke snížení dechové frekvence.
Vzhledem k periferní vazokonstrikci a venozní desaturaci při normální arteriální oxygenaci mohou mít sliznice modrý nádech nebo mohou být bledé.
Byly hlášeny vzácné případy plicního edému.
Po 5– 10 minutách po injekci může dojít ke zvracení.
Někteří psi a kočky mohou zvracet také během probouzení.
Během sedace může dojít ke svalovému třesu.
Během sedace může dojít ke vzniku neprůhlednosti rohovky (viz. bod 4. 5).
Při následném použití dexmedetomidinu a ketaminu v intervalu 10 minut může u koček výjimečně dojít ke vzniku AV- blokády nebo extrasystol.
Očekávané změny respiračních funkcí jsou bradypnoe, nepravidelné dýchání, hypoventilace a apnoe.
V klinických studiích byl výskyt hypoxemie běžný, zvláště během prvních 15 minut dexmedetomidin- ketaminové anestezie.
Po použití této kombinace bylo popsáno zvracení, hypotermie a nervozita.
Při současném použití dexmedetomidinu a butorfanolu u psů může dojít k bradypnoe, tachypnoe, nepravidelnému dýchání (20– 30 sekund apnoe následováno několika rychlými dechy), hypoxémii, svalovým záškubům nebo třesu nebo hrabání na prázdno, excitaci, hypersalivaci, dávení, zvracení, močení, kožnímu erytému, náhlému probuzení nebo prolongované sedaci.
Byly popsány brady - a tachyarytmie.
Tyto mohou zahrnovat hlubokou sinusovou bradykardii, AV blokádu 1. a 2. stupně, zástavu sinusového uzlu nebo jeho pauzu, stejně jako atriální, supraventrikulární a ventrikulární extrasystoly.
Pokud je dexmedetomidin použit k premedikaci psů, může dojít k bradypnoe, tachypnoe a zvracení.
Byly popsány brady - a tachyarytmie, které zahrnují hlubokou sinusovou bradykardii, AV blokádu 1. a 2. stupně a zástavu sinusového uzlu.
Ve vzácných případech mohou být pozorovány také supraventrikulární a ventrikulární extrasystoly, pauza sinusového uzlu a AV blok 3. stupně.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost dexmedetomidinu pro použití během březosti a laktace u cílových druhů zvířat.
Proto není použití přípravku během březosti a laktace doporučeno.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Při použití dalších látek tlumících centrální nervovou soustavu lze očekávat potenciaci účinku dexmedetomidinu, a proto je třeba vhodně upravit jeho dávku.
Anticholinergika používejte současně s dexmedetomidinem obezřetně.
Podání atipamezolu po dexmedetomidinu rychle ruší jeho účinek a tím zkracuje dobu zotavení.
Psi se budí a vstávají během 15 minut.
Kočky:
Po intramuskulárním podání 40 mikrogramů dexmedetomidinu/ kg ž. hm. současně s 5 mg ketaminu/ kg ž. hm. dochází u koček ke dvojnásobnému vzestupu koncentrace dexmedetomidinu, ale není ovlivněn Tmax.
Průměrný biologický poločas eliminace dexmedetomidinu je zvýšený na 1, 6 h a celková doba působení (AUC) je zvýšena o 50%.
4 Dávka 10 mg ketaminu/ kg podaná současně se 40 mikrogramy dexmedetomidinu/ kg může způsobit tachykardii.
Informace týkající se nežádoucích účinků viz bod 4. 6, Nežádoucí účinky.
Informace týkající se bezpečnosti cílových zvířecích druhů při předávkování viz bod 4. 10, Předávkování
4. 9 Podávané množství a způsob podání
Přípravek určen pro:
- Psi: intravenózní nebo intramuskulární podání
- Kočky: intramuskulární podání
Přípravek není určen k opakovanému injekčnímu podání.
Dexdomitor, butorfanol a/ nebo ketamin lze míchat ve stejné injekční stříkačce, jelikož byla prokázána jejich farmaceutická kompatibilita.
Dávkování: doporučeny jsou následující dávky:
PSI:
Určení dávky pro psy je založeno na velikosti tělesného povrchu.
Pokud je dexmedetomidin použit jako jediná látka k navození sedace a analgezie je intravenózní dávka 375 mikrogramů/ metr čtvereční tělesného povrchu a dávka intramuskulární 500 mikrogramů/ metr čtvereční tělesného povrchu.
Při podání současně s butorfanolem (0, 1 mg/ kg) k navození hluboké sedace a analgezie je intramuskulární dávka 300 mikrogramů/ metr čtvereční tělesného povrchu.
Premedikační dávka dexmedetomidinu je 125– 375 mikrogramů/ metr čtvereční tělesného povrchu, podaná 20 minut před započetím postupů vyžadovaných pro anestezii.
Dávka by měla být přizpůsobena typu chirurgického výkonu, délce výkonu a temperamentu pacienta.
Současné podání dexmedetomidinu a butorfanolu vyvolává sedativní a analgetické účinky nastupující nejpozději za 15 minut.
Maximálního sedativního a analgetického účinku je dosaženo za 30 minut od podání.
Sedace trvá nejméně 120 minut od podání, analgezie nejméně 90 minut od podání.
Ke spontánnímu zotavení dojde do 3 hodin.
Premedikace dexmedetomidinem signifikantně sníží potřebnou dávku léčiva indukujícího anestezii a sníží také nároky na volatilní anestetikum protřebné k udržení anestezie.
V klinické studii byly nároky na propofol a thiopental sníženy o 30% respektive 60%.
Všechny látky použité k indukci nebo udržení anestezie by měly být podávány, dokud není dosaženo jejich účinku.
V klinické studii přispěl dexmedetomidin k pooperační analgezii v rozsahu 0, 5– 4 hodin.
Její trvání je však závislé na mnoha faktorech a v souladu s klinickým posouzením by měla být podána další analgezie.
Odpovídající dávky podle tělesné hmotnosti jsou popsány v následujících tabulkách.
Pro zajištění přesného dávkování při podávání malých objemů je doporučeno používat vhodně kalibrované injekční stříkačky.
5 Psi Jako jediná látka k sedaci a analgezii
Dexmedetomidin
Dexmedetomidin
Hmotnost
375 mcg/ m2 intravenózně
500 mcg/ m2 intramuskulárně
(kg) 2– 3 3– 4 4– 5 5– 10 10– 13 13– 15 15– 20 20– 25 25– 30 30– 33 33– 37 37– 45 45– 50 50– 55 55– 60 60– 65 65– 70 70– 80 > 80
(mcg/ kg) 28, 1 25 23 19, 6 16, 8 15, 7 14, 6 13, 4 12, 6 12 11, 6 11 10, 5 10, 1 9, 8 9, 5 9, 3 9 8, 7
(ml) (mcg/ kg) 0, 12 40 0, 17 35 0, 2 30 0, 29 25 0, 38 23 0, 44 21 0, 51 20 0, 6 18 0, 69 17 0, 75 16 0, 81 15 0, 9 14, 5 0, 99 14 1, 06 13, 5 1, 13 13 1, 19 12, 8 1, 26 12, 5 1, 35 12, 3 1, 42 12
(ml) 0, 15 0, 2 0, 3 0, 4 0, 5 0, 6 0, 7 0, 8 0, 9 1, 0 1, 1 1, 2 1, 3 1, 4 1, 5 1, 6 1, 7 1, 8 1, 9
Psi
Pro hlubokou sedaci a
Pro premedikaci před celkovou anestezií
analgezii s butorfanolem
Dexmedetomidin Dexmedetomidin
Dexmedetomidin
Hmotnost (kg) 2– 3 3– 4 4– 5 5– 10 10– 13 13– 15 15– 20 20– 25 25– 30 30– 33 33– 37 37– 45 45– 50 50– 55 55– 60 60– 65 65– 70 70– 80 > 80
300 mcg/ m2 intramuskulárně (mcg/ kg) (ml) 24 0, 12 23 0, 16 22, 2 0, 2 16, 7 0, 25 13 0, 3 12, 5 0, 35 11, 4 0, 4 11, 1 0, 5 10 0, 55 9, 5 0, 6 9, 3 0, 65 8, 5 0, 7 8, 4 0, 8 8, 1 0, 85 7, 8 0, 9 7, 6 0, 95 7, 4 1 7, 3 1, 1 7 1, 2
125 mcg/ m2 intramuskulárně (mcg/ kg) (ml) 9, 4 0, 04 8, 3 0, 05 7, 7 0, 07 6, 5 0, 1 5, 6 0, 13 5, 2 0, 15 4, 9 0, 17 4, 5 0, 2 4, 2 0, 23 4 0, 25 3, 9 0, 27 3, 7 0, 3 3, 5 0, 33 3, 4 0, 35 3, 3 0, 38 3, 2 0, 4 3, 1 0, 42 3 0, 45 2, 9 0, 47
375 mcg/ m2 intramuskulárně (mcg/ kg) (ml) 28, 1 0, 12 25 0, 15 23 0, 2 19, 6 0, 29 16, 8 0, 38 15, 7 0, 44 14, 6 0, 51 13, 4 0, 6 12, 6 0, 69 12 0, 75 11, 6 0, 81 11 0, 9 10, 5 0, 99 10, 1 1, 06 9, 8 1, 13 9, 5 1, 19 9, 3 1, 26 9 1, 35 8, 7 1, 42
6 KOČKY:
Dávkování pro kočky při použití před neinvazivními, mírně až středně bolestivými zákroky vyžadujícími zklidnění, sedaci a analgezii je 40 mikrogramů dexmedetomidin hydrochloridu/ kg ž. hm. což odpovídá objemové dávce 0, 08 ml Dexdomitoru/ kg ž. hm.
K premedikaci koček se používá stejná dávka dexmedetomidinu.
Anestezie může být navozena 10 minut po premedikaci intramuskulárním podáním ketaminu v cílové dávce 5 mg/ kg ž. hm..
Dávkování pro kočky je popsáno v následující tabulce.
Jako jediná látka k sedaci a analgezii nebo k premedikaci
Hmotnost
Dexmedetomidin 40 mcg/ kg intramuskulárně
(kg) 2– 3 3– 4 4– 6 6– 7 7– 8 8– 10
(mcg/ kg) 40 40 40 40 40 40
0, 2 0, 3 0, 4 0, 5 0, 6 0, 7
Očekávaného sedativního a analgetického účinku je dosaženo do 15 minut od aplikace a trvá asi 60 minut.
Je doporučeno, aby byla zvířata před aplikací 12 hodin lačná.
Voda může být podávána ad libitum.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Psi:
V případě předávkování nebo pokud účinky dexmedetomidinu začnou být život ohrožující, podejte atipamezol v dávce 10krát vyšší než byla původní dávka dexmedetomidinu (v mikrogramech/ kg ž. hm. nebo mikrogramech/ metr čtvereční tělesné plochy).
Při koncentraci 5 mg/ ml odpovídá objemová dávka atipamezolu objemové dávce Dexdomitoru podaného psovi nezávisle na způsobu podání.
Kočky:
V případě předávkování nebo pokud účinky dexmedetomidinu začnou být život ohrožující, je vhodným antagonistom atipamezol podaný intramuskulárně v následující dávce:
5krát vyšší než byla původní dávka dexmedetomidinu v mikrogramech/ kg ž. hm.
Po současném podání trojnásobku (3×) maximální dávky dexmedetomidinu a 15 mg ketaminu/ kg, může být podán atipamezol v doporučených dávkách ke zrušení účinků navozených dexmedetomidinem.
Při vysokých sérových koncentracích dexmedetomidinu nedochází k prohloubení sedace, i když hladina analgezie se stupňující dávkou zvyšuje.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: psycholeptikum, ATCvet kód:
QN05CM18.
7 5. 1 Farmakodynamické vlastnosti
Dexdomitor obsahuje účinnou látku dexmedetomidin, která vyvolává sedaci a analgezii u psů a koček.
Trvání a hloubka sedace a analgezie závisí na podané dávce.
Při maximálním účinku je zvíře relaxované, ležící a neodpovídá na vnější podněty.
Dexmedetomidin je silný, selektivní agonista α2- adrenergních receptorů inhibující uvolňování noradrenalinu z noradrenergních neuronů.
Tím je přerušena neurotransmise sympatiku a snížena úroveň vědomí.
Po podání dexmedetomidinu lze sledovat snížení srdeční frekvence a dočasný AV blok.
Krevní tlak se po počátečním zvýšení snižuje na normální nebo nižší hodnotu.
Někdy dojde ke snížení dechové frekvence.
Dexmedetomidin vyvolává také řadu dalších účinků zprostředkovaných α2- adrenergními receptory, které zahrnují ježení chlupů (piloerekci), snížení motorické a sekreční funkce gastrointestinálního traktu, diurézy a hyperglykémie.
Může být pozorováno mírné snížení tělesné teploty.
5. 2 Farmakokinetické údaje
Dexmedetomidin se jako lipofilní sloučenina dobře vstřebává po intramuskulárním podání.
Dexmedetomidin je také rychle distribuován v organismu a snadno proniká hematoencefalickou bariérou.
Podle studií prováděných na potkanech je jeho maximální koncentrace v centrálním nervovém systému několikrát vyšší než koncentrace plazmatická.
V krevním oběhu je dexmedetomidin převážně vázán na plazmatické proteiny (> 90%).
Psi:
Po intramuskulární aplikaci dávky 50 mikrogramů/ kilogram je maximální plazmatické koncentrace 12 ng/ ml dosaženo asi za 0, 6 hodiny.
Biologická dostupnost dexmedetomidinu je 60% a zdánlivý distribuční objem (Vd) je 0, 9 l/ kg.
Biologický poločas eliminace (t½) je 40– 50 minut. Hlavní biotransformační procesy u psů probíhají v játrech a patří k nim hydroxylace, konjugace s kyselinou glukuronovou a N- metylace.
Žádný ze známých metabolitů nemá farmakologickou aktivitu.
Metabolity jsou vylučovány hlavně močí, v menší míře také stolicí.
Dexmedetomidin má vysokou clearance a jeho vyloučení závisí na krevním průtoku játry.
Prodloužený poločas eliminace je proto očekáván u předávkování nebo když je dexmedetomidin podáván současně s jinými látkami ovlivňujícími jaterní cirkulaci.
Kočky:
Maximální plazmatické koncentrace je po intramuskulárním podání dosaženo asi za 0, 24 hodiny.
Po intramuskulárním podání dávky 40 mikrogramů/ kilogram ž. hm. je (Cmax) 17 ng/ ml.
Zdánlivý distribuční objem (Vd) je 2, 2 l/ kg a biologický poločas eliminace (t½) je jedna hodina.
Biotransformace u koček probíhá hydroxylací v játrech.
Metabolity jsou vylučovány převážně močí (51% dávky) a v menší míře stolicí.
Stejně jako u psů, i u koček má dexmedetomidin vysokou clearance a eliminace je závislá na krevním průtoku játry.
Prodloužený poločas eliminace je proto očekáván u předávkování nebo když je dexmedetomidin podáván současně s jinými látkami ovlivňujícími jaterní cirkulaci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Metyl parahydroxybenzoát (E 218) Propyl parahydroxybenzoát (E 216)
8 6. 2 Inkompatibility
Nejsou známy.
Dexdomitor je kompatibilní s butorfanolem a ketaminem ve stejné injekční stříkačce minimálně po dobu dvou hodin.
6. 3 Doba použitelnosti
3 roky
Doba použitelnosti po prvním otevřením balení je 28 dní při teplotě 25°C.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Lepenková krabice s jednou skleněnou (typ I) ampulí o obsahu 10 ml s chlorobutylovou nebo bromobutylovou gumovou zátkou a hliníkovým víčkem.
Velikost balení:
10 ml, 10 x 10 ml
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FIN- 02200 Espoo Finsko
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 02/ 033/ 001- 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
30. 08. 2002 / 02. 08. 2007
10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
9 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
10 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Orion Corporation Orionintie 1 FIN- 0200 Espoo Finsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DEXDOMITOR 0, 5 mg/ ml injekční roztok
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jeden ml obsahuje 0, 5 mg dexmedetomidini hydrochloridum, což odpovídá 0, 42 mg dexmedetomidinum
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
10 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
6.
INDIKACE
Neinvazivní, mírně nebo středně bolestivé zákroky a vyšetření vyžadující zklidnění, sedaci a analgezii u psů a koček.
Premedikace koček před uvedením do celkové anestezie a udržováním anestezie ketaminem.
Hluboká sedace a analgezie u psů při současném podání s butorfanolem pro vyšetření a menší chirurgické zákroky.
Premedikace psů před uvedením do celkové anestezie a udržováním anestezie.
7.
ZPŮSOB A CESTA PODÁNÍ
Psi: intravenózní nebo intramuskulární podání Kočky: intramuskulární podání Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
14 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívejte u štěňat mladších 6 měsíců a koťat mladších 5 měsíců.
10.
DATUM EXSPIRACE
EXP: měsíc/ rok Po 1. otevření spotřebujte do 28 dní při teplotě 25 °C.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Orion Corporation Orionintie 1 FIN- 02200 Espoo Finsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 033/ 001- 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. š.:
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI / OBSAHUJE NĚKOLIK PRODUKTŮ
INJEKČNÍ LAHVIČKA / OBSAHUJE NĚKOLIK PRODUKTŮ
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DEXDOMITOR 0, 5 mg/ ml injekční roztok
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
0, 5 mg/ ml Dexmedetomidi hydrochloridum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml, 10 x 10 ml
4.
CESTA( Y) PODÁNÍ
Psi: intravenózní nebo intramuskulární podání Kočky: intramuskulární podání
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
č. š:
7.
DATUM EXSPIRACE
EXP: měsíc/ rok
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE
DEXDOMITOR 0, 5 mg/ ml injekční roztok
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Orion Corporation Orionintie 1 FIN- 02200 Espoo Finsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DEXDOMITOR 0, 5 mg/ ml injekční roztok
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka:
Jeden ml obsahuje 0, 5 mg dexmedetomidini hydrochloridum, což odpovídá 0, 42 mg dexmedetomidinum.
Další látky:
Metyl parahydroxybenzoát (E 218) 1, 6 mg/ ml Propyl parahydroxybenzoát (E 216) 0, 2 mg/ ml
4.
INDIKACE
Neinvazivní, mírně nebo středně bolestivé zákroky a vyšetření vyžadující zklidnění, sedaci a analgezii u psů a koček.
Premedikace koček před uvedením do celkové anestezie a udržováním anestezie ketaminem.
Hluboká sedace a analgezie u psů při současném podání s butorfanolem pro vyšetření a menší chirurgické zákroky.
Premedikace psů před uvedením do celkové anestezie a udržováním anestezie.
5.
KONTRAINDIKACE
Nepoužívejte u štěňat mladších 6 měsíců a koťat mladších 5 měsíců.
Nepoužívejte u zvířat s chorobami kardiovaskulárního systému Nepoužívejte u zvířat se závažnými systémovými nemocemi nebo u zvířat umírajících.
Nepoužívejte v případně známé hypersenzitivity na účinnou látku nebo na jakoukoliv z nosných látek.
6.
NEŽÁDOUCÍ ÚČINKY
Vzhledem ke své α2- adrenergní aktivitě způsobuje dexmedetomidin pokles tepové frekvence a tělesné teploty.
Krevní tlak se zpočátku zvýší, následně klesne k normálu nebo níže.
U některých psů a koček může dojít ke snížení dechové frekvence.
Vzhledem k periferní vazokonstrikci a venozní desaturaci při normální arteriální oxygenaci mohou mít sliznice modrý nádech nebo mohou být bledé.
Ve vzácných případech lze pozorovat plicní edém.
18 Po 5– 10 minutách po injekci může dojít ke zvracení.
Někteří psi a kočky mohou zvracet také během probouzení.
Během sedace může dojít ke svalovému třesu.
Při následném použití dexmedetomidinu a ketaminu v intervalu 10 minut může u koček výjimečně dojít ke vzniku AV- blokády nebo extrasystol.
Očekávané změny respiračních funkcí jsou bradypnoe, nepravidelné dýchání, hypoventilace a apnoe.
V klinických studiích byl výskyt hypoxemie běžný, zvláště během prvních 15 minut dexmedetomidin- ketaminové anestezie.
Po použití této kombinace bylo popsáno zvracení, hypotermie a nervozita.
Při současném použití dexmedetomidinu a butorfanolu u psů může dojít k bradypnoe, tachypnoe, nepravidelnému dýchání (20– 30 sekund apnoe následováno několika rychlými dechy), hypoxémii, svalovým záškubům nebo třesu nebo hrabání na prázdno, excitaci, hypersalivaci, dávení, zvracení, močení, kožnímu erytému, náhlému probuzení nebo prolongované sedaci.
Byly popsány brady - a tachyarytmie.
Tyto mohou zahrnovat hlubokou sinusovou bradykardii, AV blokádu 1. a 2. stupně, zástavu sinusového uzlu nebo jeho pauzu, stejně jako atriální, supraventrikulární a ventrikulární extrasystoly.
Pokud je dexmedetomidin použit k premedikaci psů, může dojít k bradypnoe, tachypnoe a zvracení.
Byly popsány brady - a tachyarytmie, které zahrnují hlubokou sinusovou bradykardii, AV blokádu 1. a 2. stupně a zástavu sinusového uzlu.
Ve vzácných případech mohou být pozorovány také supraventrikulární a ventrikulární extrasystoly, pauza sinusového uzlu a AV blok 3. stupně.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Přípravek je určen pro:
- Psi: intravenózní nebo intramuskulární podání
- Kočky: intramuskulární podání
Přípravek není určen k opakovanému injekčnímu podání.
Dexdomitor, butorfanol a/ nebo ketamin lze míchat ve stejné injekční stříkačce, jelikož byla prokázána jejich farmaceutická kompatibilita.
Doporučeny jsou následující dávky:
PSI:
Určení dávky pro psy je založeno na velikosti tělesného povrchu.
Pokud je dexmedetomidin použit jako jediná látka k navození sedace a analgezie je intravenózní dávka je 375 mikrogramů/ metr čtvereční tělesného povrchu a intramuskulární dávka je 500 mikrogramů/ metr čtvereční tělesného povrchu.
Při podání současně s butorfanolem (0, 1 mg/ kg) k navození hluboké sedace a analgezie je intramuskulární dávka 300 mikrogramů/ metr čtvereční tělesného povrchu.
Premedikační dávka dexmedetomidinu je 125– 375 mikrogramů/ metr čtvereční tělesného povrchu, podaná 20 minut před započetím postupů vyžadovaných pro anestezii.
Dávka by měla být přizpůsobena typu chirurgického výkonu, délce výkonu a temperamentu pacienta.
19 Současné podání dexmedetomidinu a butorfanolu vyvolává sedativní a analgetické účinky nastupující nejpozději za 15 minut.
Maximálního sedativního a analgetického účinku je dosaženo za 30 minut od podání.
Sedace trvá nejméně 120 minut od podání, analgezie nejméně 90 minut od podání.
Ke spontánnímu zotavení dojde do 3 hodin.
Premedikace dexmedetomidinem signifikantně sníží potřebnou dávku léčiva indukujícího anestezii a sníží také nároky na volatilní anestetikum protřebné k udržení anestezie.
V klinické studii byly nároky na propofol a thiopental sníženy o 30% respektive 60%.
Všechny látky použité k indukci nebo udržení anestezie by měly být podávány, dokud není dosaženo jejich účinku.
V klinické studii přispěl dexmedetomidin k pooperační analgezii v rozsahu 0, 5– 4 hodin.
Její trvání je však závislé na mnoha faktorech a v souladu s klinickým posouzením by měla být podána další analgezie.
Odpovídající dávky podle tělesné hmotnosti jsou popsány v následujících tabulkách.
Pro zajištění přesného dávkování při podávání malých objemů je doporučeno používat vhodně kalibrované injekční stříkačky.
Psi Jako jediná látka k sedaci a analgezii
Dexmedetomidin
Dexmedetomidin
Hmotnost
375 mcg/ m2 intravenózně
500 mcg/ m2 intramuskulárně
(kg) 2– 3 3– 4 4– 5 5– 10 10– 13 13– 15 15– 20 20– 25 25– 30 30– 33 33– 37 37– 45 45– 50 50– 55 55– 60 60– 65 65– 70 70– 80 > 80
(mcg/ kg) 28, 1 25 23 19, 6 16, 8 15, 7 14, 6 13, 4 12, 6 12 11, 6 11 10, 5 10, 1 9, 8 9, 5 9, 3 9 8, 7
(ml) (mcg/ kg) 0, 12 40 0, 17 35 0, 2 30 0, 29 25 0, 38 23 0, 44 21 0, 51 20 0, 6 18 0, 69 17 0, 75 16 0, 81 15 0, 9 14, 5 0, 99 14 1, 06 13, 5 1, 13 13 1, 19 12, 8 1, 26 12, 5 1, 35 12, 3 1, 42 12
(ml) 0, 15 0, 2 0, 3 0, 4 0, 5 0, 6 0, 7 0, 8 0, 9 1, 0 1, 1 1, 2 1, 3 1, 4 1, 5 1, 6 1, 7 1, 8 1, 9
20 Psi
Pro hlubokou sedaci a
Pro premedikaci před celkovou anestezií
analgezii s butorfanolem
Dexmedetomidin Dexmedetomidin
Dexmedetomidin
Hmotnost (kg) 2– 3 3– 4 4– 5 5– 10 10– 13 13– 15 15– 20 20– 25 25– 30 30– 33 33– 37 37– 45 45– 50 50– 55 55– 60 60– 65 65– 70 70– 80 > 80
300 mcg/ m2 intramuskulárně (mcg/ kg) (ml) 24 0, 12 23 0, 16 22, 2 0, 2 16, 7 0, 25 13 0, 3 12, 5 0, 35 11, 4 0, 4 11, 1 0, 5 10 0, 55 9, 5 0, 6 9, 3 0, 65 8, 5 0, 7 8, 4 0, 8 8, 1 0, 85 7, 8 0, 9 7, 6 0, 95 7, 4 1 7, 3 1, 1 7 1, 2
125 mcg/ m2 intramuskulárně (mcg/ kg) (ml) 9, 4 0, 04 8, 3 0, 05 7, 7 0, 07 6, 5 0, 1 5, 6 0, 13 5, 2 0, 15 4, 9 0, 17 4, 5 0, 2 4, 2 0, 23 4 0, 25 3, 9 0, 27 3, 7 0, 3 3, 5 0, 33 3, 4 0, 35 3, 3 0, 38 3, 2 0, 4 3, 1 0, 42 3 0, 45 2, 9 0, 47
375 mcg/ m2 intramuskulárně (mcg/ kg) (ml) 28, 1 0, 12 25 0, 15 23 0, 2 19, 6 0, 29 16, 8 0, 38 15, 7 0, 44 14, 6 0, 51 13, 4 0, 6 12, 6 0, 69 12 0, 75 11, 6 0, 81 11 0, 9 10, 5 0, 99 10, 1 1, 06 9, 8 1, 13 9, 5 1, 19 9, 3 1, 26 9 1, 35 8, 7 1, 42
KOČKY:
Dávkování pro kočky před neinvazivními, mírně až středně bolestivými zákroky vyžadujícími zklidnění, sedaci a analgezii je 40 mikrogramů dexmedetomidin hydrochloridu/ kg ž. hm., což odpovídá objemu 0, 08 ml Dexdomitoru/ kg ž. hm.
K premedikaci koček se používá stejná dávka dexmedetomidinu.
Anestezie může být navozena za 10 minut od premedikace intramuskulárním podáním ketaminu v cílové dávce 5 mg/ kg ž. hm.
Dávkování pro kočky je popsáno v následující tabulce.
Jako jediná látka k sedaci a analgezii nebo k premedikaci
Hmotnost
Dexmedetomidin 40 mcg/ kg intramuskulárně
(kg) 2– 3 3– 4 4– 6 6– 7 7– 8 8– 10
(mcg/ kg) 40 40 40 40 40 40
0, 2 0, 3 0, 4 0, 5 0, 6 0, 7
Očekávaného sedativního a analgetického účinku je dosaženo do 15 minut od aplikace a trvá asi 60 minut.
21 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Je doporučeno, aby byla zvířata před aplikací 12 hodin lačná.
Vodu je možné podávat ad libitum.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinový zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Chraňte před mrazem.
Doba použitelnosti po prvním otevření je 28 dní při teplotě 25 °C.
Skladujte mimo dosah dětí.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Ošetřená zvířata udržujte v teple při konstantní teplotě jak během vlastního zákroku, tak během probouzení.
Nervózní, agresivní nebo rozrušená zvířata nechejte před začátkem ošetření zklidnit.
Nebyla stanovena bezpečnost dexmedetomidinu pro použití během březosti a laktace u cílových druhů zvířat.
Proto není použití přípravku během březosti a laktace doporučeno.
Bezpečnost dexmedetomidinu nebyla stanovena u samců určených k chovu.
Dbejte zvýšené opatrnosti u starších zvířat.
U koček může dojít během sedace k neprůhlednosti rohovky.
Oči chraňte vhodným očním lubrikantem.
Při použití dalších látek tlumících centrální nervovou soustavu lze očekávat potenciaci účinku dexmedetomidinu, a proto je třeba vhodně upravit jeho dávku.
Použití dexmedetomidinu k premedikaci psů signifikantně redukuje množství léčiva použitého k indukci anestezie.
Pozornost by měla být věnována účinku léčiva použitého k indukci anestezie během jeho intravenózního podání.
Potřeba volatilních anestetik k udržení anestezie je rovněž snížena.
Anticholinergika používejte současně s dexmedetomidinem obezřetně.
Kočky:
Po intramuskulárním podání 40 mikrogramů dexmedetomidinu/ kg ž. hm. současně s 5 mg ketaminu/ kg ž. hm. dochází u koček ke dvojnásobnému vzestupu koncentrace dexmedetomidinu, ale není ovlivněn Tmax.
Průměrný biologický poločas eliminace dexmedetomidinu je zvýšený na 1, 6 h a celková doba působení (AUC) je zvýšena o 50%.
Dávka 10 mg ketaminu/ kg podaná současně se 40 mikrogramy dexmedetomidinu/ kg může způsobit tachykardii.
Podání atipamezolu po dexmedetomidinu rychle ruší jeho účinek a tím zkracuje dobu zotavení.
Psi se během 15 minut budí a normálně vstávají.
Informace týkající se nežádoucích účinků viz na oddíl Nežádoucí účinky.
Mělo by být prováděno časté a pravidelné monitorování dechových a srdečních funkcí.
Pulzní oxymetrie může být užitečná, ale není nezbytná pro adekvátní monitoring.
22 Pro případ dechové deprese nebo apnoe při následném použití dexmedetomidinu a ketaminu k indukci anestezie u koček by mělo být dostupné vybavení pro manuální ventilaci.
Rovněž je vhodné mít snadno dostupný kyslík pro případ hypoxémie nebo podezření na ni.
Nemocní a vysílení psi a kočky dexmedetomidinem premedikujte před indukcí a vedením celkové anestezie pouze podle zhodnocení poměru léčebného prospěchu a rizika.
V případě předávkování následujte tyto doporučení:
PSI:
V případě předávkování nebo pokud účinky dexmedetomidinu začnou být život ohrožující, podejte atipamezol v dávce 10krát vyšší než byla původní dávka dexmedetomidinu (v mikrogramech/ kg ž. hm. nebo mikrogramech/ metr čtvereční tělesné plochy).
Při koncentraci 5 mg/ ml odpovídá objemová dávka atipamezolu objemové dávce Dexdomitoru podaného psovi nezávisle na způsobu podání.
KOČKY:
V případě předávkování nebo pokud účinky dexmedetomidinu začnou být život ohrožující, podejte intramuskulárně vhodného antagonistu atipamezol v následující dávce:
5krát vyšší než byla původní dávka dexmedetomidinu v mikrogramech/ kg ž. hm.
Po současném podání trojnásobku (3×) maximální dávky dexmedetomidinu a 15 mg ketaminu/ kg, může být podán atipamezol v doporučených dávkách ke zrušení účinků navozených dexmedetomidinem.
Při vysokých sérových koncentracích dexmedetomidinu nedochází k prohloubení sedace, i když hladina analgezie se stupňující dávkou zvyšuje.
V případě náhodného požití ústy nebo v případě, že injekci aplikujete sami sobě, vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalový leták, ale NEŘIĎTE MOTOROVÁ VOZIDLA, neboť se může dostavit sedace a změny krevního tlaku.
Zabraňte kontaktu s pokožkou, očima a sliznicemi; doporučujeme používat nepropustné rukavice.
V případě zasažení pokožky či sliznice opláchněte exponovanou pokožku ihned po expozici velkým množstvím vody a odstraňte kontaminovaný oděv, který je v přímém kontaktu s pokožkou.
V případě zasažení očí vypláchněte velkým množstvím pitné vody.
Pokud se dostaví symptomy, vyhledejte lékařskou pomoc.
Pokud s produktem manipulují těhotné ženy, je třeba, aby dbaly zvláštní opatrnosti a preparát si nevstříkly, neboť po náhodné systémové expozici se mohou objevit děložní stahy a snížení fetálního krevního tlaku.
Informace pro lékaře:
Dexdomitor je agonista α 2- adrenergního receptoru, symptomy po vstřebání mohou zahrnovat klinické účinky včetně sedace odvíjející se od dávky, respirační deprese, bradykardie, hypotenze, sucha v ústech a hyperglykémie.
Hlášeny byly rovněž komorové arytmie.
Respirační a hemodynamické symptomy je třeba léčit symptomaticky.
Specifický antagonista α2 - adrenergního receptoru, atipamezol, který je registrován pro použití u zvířat, byl u lidí použit jako antagonista účinků dexmedetomidinu pouze experimentálně.
Osoby se známou hypersenzitivitou na léčivou látku nebo jakoukoliv z pomocných látek by měly podávat přípravek obezřetně.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
23 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Velikost balení:
10 ml, 10 x 10 ml
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer Animal Health s. a.
Tél/ Tel: +32 (0) 2- 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a.
Tél/ Tel: +32 (0) 2- 554 62 11
Република България Pfizer HCP Corporation Teл: +359 2 970 43 21
Magyarország Pfizer Kft Tel.: +36 1 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health BV Tel: +31 (0) 10- 4064600
Deutschland Pfizer GmbH Tel: +49 (0) 721 610 101
Norge Orion Pharma Animal Health Tlf: +47 4000 4190
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria GesmbH Tel: +43 (0) 1 521 157 20
Ελλάδα Pfizer Hellas AE Τηλ: +30 210 67 85 800
Polska Pfizer Trading Polska sp. z. o. o Tel.: +48 22 335 6200
España Pfizer Salud Animal. Tel: +34 91 490 9900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 214 235 500
France Pfizer Tél: +33 (0) 1 58 07 46 00
România Pfizer România srl Tel: +40 21 207 2893
Ireland Pfizer Heathcare Ireland, trading as:
Animal Health Tel: +353 (0) 1 467 6500
Slovenija Pfizer Luxembourgh SARL Tel: +386 (0) 1 52 11 670
Tel: +354 540 8080
Slovenská republika Pfizer Luxembourgh SARL o. z.
Pfizer Animal Health Tel: +421 2 3355 5500
24 Italia Pfizer Italia S. r. l.
Tel: +39 (0) 6 3318 2933
Suomi/ Finland Orion Pharma Eläinlääkkeet Puh/ Tln: +358 (0) 10 4261
Κύπρος Pfizer Hellas AE Τηλ: +30 210 67 85 800
Sverige Orion Pharma Animal Health Tln: +46 (0) 8- 623 64 40
Latvija Pfizer Animal Health Tel. +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel. +370 5 269 17 96
25
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 031
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DICURAL Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Dicural?
Dicural obsahuje účinnou látku difloxacin, což je antibiotikum.
Je k dispozici ve formě perorálního roztoku pro kuřata a krůty (100 mg/ ml), tablet pro psy (15 mg, 50 mg, 100 mg a 150 mg) a ve formě injekčního roztoku pro skot a psy (50 mg/ ml).
Na co se přípravek Dicural používá?
Přípravek Dicural se používá k léčbě infekcí způsobených bakteriemi: • u kuřat a krůt se přípravek Dicural užívá k léčbě určitých infekcí, které postihují dýchací systém (plíce a plicní sklípky); přípravek Dicural se používá pouze u mladých krůt, jejichž živá hmotnost nepřesahuje 2 kg; kuřatům a krůtám se přípravek podává v pitné vodě po dobu pěti dnů, • u psů se přípravek Dicural používá k léčbě akutních (krátkodobých) infekcí močového měchýře a pyodermie (infekce kůže s vyrážkou a vyvýšenými ložisky); podává se ústy ve formě tablet jednou denně po dobu nejméně pěti dnů do vyléčení infekce; první den léčby lze před nasazením tablet podat přípravek ve formě injekce pod kůži, • u skotu se přípravek Dicural užívá k léčbě infekcí, které postihují plíce a dýchání (pasteurelóza a pneumonie telat); přípravek Dicural se užívá pouze u telat a mladého skotu; přípravek Dicural se podává jednou denně ve formě injekce pod kůži až po dobu pěti dnů.
Podrobné informace jsou uvedeny v souhrnu údajů o přípravku (rovněž součástí zprávy EPAR).
Jak přípravek Dicural působí?
Účinná látka přípravku Dicural, difloxacin, patří do skupiny antibiotik, která se nazývají fluorochinolony.
Jeho působení spočívá v blokádě enzymu zvaného DNA gyráza, který umožňuje bakteriím vytvářet kopie jejich DNA.
Zablokováním tvorby DNA brání difloxacin růstu a množení bakterií, které vyvolávají infekci.
Úplný seznam bakterií, proti kterým přípravek Dicural působí, je uveden v souhrnu údajů o přípravku.
Jak byl přípravek Dicural zkoumán?
Pro kuřata a krůty bylo provedeno devět hlavních studií u ptáků s infekcemi respiračního systému.
V jedné z těchto studií byli srovnáváni ptáci léčení přípravkem Dicural s neléčenými ptáky a v další studii byl srovnáván přípravek Dicural s enrofloxacinem (další fluorochinolon pro veterinární užití).
Čtyři hlavní studie byly zaměřeny na účinky přípravku Dicural v léčbě infekcí močového měchýře u psů.
Ve dvou z těchto studií byl přípravek Dicural srovnáván s enrofloxacinem a
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. v jedné studii s kombinací amoxicilinu a kyseliny klavulanové (užívané dohromady jako antibiotikum).
U skotu bylo provedeno sedm hlavních studií.
Ve všech sedmi studiích byl u telat srovnáván přípravek Dicural s enrofloxacinem.
Jaký přínos přípravku Dicural byl prokázán v průběhu studií?
U všech druhů byl přípravek Dicural účinný ve snížení počtu nakažených zvířat nebo zmírnění závažnosti infekce.
Přípravek Dicural byl stejně účinný jako srovnávací antibiotika nebo nepatrně účinnější.
Jaká rizika jsou spojena s přípravkem Dicural?
U kuřat a krůt nejsou v souvislosti s přípravkem Dicural známy žádné vedlejší účinky.
Jelikož dosud nebyly provedeny studie s použitím přípravku u kuřat s kloubními problémy, neměl by být přípravek Dicural používán u ptáků s postižením končetin nebo trpících osteoporózou (křehnutím kostí).
U psů jsou vedlejší účinky přípravku Dicural vzácné, ale zahrnují nechutenství, zvracení, průjem a podráždění konečníku.
Tyto příznaky spontánně vymizí během jednoho nebo dvou dní a nevyžadují další léčbu.
Injekční podání injekčního roztoku přípravku Dicural pod kůži může vyvolat svědění, místní otok a mírnou bolest.
Svědění vymizí během několika minut a lokální otok během několika dní.
Jako u jiných fluorochinolonů by neměl být vzhledem k možnému nežádoucímu účinku na chrupavku některých kloubů difloxacin používán u rychle rostoucích psů.
Jedná se o psy malých a středních plemen až do stáří osmi měsíců včetně, psy velkých plemen až do stáří jednoho roku a psy obřích plemen až do stáří 18 měsíců.
Přípravek Dicural nesmí být používán u psů s epilepsií.
U skotu může injekční podání injekčního roztoku přípravku Dicural pod kůži vyvolat přechodný otok v místě vpichu.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Osoby se známou přecitlivělostí (alergií) na chinolony (skupina antibiotik, mezi něž patří fluorochinolony) by se měly vyhnout kontaktu s přípravkem.
Aby se zamezilo podráždění kůže anebo očí, je nutno při manipulaci s přípravkem Dicural, perorálním roztokem pro kuřata a krůty, používat rukavice a ochranu obličeje.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Přípravek Dicural nesmí být užíván u ptáků, jejichž vejce jsou určena ke konzumaci u lidí, a během čtyř týdnů před začátkem období snášení vajec.
Od posledního podání přípravku Dicural do porážky kuřat a krůt by mělo uplynout alespoň 24 hodin, do porážky skotu 46 dní.
Na základě čeho byl přípravek Dicural schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Dicural v rámci léčby převyšují jeho rizika, a doporučil, aby přípravku Dicural bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Dicural:
Evropská komise udělila rozhodnutí o registraci přípravku Dicural platné v celé Evropské unii společnosti Fort Dodge Animal Health Holland dne 16. ledna 1998.
Registrace byla obnovena dne 16. ledna 2003 a dne 16. ledna 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 10- 2008.
©EMEA 2008
Strana 2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení Ochranná lhůta
EU/ 2/ 97/ 003/ 001 Dicural
100 mg/ ml Perorální roztok
Kuřata a krůty
Do pitné vody
Lékovka (HDPE) 250 ml
1 lahev
24 hodin
EU/ 2/ 97/ 003/ 002 Dicural EU/ 2/ 97/ 003/ 003 Dicural
100 mg/ ml Perorální roztok 100 mg/ ml Perorální roztok
Kuřata a krůty Kuřata a krůty
Do pitné vody Do pitné vody
Lékovka (HDPE) 1, 000 ml Lékovka (HDPE) 1, 000 ml
1 lahev Balení s 6 lahvemi
24 hodin 24 hodin
EU/ 2/ 97/ 003/ 004 Dicural
15 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
10 tablet
EU/ 2/ 97/ 003/ 005 Dicural
15 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
20 tablet
EU/ 2/ 97/ 003/ 006 Dicural
15 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
100 tablet
EU/ 2/ 97/ 003/ 007 Dicural
50 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
10 tablet
EU/ 2/ 97/ 003/ 008 Dicural
50 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
20 tablet
EU/ 2/ 97/ 003/ 009 Dicural
50 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
100 tablet
EU/ 2/ 97/ 003/ 010 Dicural
100 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
10 tablet
EU/ 2/ 97/ 003/ 011 Dicural
100 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
20 tablet
EU/ 2/ 97/ 003/ 012 Dicural
100 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
100 tablet
EU/ 2/ 97/ 003/ 013 Dicural
150 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
10 tablet
EU/ 2/ 97/ 003/ 014 Dicural
150 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
20 tablet
EU/ 2/ 97/ 003/ 015 Dicural
150 mg Potahované tablety
Psi
Perorálně
Blistr (PVC/ hliník)
100 tablet
Neuplatňuje se.
Smyšlený název
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení Ochranná lhůta
EU/ 2/ 97/ 003/ 016
50 mg/ ml
Injekční roztok
Skot a psi
Podkožní aplikace
Lékovka (sklo)
50 ml
1 lahvička Skot:
46 dní Psi: neuplatňuje se
EU/ 2/ 97/ 003/ 017
50 mg/ ml
Injekční roztok
Skot
Podkožní aplikace
Lékovka (sklo)
100 ml
1 lahvička 46 dni
EU/ 2/ 97/ 003/ 018
50 mg/ ml
Injekční roztok
Skot
Podkožní aplikace
Lékovka (sklo)
250 ml
1 lahev 46 dní
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 100 mg/ ml perorální roztok pro kuřata a krůty
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje:
Léčivá látka:
Difloxacinum (ut hydrochloridum)
Pomocné látky:
Benzylalkohol
100 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Čirý nažloutlý perorální roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kuřata kura domácího (brojlerů a plemenné drůbeže) Krůty (mladé krůty do živé hmotnosti 2 kg).
4. 2 Indikace s upřesněním pro cílový druh zvířat
U kuřat a krůt:
Dicural perorální roztok je indikován k léčbě chronických respiratorních infekcí vyvolaných citlivými kmeny Escherichia coli a Mycoplasma gallisepticum.
U krůt:
Dicural perorální roztok je také indikován k léčbě infekcí vyvolaných Pasteurella multocida.
4. 3 Kontraindikace
Jelikož dosud nebyly prováděny studie s použitím přípravku u kuřat s klinickými kloubními problémy, neměl by být Dicural používán u ptáků s postižením končetin nebo trpících osteoporózou.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat fluorochinolony pro léčbu klinických stavů, které reagují slabě nebo se očekává slabá odezva na jiné skupiny antibiotik.
Když je přípravek používán, tak by měly být brány v úvahu úřední a lokální pravidla antibiotické politiky.
2/ 64 Je vhodné, aby fluorochinolony byly použity na základě testu citlivosti.
Použití přípravku mimo návod uvedený v SPC může zvýšit výskyt bakteriální rezistence na fluorochinolony a kvůli možné křížové rezistenci může snížit účinnost léčby jinými chinolony.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
Aby se zamezilo podráždění kůže anebo očí, je nutno při manipulaci s přípravkem používat rukavice a ochranu obličeje.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejsou známy.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u nosnic ve snášce a/ nebo během 4 týdnů před počátkem snášky.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
4. 9 Podávané množství a způsob podání
Dicural perorální roztok se aplikuje denně do napájecí vody v takové koncentraci, aby byla dávka 10 mg / kg živé hmotnosti.
Aplikace se provádí po dobu 5 dnů.
Vychází- li se z obsahu difloxacinu v perorálním roztoku (10% w/ v), lze následujícím výpočtem stanovit objem (ml) přípravku, který je nutno přidat do 1000 litrů napájecí vody:
Počet zvířat v hale x průměrná hmotnost jednotlivých zvířat (kg) x 100 ------------------------------------------------------------------------------ Celková spotřeba napájecí vody v hale v předchozím dnu (litry)
Každý den je nutno připravit čerstvou medikovanou napájecí vodu.
Po dobu medikace nesmí mít drůbež k dispozici jiný zdroj napájecí vody.
Při koncentracích přípravku ve vodě 0, 03% (= 300 ml v 1000 litrech) a vyšších, může docházet k tomu, že budou pro krůťata ovlivněny chuťové vlastnosti.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Studie bezpečnosti na cílových zvířatech, kuřatech a krůtách prokázaly, že i při aplikaci v napájecí vodě v dávkách 30 mg/ kg (kuřata) nebo 22 mg/ kg (krůty) po trojnásobnou dobu než je doporučena (15 následných dní), byl hydrochlorid difloxacinu pro ptáky bezpečný.
4. 11 Ochranné lhůty
Maso (kuřat a krůt):
24 hodin
Nepoužívat u nosnic, jejichž vejce jsou určena pro lidský konzum.
3/ 64 5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: obecná antiinfektiva pro systémové použití; systémové antibakteriální přípravky, chinolonová antibiotika
QJ01MA94
Antibakteriální efekt fluorochinolonů se projevuje jak proti mikroorganismům v replikační fázi, tak proti nemnožícím se mikroorganismům.
Difloxacin hydrochlorid je baktericidní přípravek a navozuje inhibici bakteriálního enzymu DNA gyrázy.
Bylo prokázáno, že kmeny Escherichia coli, Pasteurella multocida, Mycoplasma gallisepticum izolované z brojlerů a krůt jsou citlivé na difloxacin.
5. 2 Farmakokinetické údaje
Difloxacin je po perorálním podání rychle absorbován a dosahuje ustáleného stavu v plazmě během několika hodin po zahájení léčby.
Difloxacin je dobře distribuován v těle zvířat, což bylo prokázáno sledováním poměrů hladin v tkáních a v plazmě.
Koncentrace difloxacinu, rovnající se nebo vyšší než jsou MIC na příslušné patogeny, jsou docíleny ve všech odpovídajících tkáních a udržují se po celou dobu léčby.
Kuřata kura domácího:
96%).
Je dobře distribuován v organismu (Vd = 4, 7 l/ kg) a biologický poločas v plazmě je přibližně 7 hodin.
Po souvislém perorálním podávání Dicuralu perorálního roztoku v dávce 10 mg/ kg/ den po dobu pěti po sobě následujících dnů byly při ustáleném stavu prokázány plazmatické koncentrace difloxacinu přibližně 200 ng/ ml.
Poměr obsahu v tkáních a v plazmě se pohybuje od 0, 6 (břišní tuk), 2, 4 (plíce), 4, 5 (svalovina) do 14, 1 (játra).
Krůty:
58%).
Je velmi dobře distribuován v organismu (Vd = 9, 9 l / kg) a biologický poločas v plazmě je přibližně 7 hodin.
Po souvislém perorálním podávání Dicuralu perorálního roztoku v dávce 10 mg/ kg/ den po dobu pěti po sobě následujících dnů byly prokázány při ustáleném stavu průměrné koncentrace difloxacinu v plazmě přibližně 60 ng/ ml.
Poměr obsahu v tkáních a v plazmě se pohybuje od 2, 5 (břišní tuk), 3, 7 (svalovina), 4, 8 (plíce) do 36, 5 (játra).
U obou druhů může být difloxacin konjugován (glukuronizace nebo sulfatizace), demetylován na sarafloxacin nebo oxidován na N- oxid- difloxacin.
Hlavní metabolity jsou hydrolyzovatelné konjugáty difloxacinu, ostatních metabolitů je úměrně minimální množství.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina edetová Hydroxid draselný Propylenglykol Benzyl alkohol Čištěná voda
4/ 64 6. 2 Inkompatibility
Do napájecí vody používané pro přípravu medikované vody se nesmí přidávat chlor, např. při používání chlorátorů vody, ani peroxid vodíku.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky.
Medikovaná voda se musí připravovat denně čerstvá.
Doba použitelnosti po prvním otevření balení:
1 měsíc.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Šroubovací uzávěr 1- litrové lahve lze použít jako odměrku.
Při naplnění až po okraj je odměřeno 50ml.
U 250ml lahve je na šroubovacím uzávěru umístěna samostatná odměrka.
Čáry na odměrce udávají příslušné množství.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemí
8.
REGISTRAČNÍ ČÍSLA
EU/ 2/ 97/ 003/ 001- 003
9.
DATUM PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
{MM/ RRRR} Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
5/ 64 Neuplatňuje se.
6/ 64 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 15 mg potahované tablety pro psy Dicural 50 mg potahované tablety pro psy Dicural 100 mg potahované tablety pro psy Dicural 150 mg potahované tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Každá tableta obsahuje:
Dicural 15 mg Dicural 50 mg
difloxacinum (ut hydrochloridum) difloxacinum (ut hydrochloridum)
Dicural 100 mg Dicural 150 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bikonvexní béžové potahované tablety.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
K léčbě: • Akutní nekomplikované infekce močových cest vyvolané Escherichia coli nebo Staphylococcus spp. • Povrchové pyodermie vyvolaná Staphylococcus intermedius.
4. 3 Kontraindikace
Jako u jiných chinolonů se vzhledem k možnému nežádoucímu účinku na chrupavky kloubů, které jsou zatíženy hmotností, nedoporučuje používat difloxacin ve fázi intenzivního růstu, tj. nepoužívat u psů malých a středních plemen až do a včetně stáří 8 měsíců, u velkých plemen až do 1 roku stáří a u obřích plemen až do stáří 18 měsíců.
Nepoužívat přípravek u psů s epilepsií.
4. 4 Zvláštní upozornění < pro každý cílový druh >
Neuplatňuje se.
7/ 64 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat fluorochinolony pro léčbu klinických stavů, které reagují slabě nebo se očekává slabá odezva na jiné skupiny antibiotik.
Když je přípravek používán, tak by měly být brány v úvahu úřední a lokální pravidla antibiotické politiky.
Je vhodné, aby fluorochinolony byly použity na základě testu citlivosti.
Použití přípravku mimo návod uvedený v SPC může zvýšit výskyt bakteriální rezistence na fluorochinolony a kvůli možné křížové rezistenci může snížit účinnost léčby jinými chinolony.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
4. 6 Nežádoucí účinky (frekvence a závažnost)
U psů léčených difloxacinem jsou nežádoucí účinky popisovány jen vzácně.
Pozorované účinky jsou nechutenství, zvracení, diarea a podráždění konečníku.
Tyto nežádoucí účinky spontánně vymizí během jednoho nebo dvou dní a nevyžadují další ošetření.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Jelikož byla bezpečnost veterinárního léčivého přípravku v období reprodukce stanovena jen u laboratorních zvířat, nedoporučuje se použití difloxacinu u laktujících nebo gravidních fen nebo u chovných psů.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Použití fluorochinolonů v kombinaci s nesteroidními protizánětlivými přípravky (NSAIDs) může vyvolat záchvaty.
Antacida mohou narušovat gastrointestinální absorpci.
Nitrofurantoin může oslabit účinnost chinolonu, je- li souběžně použit při léčbě infekcí močového ústrojí.
4. 9 Podávané množství a způsob podání
Doporučení dávka difloxacinu je 5, 0 mg/ kg živé hmotnosti na den.
Dicural potahované tablety se podává jednou denně po dobu nejméně 5 dnů.
Povrchová pyodermie může vyžadovat léčbu až maximálně 21 dní.
Tablety se podávají ještě 2 dny po vymizení klinických příznaků onemocnění.
Jestliže nedojde ke zlepšení onemocnění v průběhu 5 dní, v případě povrchové pyodermie v průběhu 10 dní, je nutno léčbu přehodnotit.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Psi léčení perorálně hydrochloridem difloxacinu v dávce 10 krát vyšší než je doporučená po dobu 10 dní vykazovali někdy mírné nežádoucí reakce jako oranžově/ žlutě zabarvený trus, zvracení a hypersalivaci.
U mladých (3, 5 měsíců starých) psů beaglů byly po perorálním podání difloxacinu (jako hydrochloridu) v dávkách vyšších než 5 mg/ kg/ den po dobu 90 dní pozorovány histopatologické změny na chrupavkách váhou zatížených kloubů.
8/ 64 Pro difloxacin (nebo jiné chinolony) nejsou známá specifická antidota, proto je při předávkování nutná symptomatická léčba..
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: obecná antiifektiva pro systémové použití; systémové antibakteriální přípravky, chinolonová antibiotika
QJ01MA94
Difloxacin je aryl- fluorochinolon se širokým spektrem antimikrobiální aktivity.
Difloxacin je baktericidní proti celé řadě Gram- negativním mikroorganismům a proti některým Gram- pozitivním mikroorganismům.
5. 1 Farmakodynamické vlastnosti
Antibakteriální efekt fluorochinolonů se projevuje jak proti mikroorganismům v replikační fázi, tak proti mikroorganismům v latenci.
Difloxacin působí především navozením inhibice bakteriální DNA gyrázy.
In vitro byla zkoušena a prokázána citlivost následujících mikroorganismů na difloxacin:
Escherichia coli Klebsiella spp.
Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
U následujících mikroorganismů byla prokázána střední citlivost:
Proteus spp.
Staphylococcus spp.
Streptococcus canis (beta) Streptococcus spp.
5. 2 Farmakokinetické údaje
5 mg/ kg živé hmotnosti, se dosahuje průměrné maximální plazmatické koncentrace 1, 8 µg/ ml přibližně za 3 hodiny.
Přibližně 95% perorální dávky je adsorbováno.
Biologický poločas je průměrně 9, 3 hodin.
Dlouhodobá denní perorální léčba delší než 180 dní s 5 mg/ kg živé hmotnosti neovlivnila kinetiku difloxacinu, ani akumulací, ani zvýšeným metabolismem léčiva.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sodná sůl karboxymethylškrobu Mikrokrystalická celulóza Magnesium- stearát
9/ 64 Koloidní bezvodý oxid křemičitý Natrium- lauryl- sulfát Laktosa Sodná sůl kroskarmelosy Mikronizované sušené léčivé kvasnice Sušené játrové aroma
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh a složení vnitřního obalu
PVC/ hliníkové blistry po 10 tabletách na blistr.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemí
8.
REGISTRAČNÍ ČÍSLA
EU/ 2/ 97/ 003/ 004- 015
9.
DATUM PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
{MM/ RRRR} Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
10/ 64 Neuplatňuje se.
11/ 64 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 50 mg/ ml injekční roztok pro skot a psy.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Difloxacinum (ut hydrochloridum)
50 mg/ ml
Pomocná látka:
benzylalkohol
50 mg/ ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Čirý, nažloutlý injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Skot (telata a mladý skot) Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
U skotu:
Dicural 50 mg/ ml injekční roztok je indikován k léčbě respiratorních onemocnění (pasteurelóza, pneumonie telat) vyvolaných samostatnými nebo smíšenými infekcemi Pasteurella haemolytica, Pasteurella multocida, a/ nebo Mycoplasma spp.
U psů:
Dicural 50 mg/ ml injekční roztok je indikován k léčbě: • Akutní nekomplikované infekce močových cest vyvolané bakteriemi Escherichia coli nebo Staphylococcus spp. • Povrchové pyodermie vyvolaná Staphylococcus intermedius.
4. 3 Kontraindikace
Skot:
Nejsou.
Psi:
Jako u jiných chinolonů, se vzhledem k možnému nežádoucímu účinku na chrupavky kloubů, které jsou zatíženy hmotností, nedoporučuje používat difloxacin u zvířat ve fázi intenzivního růstu.
Proto nepoužívat u psů malých a středních plemen až do a včetně stáří 8 měsíců, u velkých plemen až do 1 roku stáří a u obřích plemen až do stáří 18 měsíců.
Nepoužívat přípravek u psů s epilepsií.
4. 4 Zvláštní upozornění pro každý cílový druh
Neuplatňuje se.
12/ 64 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat fluorochinolony pro léčbu klinických stavů, které reagují slabě nebo se očekává slabá odezva na jiné skupiny antibiotik.
Když je přípravek používán, tak by měly být brány v úvahu úřední a lokální pravidla antibiotické politiky.
Je vhodné, aby fluorochinolony byly použity na základě testu citlivosti.
Použití přípravku mimo návod uvedený v SPC může zvýšit výskyt bakteriální rezistence na fluorochinolony a kvůli možné křížové rezistenci může snížit účinnost léčby jinými chinolony.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Skot:
Ve studiích bezpečnosti přípravku na cílových zvířatech byla podkožní aplikace obecně dobře snášená.
V místě injekce se může po aplikaci dostavit přechodný otok.
Psi:
Ve studiích bezpečnosti přípravku na cílových zvířatech byla podkožní aplikace obecně dobře snášená.
Bylo pozorováno svědění anebo místní otoky a občas mírná bolestivá reakce v místě injekce.
Obecně vymizí svědění během několika minut a lokální otok během několika dní.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Použití fluorochinolonů v kombinaci s nesteroidními protizánětlivými přípravky (NSAIDs) může vyvolat záchvaty.
Antagonismus lze pozorovat u nitrofurantoinu.
4. 9 Podávané množství a způsob podání
Podkožní aplikace.
Skot:
Doporučená dávka je 2, 5 mg difloxacinu/ kg živé hmotnosti/ den po dobu 3 dnů (tj.
5 ml/ 100 kg živé hmotnosti/ den).
Pokud v průběhu 3 dnů nedojde ke zlepšení, lze pokračovat s aplikací po další 2 dny.
Při komplikovaných respiratorních onemocněních lze dávku zdvojnásobit na 5, 0 mg difloxacinu/ kg živé hmotnosti/ den.
Objem dávky aplikovaný na jedno místo by neměl přesahovat 7 ml.
Přípravek se každý den aplikuje na jiné místo.
Psi:
Doporučená dávka k jednorázové injekci je 5, 0 mg difloxacinu/ kg živé hmotnosti.
Léčba by měla pokračovat Dicuralem potahovanými tabletami (viz SPC).
13/ 64 Objem injekce na jedno místo by neměl přesáhnout 5, 0 ml.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Skot:
Značně vysoké dávky mohou u skotu navodit nežádoucí účinky na nervový systém (ataxie, neklid, záškuby, tremor, křeče aj.).
Předávkování může způsobit edémy a otoky kolenních kloubů.
Psi:
U psů nevyvolala perorální aplikace až 5 krát vyšší dávky difloxacinu než doporučené po dobu 30 dnů nežádoucí účinky.
V jiné studii na psech docházelo někdy při perorální aplikaci difloxacinu v 10 krát vyšší než doporučené dávce po dobu 10 dní k mírným nežádoucím účinkům ve formě oranžové/ žluté barvy trusu, zvracení a hypersalivace.
Pro difloxacin (nebo jiné chinolony) nejsou známa specifická antidota, proto je v případě předávkování zapotřebí uplatnit symptomatickou léčbu.
4. 11 Ochranné lhůty
Skot:
Maso 46 dní
Psi:
Neuplatňuje se.
5.
FARMAKOLOGICKÉ VLASTNOSTI
5. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: obecná antiinfektiva pro systémové použití; systémové antibakteriální přípravky, chinolonová antibiotika
QJ01MA94
Antibakteriální efekt fluorochinolonů se projevuje jak proti mikroorganismům v replikační fázi, tak proti mikroorganismům v latenci.
Difloxacin působí především navozením inhibice bakteriální DNA gyrázy.
In vitro byla testována a prokázána citlivost následujících mikroorganismů na difloxacin:
Escherichia coli Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
U následujících mikroorganismů byla prokázána střední citlivost:
Staphylococcus spp.
Vznik rezistence k chinolonům se může vyvinout mutací genu pro gyrázu bakterií a změnami v permeabilitě buněk pro chinolony
14/ 64 5. 2 Farmakokinetické údaje
Skot:
Po podkožní aplikaci difloxacinu jsou dosahovány maximální koncentrace v plazmě 1, 7 µg/ ml za 6 hodin po podání.
Po podkožní aplikaci je biologická dostupnost 88% a distribuční objem je 2, 5 l/ kg.
Základní látka difloxacin je hlavní složkou ve výkalech a v tkáních.
V moči, v játrech, v tuku a v ledvinách lze, mimo hlavní (základní) složku, nalézt v malém množství rovněž metabolity desmethyldifloxacin a difloxacin N- oxid.
Clearence difloxacinu po podkožní aplikaci u skotu je 229 ml/ hod/ kg.
Biologický poločas byl stanoven na 7, 7 hodin.
Většina difloxacinu (tj.
68% - 82%) je vylučována trusem.
Část difloxacinu (tj.
7% - 18%) je vylučována močí.
Psi:
Po podkožní aplikaci difloxacinu je maximální koncentrace v plazmě 1, 4 - 1, 9 µg/ ml dosahována za 3, 1 hodin po podání.
Po podkožní aplikaci je biologická dostupnost 96%.
Distribuční objem je 2, 6 l/ kg.
Biologický poločas byl stanoven na 5, 8 hodin.
Většina difloxacinu je vylučována trusem.
Část difloxacinu je vylučována močí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Ethanol Benzylalkohol Propylenglykol Arginin Voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být míchán s žádnými dalšími veterinárními léčivými přípravky.
6. 3 Doba použitelnosti
2 roky
Doba použitelnosti po prvním otevření balení:
28 dní
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte kontejner ve vnějším kartonu.
6. 5 Druh a složení vnitřního obalu
Psi:
Kartónová krabice obsahující skleněnou 50ml lahvičku, uzavřenou pryžovou zátkou a hliníkovou pertlí
Skot:
Kartónová krabice obsahující skleněnou 50ml, 100ml nebo 250 ml lahvičku, uzavřenou pryžovou zátkou a hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
15/ 64 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemí
8.
REGISTRAČNÍ ČÍSLA
EU/ 2/ 97/ 003/ 016- 018
9.
DATUM PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
{MM/ RRRR} Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
16/ 64 PŘÍLOHA II
A.
DRŽITELÉ POVOLENÍ K VÝROBĚ ODPOVĚDNÍ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
17/ 64 A.
DRŽITELÉ POVOLENÍ K VÝROBĚ ODPOVĚDNÍ ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce výrobců odpovědného za uvolnění šarže
Pro všechny tři farmakologické formy:
Fort Dodge Veterinaria S. A.
Ctra.
Camprodón, s/ n „ La Riba “ E- 17813 Vall de Baianya (Girona) Španělsko
Povolení k výrobě bylo získáno 4. března 1997 od Ministerstva zemědělství Španělska (Ministerio de Agricultura, Španělsko).
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
které jsou/ mohou být akceptovány v souladu s nařízením Rady (EHS) č.
2377/ 90 a v souladu s čl.
3 písm. b nařízení Rady (EHS) č.
2309/ 93 ze dne 22. července 1993 ve znění pozdějších předpisů.
18/ 64 Výbor pro veterinární léčiva doporučil zahrnutí {INN} do přílohy I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Markerové
Druh
Hodnoty MRL
Cílové tkáně
Další
účinná látka
reziduum
zvířat
ustanovení
Difloxacin Difloxacin
300 µg/ kg
svalovina
Nepoužívat u
400 µg/ kg
kůže a tuk
nosnic, jejichž
1900 µg/ kg
játra
vejce jsou určeny
600 µg/ kg
ledviny
pro lidský konzum
Difloxacin Difloxacin
400 µg/ kg 100 µg/ kg
svalovina tuk
Nepoužívat u zvířat, jejichž
Výbor pro veterinární léčiva doporučil zahrnutí následné složky do přílohy II nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Orální roztok Farmakologicky účinné látky Kyselina edetová 3 Hydroxid draselný 4 Propylenglykol 5
Druh zvířat Všechna potravinová zvířata
Další ustanovení
Benzylalkohol 6 Kyselina chlorovodíková 7
Pro použití jako excipient Pro použití jako excipient
Injekční roztok:
Farmakologicky účinné látky Ethanol 8 Propylenglykol 9 Benzylalkohol 10 Arginin 11
Druh zvířat Všechna potravinová zvířata
Další ustanovení Pro použití jako excipient
1 OJ č.
L 172 z 02. 07. 02 2 OJ č.
L 172 z 02. 07. 02 3 OJ č.
L 290 z 5. 12. 95 4 OJ č.
L 272 z 25. 10. 96 5 OJ č.
L 45 z 15. 02. 97 6 OJ č.
L 143 z 27. 06. 95 7 OJ č.
L 143 z 27. 06. 95 8 OJ č.
L 143 z 26. 06. 95 9 OJ č.
L 45 z 15. 02. 97 10 OJ č L 143 z 26. 06. 95 11 OJ č.
L 240 z 10. 09. 99
19/ 64 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20/ 64 A.
OZNAČENÍ NA OBALU
21/ 64 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU / PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU Dicural perorální roztok Označení na kartónu - lahev 1 x 250 ml / 1 x 1000 ml / 6 x 1000 ml Etiketa na lahev 250 ml / 1000 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 100 mg/ ml perorální roztok pro kuřata a krůty
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Difloxacinum (ut hydrochloridum) Benzylalkohol
100 mg/ ml 100 mg/ ml
3.
LÉKOVÁ FORMA
Perorální roztok
4.
VELIKOST BALENÍ
1 x 250 ml 1 x 1000 ml 6 x 1000 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kuřata kura domácího (brojlerů a plemenné drůbeže) a krůty (mladé krůty do živé hmotnosti 2 kg).
6.
INDIKACE
U kuřat a krůt - k léčbě chronických respiratorních infekcí vyvolaných citlivými kmeny Escherichia coli a Mycoplasma gallisepticum.
Pouze u krůt - k léčbě infekcí vyvolaných Pasteurella multocida.
7.
ZPŮSOB A CESTA PODÁNÍ
K perorální aplikaci v napájecí vodě.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Ochranné lhůty: maso (kuřat a krůt):
24 hodin Nepoužívat u nosnic, jejichž vejce jsou určena pro lidský konzum.
22/ 64 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
Aby se zamezilo podráždění kůže a/ nebo očí, je nutno při manipulaci s přípravkem používat rukavice a ochranu obličeje.
10.
DATUM EXSPIRACE
{měsíc/ rok} Medikovaná voda se musí připravovat denně čerstvá.
Doba použitelnosti po prvním otevření balení:
1 měsíc.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA [Not requested on the immediate label] Odpadové materiály likvidovat podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
[Not requested on the immediate label] Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 003/ 001 – 1 x 250 ml EU/ 2/ 97/ 003/ 002 – 1 x 1000 ml EU/ 2/ 97/ 003/ 003 – 6 x 1000 ml
23/ 64 17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
24/ 64 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Dicural 15 mg potahované tablety KARTÓN S 10 TABLETAMI / 20 TABLETAMI / 100 TABLETAMI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 15 mg potahované tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Difloxacinum (ut hydrochloridum)
3.
LÉKOVÁ FORMA
Potahované tablety
4.
VELIKOST BALENÍ
10 tablet 20 tablet 100 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
25/ 64 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v suchu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpadové materiály likvidovat podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 003/ 004 – 10 tablet EU/ 2/ 97/ 003/ 005 – 20 tablet EU/ 2/ 97/ 003/ 006 – 100 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
26/ 64 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Dicural 50 mg potahované tablety KARTÓN S 10 TABLETAMI / 20 TABLETAMI / 100 TABLETAMI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 50 mg potahované tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Difloxacinum (ut hydrochloridum)
50 mg
3.
LÉKOVÁ FORMA
Potahované tablety
4.
VELIKOST BALENÍ
10 tablet 20 tablet 100 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
27/ 64 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v suchu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpadové materiály likvidovat podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 003/ 007 – 10 tablet EU/ 2/ 97/ 003/ 008 – 20 tablet EU/ 2/ 97/ 003/ 009 – 100 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
28/ 64 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Dicural 100 mg potahované tablety KARTÓN S 10 TABLETAMI / 20 TABLETAMI / 100 TABLETAMI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 100 mg potahované tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Difloxacinum (ut hydrochloridum)
100 mg
3.
LÉKOVÁ FORMA
Potahované tablety
4.
VELIKOST BALENÍ
10 tablet 20 tablet 100 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
29/ 64 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v suchu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpadové materiály likvidovat podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 003/ 010 – 10 tablet EU/ 2/ 97/ 003/ 011 – 20 tablet EU/ 2/ 97/ 003/ 012 – 100 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
30/ 64 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Dicural 150 mg potahované tablety KARTÓN S 10 TABLETAMI / 20 TABLETAMI / 100 TABLETAMI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 150 mg potahované tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Difloxacinum (ut hydrochloridum)
150 mg
3.
LÉKOVÁ FORMA
Potahované tablety
4.
VELIKOST BALENÍ
10 tablet 20 tablet 100 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
31/ 64 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávejte v suchu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpadové materiály likvidovat podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 003/ 013 – 10 tablet EU/ 2/ 97/ 003/ 014 – 20 tablet EU/ 2/ 97/ 003/ 015 – 100 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
32/ 64 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Dicural 15 mg potahované tablety Označení na blistru
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 15 mg potahované tablety pro psy
Difloxacinum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Lot
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
33/ 64 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Dicural 50 mg potahované tablety Označení na blistru
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 50 mg potahované tablety pro psy
Difloxacinum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Lot
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
34/ 64 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Dicural 100 mg potahované tablety Označení na blistru
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 100 mg potahované tablety pro psy
Difloxacinum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Lot
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
35/ 64 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Dicural 150 mg potahované tablety Označení na blistru
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 150 mg potahované tablety pro psy
Difloxacinum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Lot
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
36/ 64 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Dicural 50 mg/ ml injekční roztok pro skot a psy Vnější označení na 50 ml lahvičku (kartón)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 50 mg/ ml injekční roztok pro skot a psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Difloxacinum (ut hydrochloridum) benzylalkohol
50 mg/ ml 50 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
50 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot) a psi
6.
INDIKACE
U skotu: • Léčba respiratorních onemocnění (pasteurelóza, pneumonie telat) vyvolaných samostatnými nebo smíšenými infekcemi Pasteurella haemolytica, Pasteurella multocida, a/ nebo Mycoplasma spp.
U psů: léčba: • Akutních nekomplikovaných infekcí močových cest vyvolaných bakteriemi Escherichia coli nebo Staphylococcus spp. • Povrchové pyodermie vyvolaná Staphylococcus intermedius.
7.
ZPŮSOB A CESTA PODÁNÍ
K podkožní aplikaci.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Skot- maso 46 dní
37/ 64 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
10.
DATUM EXSPIRACE
{měsíc/ rok} Doba použitelnosti po prvním otevření:
28 dní.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpadové materiály likvidovat podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 003/ 016
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
38/ 64 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Dicural 50 mg/ ml injekční roztok pro skot a psy Etiketa na lahvičku 50 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 50 mg/ ml injekční roztok pro skot a psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Difloxacinum (ut hydrochloridum)
50 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
50 ml
4.
CESTA( Y) PODÁNÍ
K podkožní aplikaci.
5.
OCHRANNÁ LHŮTA
Skot- maso 46 dní
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
28 dní.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
[MA Number recommended, but not required on the immediate label] EU/ 2/ 97/ 003/ 016
39/ 64 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU / NA VNITŘNÍM OBALU Dicural 50 mg/ ml injekční roztok pro skot Vnější označení na 100 ml / 250 ml lahvičku (kartón) / Etiketa na lahvičku 100 ml / 250 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 50 mg/ ml injekční roztok pro skot
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Difloxacinum (ut hydrochloridum) benzylalkohol
50 mg/ ml 50 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
100 ml - 250 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot)
6.
INDIKACE
Léčba respiratorních onemocnění (pasteurelóza, pneumonie telat) vyvolaných jednotlivými nebo smíšenými infekcemi Pasteurella haemolytica, Pasteurella multocida, a/ nebo Mycoplasma spp.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
[Space shall be provided for the prescribed dose to be indicated on the outer carton]
8.
OCHRANNÁ LHŮTA
Skot- maso 46 dní
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
40/ 64 10.
DATUM EXSPIRACE
{měsíc/ rok} Doba použitelnosti po prvním otevření:
28 dní.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA [Not required on the immediate label]
Odpadové materiály likvidovat podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “ [Not required on the immediate label]
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 003/ 017 – 100 ml EU/ 2/ 97/ 003/ 018 – 250 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
41/ 64 B.
PŘÍBALOVÁ INFORMACE
42/ 64 PŘÍBALOVÁ INFORMACE Dicural 100 mg/ ml perorální roztok pro kuřata a krůty
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nizozemsko
Výrobce odpovědný za uvolnění šarže Fort Dodge Veterinaria S. A.
Ctra.
Camprodón, s/ n “ La Riba ” E- 17813 Vall de Bianya (Girona) Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 100 mg/ ml perorální roztok pro kuřata a krůty
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje:
Léčivá látka:
Difloxacinum (ut hydrochloridum)
100 mg
Pomocné látky:
Benzylalkohol
100 mg
4.
INDIKACE
U kuřat a krůt:
Dicural perorální roztok je indikován k léčbě chronických respiratorních infekcí vyvolaných citlivými kmeny Escherichia coli a Mycoplasma gallisepticum.
U krůt:
Dicural perorální roztok je také indikován k léčbě infekcí vyvolaných Pasteurella multocida.
5.
KONTRAINDIKACE
Nepoužívat u nosnic ve snášce.
Jelikož dosud nebyly prováděny studie s použitím přípravku u kuřat s klinickými kloubními problémy, neměl by být Dicural používán u ptáků s postižením končetin nebo trpících osteoporózou.
6.
NEŽÁDOUCÍ ÚČINKY Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
43/ 64 7.
CÍLOVÝ DRUH ZVÍŘAT
Kuřata kura domácího (brojlerů a plemenné drůbeže) Krůty (mladé krůty do živé hmotnosti 2 kg).
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA A ZPŮSOB PODÁNÍ
Dicural perorální roztok se aplikuje denně do napájecí vody v takové koncentraci, aby byla dávka 10 mg / kg živé hmotnosti.
Aplikace se provádí po dobu 5 dnů.
K perorální aplikaci v napájecí vodě.
Vychází- li se z obsahu difloxacinu v perorálním roztoku (10% w/ v), lze následujícím výpočtem stanovit objem (ml) přípravku, který je nutno přidat do 1000 litrů napájecí vody:
Počet zvířat v hale x průměrná hmotnost jednotlivých zvířat (kg) x 100 ------------------------------------------------------------------------------------- Celková spotřeba napájecí vody v hale v předchozím dnu (litry)
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Šroubovací uzávěr 1- litrové lahve lze použít jako odměrku.
Při naplnění až po okraj je odměřeno 50 ml.
U 250 ml lahve je na šroubovém uzávěru umístěna samostatná odměrka.
Čáry na odměrce udávají příslušné množství.
Každý den je nutno připravit čerstvou medikovanou napájecí vodu.
Po dobu medikace nesmí mít drůbež k disposici jiný zdroj napájecí vody.
Do napájecí vody používané pro přípravu medikované vody se nesmí přidávat chlor, např. při používání chlorátorů vody, ani peroxid vodíku.
Při koncentracích přípravku ve vodě 0, 03% (= 300 ml v 1000 litrech) a vyšších, může docházet k tomu, že budou pro krůťata ovlivněny chuťové vlastnosti.
10.
OCHRANNÁ LHŮTA
Maso (kuřat a krůt):
24 hodin
Nepoužívat u nosnic, jejichž vejce jsou určena pro lidský konzum.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Chraňte před světlem.
Chraňte před mrazem.
Doba použitelnosti po prvním otevření balení:
1 měsíc Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě - zkratka po EXP.
44/ 64 12.
ZVLÁŠTNÍ UPOZORNĚNÍ Nepoužívat u nosnic ve snášce a/ nebo během 4 týdnů před počátkem snášky.
Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat fluorochinolony pro léčbu klinických stavů, které reagují slabě nebo se očekává slabá odezva na jiné skupiny antibiotik.
Když je přípravek používán, tak by měly být brány v úvahu úřední a lokální pravidla antibiotické politiky.
Je vhodné, aby fluorochinolony byly použity na základě testu citlivosti.
Použití přípravku mimo návod uvedený v SPC může zvýšit výskyt bakteriální rezistence na fluorochinolony a kvůli možné křížové rezistenci může snížit účinnost léčby jinými chinolony.
Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
Aby se zamezilo podráždění kůže anebo očí, je nutno při manipulaci s přípravkem používat rukavice a ochranu obličeje.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dicural perorální roztok je nažloutlý čirý vodný roztok a je dodáván v bílých lahvích z plastu se šroubovým uzávěrem s obsahující 250 ml nebo 1000 ml roztoku k perorální aplikaci.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
45/ 64 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0) 2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel: + 49 (0) 2405 454 100
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413 E- mail: sanicobg @ techno- link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α. Ε.
Μενάνδρου 73 GR- 10437 Αθήνα Τηλ: + 30 210 524. 6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
46/ 64 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@ rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
47/ 64 PŘÍBALOVÁ INFORMACE Dicural potahované tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nizozemí
Výrobce odpovědný za uvolnění šarže:
Fort Dodge Veterinaria S. A.
Ctra.
Camprodón, s/ n “ La Riba ” E- 17813 Vall de Bianya (Girona) Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 15 mg potahované tablety pro psy Dicural 50 mg potahované tablety pro psy Dicural 100 mg potahované tablety pro psy Dicural 150 mg potahované tablety pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje:
Dicural 100 mg Dicural 150 mg
difloxacinum (ut hydrochloridum) difloxacinum (ut hydrochloridum)
4.
INDIKACE
Dicural potahované tablety je indikován v léčbě v následujících klinických případech u psů: • Akutní nekomplikované infekce močových cest vyvolané Escherichia coli nebo Staphylococcus spp. • Povrchové pyodermie vyvolaná Staphylococcus intermedius.
5.
KONTRAINDIKACE
Jako u jiných chinolonů, se vzhledem k možnému nežádoucímu účinku na chrupavky kloubů, které jsou zatíženy hmotností, nedoporučuje používat difloxacin ve fázi intenzivního růstu, tj. nepoužívat u psů malých a středních plemen až do a včetně stáří 8 měsíců, u velkých plemen až do 1 roku stáří a u obřích plemen až do stáří 18 měsíců.
Nepoužívat přípravek u psů s epilepsií.
48/ 64 6.
NEŽÁDOUCÍ ÚČINKY
U psů léčených difloxacinem jsou nežádoucí účinky popisovány jen vzácně.
Pozorované účinky jsou nechutenství, zvracení, diarea a podráždění konečníku.
Tyto účinky spontánně vymizí během jednoho nebo dvou dní a nevyžadují další ošetření.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Doporučená dávka difloxacinu je 5, 0 mg/ kg živé hmotnosti na den.
Dicural potahované tablety se podává jednou denně po dobu nejméně 5 dnů.
Povrchová pyodermie může vyžadovat léčbu až maximálně 21 dní.
Tablety se podávají ještě 2 dny po vymizení klinických příznaků onemocnění.
Jestliže nedojde ke zlepšení onemocnění v průběhu 5 dní, v případě povrchové pyodermie v průběhu 10 dní, je nutno léčbu přehodnotit.
hmotnost (kg) 0- 3
Dicural 15 mg 1
Dicural 50 mg
Dicural 100 mg
Dicural 150 mg
Malý
4- 6
2
7 - 10
(3)
1
(1) 2
(1)
Velký
41 -
3
(2)
K perorální aplikaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Uchovávejte v chladu.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě - zkratka po EXP.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
49/ 64 Použití difloxacinu u laktujících nebo gravidních fen nebo u chovných psů se nedoporučuje.
Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat fluorochinolony pro léčbu klinických stavů, které reagují slabě nebo se očekává slabá odezva na jiné skupiny antibiotik.
Když je přípravek používán, tak by měly být brány v úvahu úřední a lokální pravidla antibiotické politiky.
Je vhodné, aby fluorochinolony byly použity na základě testu citlivosti.
Použití přípravku mimo návod uvedený v SPC může zvýšit výskyt bakteriální rezistence na fluorochinolony a kvůli možné křížové rezistenci může snížit účinnost léčby jinými chinolony.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
Dicural potahované je tableta obsahující hydrochlorid difloxacinu a má silně zchutněný potah.
Difloxacin je aryl- fluorochinolon se širokým spektrem antimikrobiální aktivity.
Difloxacin je baktericidní proti celé řadě Gram- negativním mikroorganismům a proti některým Gram- pozitivním mikroorganismům.
Antibakteriální efekt fluorochinolonů se projevuje jak proti mikroorganismům v replikační fázi, tak proti mikroorganismům v latenci.
In vitro byla zkoušena a prokázána citlivost následujících mikroorganismů na difloxacin:
Escherichia coli Klebsiella spp.
Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
U následujících mikroorganismů byla prokázána střední citlivost:
Proteus spp.
Staphylococcus spp.
Streptococcus canis (beta) Streptococcus spp.
50/ 64 Po perorálním podání dávky (jedné celé tablety) psům, tj.
Biologický poločas je průměrně 9, 3 hodin.
Dlouhodobá denní perorální léčba delší než 180 dní s 5 mg/ kg živé hmotnosti neovlivnila kinetiku difloxacinu, ani akumulací, ani zvýšeným metabolismem léčiva.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
51/ 64 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0) 2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel: + 49 (0) 2405 454 100
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413 E- mail: sanicobg @ techno- link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Ελλάδα Alapis S. A.
Gr- 193 00 Ασπρόπυργος Αττική Τηλ: + 30 210 5575 770- 3
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
52/ 64 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@ rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
53/ 64 PŘÍBALOVÁ INFORMACE Dicural 50 mg/ ml injekční roztok pro skot a psy.
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nizozemí
Výrobce odpovědný za uvolnění šarže:
Fort Dodge Veterinaria S. A.
Ctra.
Camprodón, s/ n “ La Riba ” E- 17813 Vall de Bianya (Girona) Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 50 mg/ ml injekční roztok pro skot a psy.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka:
Difloxacinum (ut hydrochloridum)
50 mg/ ml
benzylalkohol
50 mg/ ml
4.
INDIKACE
U skotu: léčba respiratorních onemocnění (pasteurelóza, pneumonie telat) vyvolaných jednotlivými nebo smíšenými infekcemi Pasteurella haemolytica, Pasteurella multocida a/ nebo Mycoplasma spp.
U psů: léčba: • Akutní nekomplikované infekce močových cest bakteriemi Escherichia coli nebo Staphylococcus spp. • Povrchové pyodermie vyvolaná Staphylococcus intermedius.
5.
KONTRAINDIKACE
Skot:
Není známa.
Psi:
Jako u jiných chinolonů, se vzhledem k možnému nežádoucímu účinku na chrupavky kloubů, které jsou zatíženy hmotností, nedoporučuje používat difloxacin u zvířat ve fázi intenzivního růstu, tj. nepoužívat u psů malých a středních plemen až do a včetně stáří 8 měsíců, u velkých plemen až do 1 roku stáří a u obřích plemen až do stáří 18 měsíců.
Nepoužívat přípravek u psů s epilepsií.
54/ 64 6.
NEŽÁDOUCÍ ÚČINKY
Skot:
Ve studiích bezpečnosti přípravku na cílových zvířatech byla podkožní aplikace obecně dobře snášená.
V místě injekci se může po aplikaci dostavit přechodný otok.
Psi:
Ve studiích bezpečnosti přípravku na cílových zvířatech byla podkožní aplikace obecně dobře snášená.
Bylo pozorováno svědění anebo místní otoky a občas mírná bolestivá reakce v místě injekce.
Obecně vymizí svědění během několika minut a lokální otok během několika dní.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot) Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
K podkožní aplikaci.
Skot:
Doporučená dávka je 2, 5 mg difloxacinu/ kg živé hmotnosti/ den po dobu 3 dnů (tj.
5 ml/ 100 kg živé hmotnosti/ den).
Pokud v průběhu 3 dnů nedojde ke zlepšení, lze pokračovat s aplikací po další 2 dny.
Při komplikovaných respiratorních onemocněních lze dávku zdvojnásobit na 5, 0 mg / kg živé hmotnosti/ den.
Psi:
Doporučená dávka k jednorázové injekci je 5, 0 mg difloxacinu/ kg živé hmotnosti.
Léčba by měla pokračovat Dicuralem potahovanými tabletami (čtěte příbalovou informaci produktu). za 24 hodin po injekci a to jednou denně dávkou
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
U skotu by objem dávky aplikovaný na jedno místo neměl přesahovat 7 ml.
Přípravek se každý den aplikuje na jiné místo.
U psů by objem injekce na jedno místo neměl přesahovat 5, 0 ml.
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být míchán s žádnými dalšími veterinárními léčivými přípravky.
10.
OCHRANNÁ LHŮTA
Skot: maso 46 dní
55/ 64 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
Doba použitelnosti po prvním otevření balení:
28 dní Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě - zkratka po EXP.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné fluorochinolony rezervovat pro léčbu klinických stavů, které reagují slabě nebo se očekává slabá odezva na jiné skupiny antibiotik.
Když je přípravek používán, tak by měly být brány v úvahu úřední a lokální pravidla antibiotické politiky.
Je vhodné, aby fluorochinolony byly použity na základě testu citlivosti.
Použití přípravku mimo návod uvedený v SPC může zvýšit výskyt bakteriální rezistence na fluorochinolony a kvůli možné křížové rezistenci může snížit účinnost léčby jinými chinolony.
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Použití fluorochinolonů v kombinaci s nesteroidními protizánětlivými přípravky (NSAIDs) může vyvolat záchvaty.
Antagonismus lze pozorovat u nitrofurantoinu.
Lidé se známou přecitlivělostí na chinolony by se měli vyhnout kontaktu s přípravkem.
Skot:
Značně vysoké dávky mohou u skotu navodit nežádoucí účinky na nervový systém (ataxie, neklid, záškuby, tremor, křeče aj.):
Předávkování může způsobit edémy a otoky kolenních kloubů.
Psi:
U psů nevyvolala perorální aplikace až 5 krát vyšší dávky difloxacinu než doporučené po dobu 30 dnů nežádoucí účinky.
V jiné studii na psech docházelo někdy při perorální aplikaci difloxacinu v 10 krát vyšší než doporučené dávce po dobu 10 dní k mírným nežádoucím účinkům ve formě oranžové/ žluté barvy trusu, zvracení a hypersalivace.
Pro difloxacin (nebo jiné chinolony) nejsou známá specifická antidota a proto je v případě předávkování zapotřebí uplatnit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
56/ 64 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dicural 50 mg/ ml injekční roztok pro skot a psy je dostupný v následujících baleních:
Psi:
50 ml lahvička.
Skot:
50, 100 a 250 ml lahvičky.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
57/ 64 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0) 2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel: + 49 (0) 2405 454 100
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413 E- mail: sanicobg @ techno- link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
ΛΑΠΑΦΑΡΜ Α. Ε.
Μενάνδρου 73 GR- 10437 Αθήνα Τηλ: + 30 210 524. 6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
58/ 64 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@ rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
59/ 64 PŘÍBALOVÁ INFORMACE Dicural 50 mg/ ml injekční roztok pro skot.
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE
Držitel rozhodnutí o registraci:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nizozemí
Výrobce odpovědný za uvolnění šarže:
Fort Dodge Veterinaria S. A.
Ctra.
Camprodón, s/ n “ La Riba ” E- 17813 Vall de Bianya (Girona) Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Dicural 50 mg/ ml injekční roztok pro skot.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka:
Difloxacinum (ut hydrochloridum)
50 mg/ ml
50 mg/ ml
4.
INDIKACE
Léčba respiratorních onemocnění (pasteurelóza, pneumonie telat) vyvolaných jednotlivými nebo smíšenými infekcemi Pasteurella haemolytica, Pasteurella multocida a/ nebo Mycoplasma spp.
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
Ve studiích bezpečnosti přípravku na cílových zvířatech byla podkožní aplikace obecně dobře snášená.
V místě injekci se může po aplikaci dostavit přechodný otok.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot)
60/ 64 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
K podkožní aplikaci.
Doporučená dávka pro skot je 2, 5 mg difloxacinu/ kg živé hmotnosti/ den po dobu 3 dnů (tj.
5 ml/ 100 kg živé hmotnosti/ den) Pokud v průběhu 3 dnů nedojde ke zlepšení, lze pokračovat s aplikací po další 2 dny.
Při komplikovaných respiratorních onemocněních lze dávku zdvojnásobit na 5, 0 mg difloxacinu/ kg živé hmotnosti/ den.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
U skotu by objem dávky aplikovaný na jedno místo neměl přesahovat 7 ml.
Přípravek se každý den aplikuje na jiné místo.
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být míchán s žádnými dalšími veterinárními léčivými přípravky.
10.
OCHRANNÁ LHŮTA
Skot: maso 46 dní
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Chraňte před mrazem.
Uchovávejte vnitřní obal v krabičce.
Doba použitelnosti po prvním otevření balení:
28 dní Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě - zkratka po EXP.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat fluorochinolony pro léčbu klinických stavů, které reagují slabě nebo se očekává slabá odezva na jiné skupiny antibiotik.
Když je přípravek používán, tak by měly být brány v úvahu úřední a lokální pravidla antibiotické politiky.
Je vhodné, aby fluorochinolony byly použity na základě testu citlivosti.
Použití přípravku mimo návod uvedený v SPC může zvýšit výskyt bakteriální rezistence na fluorochinolony a kvůli možné křížové rezistenci může snížit účinnost léčby jinými chinolony.
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Použití fluorochinolonů v kombinaci s nesteroidními protizánětlivými přípravky (NSAIDs) může vyvolat záchvaty.
Antagonismus lze pozorovat u nitrofurantoinu.
61/ 64 Předávkování:
Značně vysoké dávky mohou u skotu navodit nežádoucí účinky na nervový systém (ataxie, neklid, záškuby, tremor, křeče aj.).
Předávkování může způsobit edémy a otoky kolenních kloubů.
Pro difloxacin (nebo jiné chinolony) nejsou známy specifická antidota a proto je v případě předávkování zapotřebí uplatnit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
Na trhu nemusí být všechny velikosti balení.
Veterinární léčivý přípravek je vydáván pouze na předpis.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
62/ 64 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0) 2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel: + 49 (0) 2405 454 100
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413 E- mail: sanicobg @ techno- link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α. Ε.
Μενάνδρου 73 GR- 10437 Αθήνα Τηλ: + 30 210 524. 6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
63/ 64 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@ rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
64/ 64
European Medicines Agency
EMEA/ C/ V/ 077
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DRAXXIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o možnostech použití přípravku, obraťte se na státní veterinární správu.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je DRAXXIN?
DRAXXIN je injekční roztok.
Na co se přípravek DRAXXIN používá?
respiračního onemocnění prasat (SRD) způsobovaného bakteriemi Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae nebo Haemophilus parasui, jsou- li tyto bakterie citlivé na tulathromycin.
Přípravek DRAXXIN se rovněž může použít k prevenci BRD a SRD.
Lék by se však u skotu i prasat měl používat k prevenci teprve v případě, že již byla potvrzena přítomnost onemocnění ve stádu, a u prasat ne dříve, než dva až tři dny před očekávaným propuknutím onemocnění.
Přípravek DRAXXIN se podává formou jednorázové injekce o obsahu 2, 5 mg na kilogram tělesné hmotnosti.
U skotu se vpravuje pod kůži a u zvířat s hmotností nad 300 kg se dávka dělí tak, aby nedošlo k aplikaci většího množství než 7, 5 ml do jednoho místa.
U prasat se přípravek aplikuje do svalu a u zvířat s hmotností nad 80 kg se dávka dělí tak, aby nedošlo k aplikaci většího množství než 2 ml do jednoho místa.
Doporučuje se léčit zvířata v rané fázi onemocnění a hodnotit jejich odpověď do 48 hodin.
Pokud symptomy nemizí, zhoršují se, nebo se vracejí, mělo by dojít k nasazení jiného antibiotika.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak přípravek DRAXXIN působí?
Nicméně u některých bakterií může dojít k vytvoření rezistence vůči tulathromycinu, která snižuje účinnost přípravku.
Účinnost přípravku DRAXXIN s ohledem na léčbu a prevenci BRD byla zkoumána v rámci devíti hlavních studií na telatech, prováděných v průběhu propuknutí nemoci.
Účinnost přípravku DRAXXIN byla porovnávána s účinností tilmikosinu a florfenikolu (jiná antibiotika), a ve studiích prevence také s placebem (podávání neúčinné léčby).
Hlavním měřítkem účinnosti byla změna symptomů, včetně tělesné teploty, dechu a zotavování, po dobu dvou týdnů až dvou měsíců.
Účinnost přípravku DRAXXIN s ohledem na léčbu IBK byla zkoumána v rámci tří hlavních studií vedených na telatech.
Dvě z nich porovnávaly jeho účinnost s placebem, třetí studie jej porovnávala rovněž s oxytetracyklinem (jiné antibiotikum).
Hlavním měřítkem účinnosti bylo procento skotu vykazujícího po třech týdnech vyléčení.
Účinnost přípravku DRAXXIN s ohledem na léčbu SRD byla zkoumána na prasatech v rámci dvou hlavních studií, které jej porovnávaly s tiamulinem a florfenikolem.
Hlavním měřítkem účinnosti byla změna symptomů v průběhu 10 dnů.
Pokud jde o prevenci SRD, účinnost přípravku DRAXXIN byla zkoumána v rámci šesti hlavních studií, jež ho porovnávaly s placebem.
Hlavním měřítkem účinnosti bylo procento prasat, které ukončily třítýdenní, popřípadě šestitýdenní běh jednotlivých studií, aniž musely být vyřazeny z důvodu propuknutí SRD.
Jaký přínos přípravku DRAXXIN byl prokázán v průběhu studií?
Jednorázová dávka 2, 5 mg/ kg přípravku DRAXXIN byla účinná s ohledem na léčbu i prevenci BRD u skotu a SRD u prasat.
Ve všech studiích se přípravek DRAXXIN ukázal jako nejméně stejně účinný jako srovnávací přípravky.
Při zhodnocení všech studií dohromady lze konstatovat, že byl účinnější než placebo.
Ve dvou ze tří studií zaměřených na IBK se přípravek DRAXXIN ukázal při léčbě onemocnění jako účinnější než placebo.
Nicméně třetí studie neprokázala žádný rozdíl mezi účinností přípravku DRAXXIN, oxytetracyklinu a placeba.
Důvody tohoto výsledku nejsou objasněny.
Jaké jsou vedlejší účinky přípravku DRAXXIN?
Podkožní aplikace injekce přípravku DRAXXIN u skotu často způsobuje dočasnou bolest a otok v místě vpichu, která může trvat až 30 dnů.
Tyto reakce nebyly zaznamenány u prasat po intramuskulární injekci.
Jiné typy reakcí na podání injekce přetrvávají u skotu i prasat okolo 30 dnů po aplikaci.
©EMEA 2008
2/ 3
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Při kontaktu s kůží může přípravek DRAXXIN způsobovat její senzibilizaci (zarudnutí, svědění a otok).
Na základě čeho byl přípravek DRAXXIN schválen?
Výbor doporučil, aby přípravku DRAXXIN bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik jsou uvedeny v části 6 této zprávy (EPAR).
Další informace o přípravku DRAXXIN:
Evropská komise udělila rozhodnutí o registraci přípravku DRAXXIN platné v celé Evropské unii společnosti Pfizer Limited dne 23. července 2003.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku/ vnějším obalu.
Tento souhrn byl naposledy aktualizován 3. října 2007.
©EMEA 2008
3/ 3
Číslo EU
Obchodní Síla název
Léková Způsob podání forma
Cílový druh
Obsah (koncentrace)
Velikost balení
Balení
Ochranná lhůta
EU/ 2/ 03/ 041/ 001 DRAXXIN 100 mg/ ml
Injekční Subkutánní roztok aplikace (dobytek) intramuskulární aplikace (prasata)
Dobytek, Skleněná lahvička prasata
20 ml
Lepenková krabice Maso a vnitřnosti: s jednou lahvičkou Dobytek1 49 dnů Prasata:
33 dnů
EU/ 2/ 03/ 041/ 002 DRAXXIN 100 mg/ ml
Injekční Subkutánní roztok aplikace (dobytek) intramuskulární aplikace (prasata)
Dobytek, Skleněná lahvička prasata
50 ml
Lepenková krabice Maso a vnitřnosti: s jednou lahvičkou Dobytek1:
49 dnů Prasata:
33 dnů
EU/ 2/ 03/ 041/ 003 DRAXXIN 100 mg/ ml
Injekční Subkutánní roztok aplikace (dobytek) intramuskulární aplikace (prasata)
Dobytek, Skleněná lahvička prasata
100 ml
Lepenková krabice Maso a vnitřnosti: s jednou lahvičkou Dobytek1:
49 dnů Prasata:
33 dnů
EU/ 2/ 03/ 041/ 004 DRAXXIN 100 mg/ ml
Injekční Subkutánní roztok aplikace (dobytek)
Dobytek Skleněná lahvička
250 ml
Lepenková krabice Maso a vnitřnosti: s jednou lahvičkou Dobytek1:
49 dnů
EU/ 2/ 03/ 041/ 005 DRAXXIN 100 mg/ ml
Injekční Subkutánní roztok aplikace (dobytek)
Dobytek Skleněná lahvička
500 ml
Lepenková krabice Maso a vnitřnosti: s jednou lahvičkou Dobytek1:
49 dnů
1 Nepoužívat u laktujícího dobytku produkujícího mléko pro lidskou spotřebu, Nepoužívat u březích krav nebo jalovic, které mají produkovat mléko pro lidskou spotřebu, ve lhůtě 2 měsíců od očekávaného porodu.
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot a prasata.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y):
Tulathromycinum 100 mg/ ml
Pomocné látky:
Monothioglycerol 5 mg/ ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Skot a prasata.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Skot Léčba a prevence bovinní respirační choroby (BRD) spojené s Mannheimia haemolytica, Pasteurella multocida, Histophilus somni a Mycoplasma bovis citlivými na tulathromycin.
Přítomnost onemocnění ve stádě by měla být stanovena před preventivní léčbou.
Léčba infekční bovinní keratokonjunktivitídy (IBK) spojené s Moraxella bovis citlivou na tulathromycin.
Přítomnost onemočnění ve stádě by se měla být stanovena před preventivní léčbou.
Draxxin by se měl použít jenom když se u prasat očekáva propuknutí onemocnění během 2- 3 dnů.
4. 3 Kontraindikace
Nepoužívat v případě přecitlivělosti cílových zvířat k makrolidovým antibiotikům.
Nepoužívat současně s jinými makrolidy nebo linkosamidy (viz bod 4. 8).
Nepoužívat u dojnic, jejichž mléko je určeno pro lidský konzum.
Nepoužívat během 2 měsíců před očekávaným porodem u březích krav nebo jalovic určených pro produkci mléka pro lidský konzum.
2 4. 4 Zvláštní upozornění < pro každý cílový druh >
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Přípravek by měl být použit na základě stanovení citlivosti a s ohledem na úřední a místní antimikrobiální politiku.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Tulathromycin dráždí oči.
Pokud dojde k náhodnému kontaktu s očima, je třeba okamžitě vypláchnout oči čistou vodou.
Tulathromycin může způsobit senzibilizaci při kontaktu s pokožkou.
Pokud dojde k náhodnému kontaktu s pokožkou, je třeba okamžitě umýt pokožku mýdlem a vodou.
Po použití si umýt ruce.
V případě náhodného sebe poškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Subkutánní podání přípravku DRAXXIN skotu často vyvolá přechodné bolestivé reakce a lokální otok v místě injekce, které přetrvávají až 30 dní.
Tyto reakce nebyly pozorovány u prasat po intramuskulárním podání.
Patomofologické reakce v místě injekce jsou přítomny přibližně 30 dní po aplikaci u obou druhů.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Laboratorní studie na potkanech a králících nepodaly důkaz o teratogenním, fetotoxickém účinku nebo maternální toxicitě.
Nebyla stanovena bezpečnost tulathromycinu během březosti a laktace u skotu a prasat.
Použít pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Může se objevit zkřížená rezistence s jinými makrolidy.
Nepodávat současně s antimikrobiotiky s podobným mechanizmem účinku, jako jsou ostatní makrolidy anebo linkosamidy.
4. 9 Podávané množství a způsob podání
Skot Jednorázová subkutánní injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (ekvivalent 1 ml/ 40 kg tělesné hmotnosti).
Při léčbě skotu nad 300 kg tělesné hmotnosti rozdělit dávku tak, aby na jedno místo nebylo aplikováno více jak 7, 5 ml.
Prasata Jednorázová intramuskulární injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (ekvivalent 1 ml/ 40 kg tělesné hmotnosti) do krku.
Při léčbě prasat nad 80 kg tělesné hmotnosti rozdělit dávku tak, aby na jedno místo nebylo aplikováno více jak 2 ml.
3 Doporučuje se léčit zvířata v počátečních stádiích onemocnění a zhodnotit odpověď na léčbu za 48 hodin po podání.
Pokud klinické příznaky respiračního onemocnění přetrvávají nebo se zhoršují nebo dojde k recidivě, měla by být léčba změněnas použitím jiného antibiotika a je třeba s léčbou pokračovat až do vymizení klinických příznaků.
K zajištění správného dávkování má být živá hmotnost stanovena tak přesně, jak je to možné, aby se předešlo poddávkování.
Při použití vícedávkové lékovky se doporučuje použití aspirační jehly nebo dávkovacího injekčního automatu, aby se předešlo nadměrnému přepichování gumového uzávěru.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U skotu při podání troj -, pěti - nebo desetinásobku doporučené dávky byly pozorovány přechodné příznaky spojené s potížemi v místě podání, které následně vyvolaly neklid, třesení hlavou, hrabání nohou po zemi a krátkodobé snížení příjmu krmiva.
Mírná degenerace myokardu byla pozorována u skotu, který dostal 5- 6- ti násobek doporučené dávky.
U mladých prasat vážících přibližně 10 kg po podaní troj - nebo pětinásobku léčebné dávky byly pozorovány přechodné příznaky spojené s potížemi v místě podání a vyvolávající nadměrné hlasové projevy a neklid.
Taktéž bylo pozorováno kulhání, pokud byla místem aplikace zadní noha.
4. 11 Ochranné lhůty
Skot (maso):
49 dní
Prasata (maso):
33 dní
Nepoužívat u dojnic, jejichž mléko je určeno pro lidský konzum. Nepoužívat během 2 měsíců před očekávaným porodem u březích krav nebo jalovic určených pro produkci mléka pro lidský konzum.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Makrolid, ATCvet kód:
QJ01F A 94
5. 1 Farmakodynamické vlastnosti
Tulathromycin je semi- syntetická makrolidová antimikrobiální látka, která pochází z fermentačního produktu.
Odlišuje se od mnohých jiných makrolidů v tom, že má dlouhotrvající účinek, který je částečně způsoben jeho třemi aminovými skupinami; proto dostal chemické podskupinové označení triamilid.
Makrolidy jsou bakteriostaticky účinkující antibiotika a inhibují nepostradatelnou biosyntézu bílkovin díky jejich schopnosti selektivně se vázat na bakteriální ribozomální RNA.
Působí prostřednictvím stimulace disociace peptidyl- tRNA z ribozomu během procesu translokace.
Tulathromycin má in vitro účinnost proti Mannheimia haemolytica, Pasteurella multocida, Histophilus somni, Mycoplasma bovis a Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae a Haemophilus parasuis bakteriálním patogenům nejčastěji spojeným s respiračními onemocněními skotu a prasat.
Zvýšené hodnoty MIC byly zjištěny u některých izolátů Histophilus somni a Actinobacillus pleuropneumoniae.
Tulathromycin má rovněž in vitro účinnost proti Moraxella bovis, bakteriálnímu patogenu nejčastěji spojeného s infekční bovinní keratokonjunktivitídou (IBK).
A to enzymatickou modifikací (metylací) cílového místa 23S rRNA, obvykle se tím zvyšuje zkřížená rezistence s linkosamidy a skupinou B streptograminů (MLSB rezistence); nebo enzymatickou inaktivací a nebo makrolidovým efluxem.
MLSB rezistence může být vrozená nebo získaná.
Rezistence může být chromozomální nebo kódována plazmidem a může být přenosná, pokud je spojena s transpozony nebo plazmidy.
5. 2 Farmakokinetické údaje
Farmakokinetický profil tulathromycinu u skotu po podání jednorázové subkutánní dávky 2, 5 mg/ kg živé hmotnosti byl charakterizován rychlou a výraznou absorpcí a následně rozsáhlou distribucí a pomalou eliminací.
Maximální koncentrace (Cmax) v plazmě byla přibližně 0, 5 µg/ ml; byla dosažena přibližně 30 minut po aplikaci dávky (tmax).
Koncentrace tulathromycinu v plicním homogenátu byly podstatně vyšší než v plazmě.
Existují jasné důkazy o významné akumulaci tulathromycinu v neutrofilech a alveolárních makrofázích.
Avšak in vivo koncentrace tulathromycinu v místě infekce plic není známa.
Maximální koncentrace byly následovány pomalým systémovým poklesem s biologickým poločasem eliminace (t1/ 2) v plazmě 90 hodin.
Vazba na proteiny plazmy byla nízká, přibližně 40%.
Distribuční objem v ustáleném stavu (Vss) stanovený po intravenózní aplikaci byl 11 l/ kg.
Biologická dostupnost tulathromycinu po subkutánní aplikaci u skotu byla přibližně 90%.
Farmakokinetický profil tulathromycinu u prasat po podaní jednorázové intramuskulární dávky 2, 5 mg/ kg živé hmotnosti byl taktéž charakterizován rychlou a výraznou absorpcí a následně rozsáhlou distribucí a pomalou eliminací.
Maximální koncentrace (Cmax) v plazmě byla přibližně 0, 6 µg/ ml; dosažena přibližně 30 minut po aplikaci dávky (tmax).
Koncentrace tulathromycinu v plicním homogenátu byly podstatně vyšší než v plazmě.
Existují jasné důkazy o významné akumulaci tulathromycinu v neutrofilech a alveolárních makrofázích.
Avšak in vivo koncentrace tulathromycinu v místě infekce plic není známa.
Maximální koncentrace byly následovány pomalým systémovým poklesem s biologickým poločasem eliminace (t1/ 2) v plazmě 91 hodin.
Vazba na proteiny plazmy byla nízká, přibližně 40%.
Distribuční objem v ustáleném stavu (Vss) stanovený po intravenózní aplikaci byl 13. 2 l/ kg.
Biologická dostupnost tulathromycinu po intramuskulární aplikaci u prasat byla přibližně 88%.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monothioglycerol Propylenglycolum Acidum citricum Acidum hydrochloricum Natrium hydroxid Aqua pro inj.
6. 2 Inkompatibility
Studie inkompatibility nejsou k dispozici, a proto DRAXXIN nesmí být míchat s žádnými dalšími veterinárními léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti:
3 roky
Doba použitelnosti po prvním otevření:
28 dní
5 6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání nejsou nutná.
6. 5 Druh a složení vnitřního obalu
Primární obal:
Skleněné lékovky typu 1 s chlorbutylovou zátkou pokrytou fluoropolymerem a hliníkovým uzávěrem.
Sekundární obal:
Kartónová krabice obsahující jednu lékovku.
Velikosti lékovek:
20 ml, 50 ml, 100 ml, 250 ml a 500 ml Na trhu nemusí být všechny velikosti balení 250 ml a 500 ml lékovky nesmí být používány u prasat.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ UK.
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 041/ 001- 005
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Registrace:
11. 11. 2003 Prodloužení:
19. 09. 2008
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Pfizer PGM Z. I. d’ Amboise F- 37530 Pocé- sur- Cisse France
Povolení vydané 21. 6. 2001 Agence Nationale du Médicaments Vétérinaire, Francie.
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Markerové
Druh
Hodnoty
Cílové
Další
účinná( é) látka( y)
reziduum
zvířete
MRL
tkáně
ustanovení
Tulathromycin1
(2R, 3S, 4R, 5R, 8R, 10R, 11R, 12S, 13S, 14R) - 2 - ethyl- 3, 4, 10, 13 - tetrahydroxy - 3, 5, 8, 10, 12, 14 - hexamethyl- 11 - [[3, 4, 6 - trideoxy- 3 - (dimethylamino) - ß- D - xylohexopyranosyl] oxy] - 1- oxa- 6 - azacyclopentadecan- 15 - on, vyjádřeno jako ekvivalenty tulathromycinu
Skot
100 µg/ kg 3000 µg/ kg 3000 µg/ kg
Tuk Játra Ledvina
Nepoužívat u laktujících krav produkujících mléko pro lidský konzum.
Prasata
100 µg/ kg 3000 µg/ kg 3000 µg/ kg
Kůže + tuk Játra Ledvina
Příloha II nařízení Rady (EHS) č.
2377/ 90:
1 OJ No.
L211 of 12. 06. 2004
8 Farmakologicky účinná( é) látka( y) Propylenglycolum 2
Druh zvířete Všechny druhy potravinových zvířat
Další ustanovení
Monothioglycerol3
Všechny druhy potravinových zvířat
Acidum citricum4
Všechny druhy potravinových zvířat
Acidum hydrochloricum5
Všechny druhy potravinových zvířat
Pro použití jako pomocná látka
2 OJ No.
L045 of 15. 02. 1997 3 OJ No.
L290 of 05. 12. 1995 4 OJ No.
L272 of 25. 10. 1996 5 OJ No.
L143 of 27. 06. 1995
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A.
OZNAČENÍ NA OBALU
11 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
(20 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot a prasata.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
20 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata.
6.
INDIKACE
Léčba a prevence bakteriálních a mykoplazmových infekcí u skotu a prasat.
Pro kompletní seznam indikací, citlivých patogenů a pokynů pro použití pozri příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Jednorázová subkutánní (skot) nebo intramuskulární (prasata) injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
Prasata (maso):
33 dní
12 Nepoužívat u dojnic, jejichž mléko je určeno pro lidský konzum.
Nepoužívat během 2 měsíců před očekávaným porodem u březích krav nebo jalovic určených pro produkci mléka pro lidský konzum.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Tulathromycin dráždí oči a může způsobit senzibilizaci při kontaktu s pokožkou.
Po použití si umýt ruce.
V případě náhodného sebe poškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
10.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádná zvláštní opatření pro uchovávání nejsou nutná.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ UK
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 041/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: >
14 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
(50 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot a prasata.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
50 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata.
6.
INDIKACE
Léčba a prevence bakteriálních a mykoplazmových infekcí u skotu a prasat.
Pro kompletní seznam indikací, citlivých patogenů a pokynů pro použití pozri příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Jednorázová subkutánní (skot) nebo intramuskulární (prasata) injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
Prasata (maso):
33 dní
15 Nepoužívat u dojnic, jejichž mléko je určeno pro lidský konzum.
Nepoužívat během 2 měsíců před očekávaným porodem u březích krav nebo jalovic určených pro produkci mléka pro lidský konzum.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Tulathromycin dráždí oči a může způsobit senzibilizaci při kontaktu s pokožkou.
Po použití si umýt ruce.
V případě náhodného sebe poškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
10.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádná zvláštní opatření pro uchovávání nejsou nutná.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
16 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ UK
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 041/ 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: >
17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
(100 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot a prasata.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
100 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata.
6.
INDIKACE
Léčba a prevence bakteriálních a mykoplazmových infekcí u skotu a prasat.
Pro kompletní seznam indikací, citlivých patogenů a pokynů pro použití pozri příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Jednorázová subkutánní (skot) nebo intramuskulární (prasata) injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
Prasata (maso):
33 dní
18 Nepoužívat u dojnic, jejichž mléko je určeno pro lidský konzum.
Nepoužívat během 2 měsíců před očekávaným porodem u březích krav nebo jalovic určených pro produkci mléka pro lidský konzum.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Tulathromycin dráždí oči a může způsobit senzibilizaci při kontaktu s pokožkou.
Po použití si umýt ruce.
V případě náhodného sebe poškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
10.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádná zvláštní opatření pro uchovávání nejsou nutná.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
19 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ UK
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 041/ 003
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: >
20 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
(250 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
250 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot
6.
INDIKACE
Léčba a prevence bakteriálních a mykoplazmových infekcí u skotu.
Pro kompletní seznam indikací, citlivých patogenů a pokynů pro použití pozri příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Jednorázová subkutánní (skot) injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
Nepoužívat u dojnic, jejichž mléko je určeno pro lidský konzum.
Nepoužívat během 2 měsíců před očekávaným porodem u březích krav nebo jalovic určených pro produkci mléka pro lidský konzum.
21 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Tulathromycin dráždí oči a může způsobit senzibilizaci při kontaktu s pokožkou.
Po použití si umýt ruce.
V případě náhodného sebe poškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
10.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádná zvláštní opatření pro uchovávání nejsou nutná.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ UK
22 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 041/ 004
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: >
23 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
(500 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
500 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot
6.
INDIKACE
Léčba a prevence bakteriálních a mykoplazmových infekcí u skotu.
Pro kompletní seznam indikací, citlivých patogenů a pokynů pro použití pozri příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Jednorázová subkutánní (skot) injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
Nepoužívat u dojnic, jejichž mléko je určeno pro lidský konzum.
Nepoužívat během 2 měsíců před očekávaným porodem u březích krav nebo jalovic určených pro produkci mléka pro lidský konzum.
24 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Tulathromycin dráždí oči a může způsobit senzibilizaci při kontaktu s pokožkou.
Po použití si umýt ruce.
V případě náhodného sebe poškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
10.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádná zvláštní opatření pro uchovávání nejsou nutná.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ UK
25 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 041/ 005
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: >
26 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
(20 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot a prasata.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
20 ml
4.
CESTA( Y) PODÁNÍ
Jednorázová subkutánní (skot) nebo intramuskulární (prasata) injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
5.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
Prasata (maso):
33 dní
6.
ČÍSLO ŠARŽE
< Šarže: > < Č. š.: >
7.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
(50 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot a prasata.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
50 ml
4.
CESTA( Y) PODÁNÍ
Jednorázová subkutánní (skot) nebo intramuskulární (prasata) injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
5.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
Prasata (maso):
33 dní
6.
ČÍSLO ŠARŽE
< Šarže: > < Č. š.: >
7.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
(100 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot a prasata.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
100 ml
4.
CESTA( Y) PODÁNÍ
Jednorázová subkutánní (skot) nebo intramuskulární (prasata) injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
5.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
Prasata (maso):
33 dní
6.
ČÍSLO ŠARŽE
< Šarže: > < Č. š.: >
7.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
(250 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
250 ml
4.
CESTA( Y) PODÁNÍ
Jednorázová subkutánní injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
5.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
6.
ČÍSLO ŠARŽE
< Šarže: > < Č. š.: >
7.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
(500 ml)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Tulathromycinum Monothioglycerol
100 mg/ ml 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
500 ml
4.
CESTA( Y) PODÁNÍ
Jednorázová subkutánní injekce 2, 5 mg tulathromycinu/ kg živé hmotnosti (1 ml/ 40 kg živé hmotnosti).
5.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
6.
ČÍSLO ŠARŽE
< Šarže: > < Č. š.: >
7.
DATUM EXSPIRACE
EXP < měsíc/ rok > Po prvním otevření spotřebujte do:
28 dní Po 1. otevření spotřebovat do:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
31 B.
PŘÍBALOVÁ INFORMACE
32 PŘÍBALOVÁ INFORMACE DRAXXIN 100 mg/ ml injekční roztok pro skot a prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ UK
Výrobce odpovědný za uvolnění šarže:
Pfizer PGM Z. I. d’ Amboise F- 37530 Pocé- sur- Cisse France
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
DRAXXIN 100 mg/ ml injekční roztok pro skot a prasata.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tulathromycinum 100 mg/ ml Monothioglycerol 5 mg/ ml
4.
INDIKACE
Skot Léčba a prevence bovinní respirační choroby (BRD) spojené s Mannheimia haemolytica, Pasteurella multocida, Histophilus somni a Mycoplasma bovis citlivými na tulathromycin.
Přítomnost onemocnění ve stádě by měla být stanovena před preventivní léčbou.
Léčba infekční bovinní keratokonjunktivitídy (IBK) spojené s Moraxella bovis citlivou na tulathromycin.
Přítomnost onemočnění ve stádě by se měla být stanovena před preventivní léčbou.
Draxxin by se měl použít jenom když se u prasat očekáva propuknutí onemocnění během 2- 3 dnů.
33 5.
KONTRAINDIKACE
Nepoužívat v případě přecitlivělosti cílových zvířat k makrolidovým antibiotikům.
Nepoužívat současně s jinými makrolidy anebo linkosamidy.
Nepoužívat u dojnic, jejichž mléko je určeno pro lidský konzum.
Nepoužívat během 2 měsíců před očekávaným porodem u březích krav nebo jalovic určených pro produkci mléka pro lidský konzum.
6.
NEŽÁDOUCÍ ÚČINKY
Subkutánní podání léku DRAXXIN skotu často vyvolá přechodné bolestivé reakce a lokální otok v místě injekce, které přetrvávají až 30 dní.
Tyto reakce nebyly pozorovány u prasat po intramuskulárním podání.
Patomofologické reakce v místě injekčního podání jsou přítomny přibližně během 30 dní po aplikaci u obou druhů.
Jestliže zaznamenáte jakýkoliv jiný nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Skot (léčba a prevence) 2. 5 mg tulathromycinu/ kg živé hmotnosti (ekvivalent 1 ml/ 40 kg živé hmotnosti).
Jednorázová subkutánní injekce.
Při léčbě skotu nad 300 kg tělesné hmotnosti rozdělit dávku tak, aby na jedno místo nebylo aplikováno více jak 7, 5 ml.
Prasata 2. 5 mg tulathromycinu/ kg živé hmotnosti (ekvivalent 1 ml/ 40 kg živé hmotnosti).
Jednorázová intramuskulární injekce do krku.
Při léčbě prasat nad 80 kg tělesné hmotnosti rozdělit dávku tak, aby na jedno místo nebylo aplikováno více jak 2 ml.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Doporučuje se léčit zvířata v počátečních stádiích onemocnění a zhodnotit odpověď na léčbu za 48 hodin po podání.
Pokud klinické příznaky respiračního onemocnění přetrvávají nebo se zhoršují nebo dojde k recidivě, měla by být léčba změněna s použitím jiného antibiotika a je třeba s léčbou pokračovat až do vymizení klinických příznaků.
K zajištění správného dávkování má být živá hmotnost stanovena tak přesně, jak je to možné, aby se předešlo poddávkování.
Při použití vícedávkové lékovky se doporučuje použití aspirační jehly nebo dávkovacího injekčního automatu, aby se předešlo nadměrnému přepichování gumového uzávěru.
34 10.
OCHRANNÁ LHŮTA
Skot (maso):
49 dní
Prasata (maso):
33 dní
Nepoužívat u dojnic, jejichž mléko je určeno pro lidský konzum.
Nepoužívat během 2 měsíců před očekávaným porodem u březích krav nebo jalovic určených pro produkci mléka pro lidský konzum.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Spotřebovat v průběhu 28 dní po prvním otevření nebo propíchnutí lékovky.
Nepoužívat po datu exspirace uvedeném na obalu.
Uchovávat mimo dosah dětí.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pro zvíře:
Přípravek by měl být použit na základě stanovení citlivosti a s ohledem na úřední a místní antimikrobiální politiku.
Nepodávat současně s antimikrobiotiky s podobným mechanizmem účinku, jako jsou ostatní makrolidy anebo linkosamidy.
Laboratorní studie na potkanech a králících nepodaly důkaz o teratogenním, fetotoxickém účinku nebo maternální toxicitě.
Nebyla stanovena bezpečnost tulathromycinu během březosti a laktace u skotu a prasat.
Použít pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
U skotu při podaní troj -, pěti - nebo desetinásobku doporučené dávky byly pozorovány přechodné příznaky spojené s potížemi v místě podání, které následně vyvolaly neklid, třesení hlavou, hrabaní nohou po zemi a krátké snížení příjmu krmiva.
Mírná degenerace myokardu byla pozorována u skotu, který dostal 5- 6- ti násobek doporučené dávky.
U mladých prasat vážících přibližně 10 kg po podaní troj - nebo pětinásobku léčebné dávky byly pozorovány přechodné příznaky spojené s potížemi v místě podání a vyvolávající nadměrnou vokalizaci a neklid.
Taktéž bylo pozorované kulhání, pokud byla místem aplikace zadní noha.
Pro uživatele Tulathromycin dráždí oči.
Pokud dojde k náhodnému kontaktu s očima, je třeba okamžitě vypláchnout oči čistou vodou.
Tulathromycin může způsobit senzibilizaci při kontaktu s pokožkou.
Pokud dojde k náhodnému kontaktu s pokožkou, je třeba okamžitě umýt pokožku mýdlem a vodou.
Po použití si umýt ruce.
V případě náhodného sebe poškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
35 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
(MM/ YYYY)
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Tulathromycin je semi- syntetická makrolidová antimikrobiální látka, která pochází z fermentačního produktu.
Odlišuje se od mnohých jiných makrolidů v tom, že má dlouhotrvající účinek, který je částečně způsoben jeho třemi aminovými skupinami, proto dostal chemické podskupinové označení triamilid.
Makrolidy jsou bakteriostaticky účinkující antibiotika a inhibují nepostradatelnou biosyntézu bílkovin díky jejich schopnosti selektivně se vázat na bakteriální ribozomální RNA.
Působí prostřednictvím stimulace disociace peptidyl- tRNA z ribozomu během procesu translokace.
Tulathromycin má in vitro účinnost proti Mannheimia haemolytica, Pasteurella multocida, Histophilus somni, Mycoplasma bovis a Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae a Haemophilus parasuis bakteriálním patogenům nejčastěji spojeným s respiračními onemocněními skotu a prasat.
Zvýšené hodnoty MIC byly zjištěny u některých izolátů Histophilus somni a Actinobacillus pleuropneumoniae.
Tulathromycin má rovněž in vitro účinnost proti Moraxella bovis, bakteriálnímu patogenu nejčastěji spojeného s infekční bovinní keratokonjunktivitídou (IBK).
Rezistence na makrolidy se může vyvinout mutacemi genů, které kódují ribozomální RNA (rRNA), nebo některých ribozomálních proteinů.
A to enzymatickou modifikací (metylací) cílového místa 23S rRNA, obvykle se tím zvyšuje zkřížená rezistence s linkosamidy a skupinou B streptograminů (MLSB rezistence); nebo enzymatickou inaktivací a nebo makrolidovým efluxem.
MLSB rezistence může být vrozená nebo získaná.
Rezistence může být chromozomální nebo kódována plazmidem a může být přenosná, pokud je spojena s transpozony nebo plazmidy.
Farmakokinetický profil tulathromycinu u skotu po podání jednorázové subkutánní dávky 2, 5 mg/ kg živé hmotnosti byl charakterizován rychlou a výraznou absorpcí a následně rozsáhlou distribucí a pomalou eliminací.
Maximální koncentrace (Cmax) v plazmě byla přibližně 0, 5 µg/ ml; dosažena přibližně 30 minut po aplikaci dávky (tmax).
Koncentrace tulathromycinu v plicním homogenátu byly podstatně vyšší než v plazmě.
Existují jasné důkazy o významné akumulaci tulathromycinu v neutrofilech a alveolárních makrofázích.
Avšak in vivo koncentrace tulathromycinu v místě infekce plic není známa.
Maximální koncentrace byly následovány pomalým systémovým poklesem s biologickým poločasem eliminace (t1/ 2) v plazmě 90 hodin.
Vazba na proteiny plazmy byla nízká, přibližně 40%.
Distribuční objem v ustáleném stavu (Vss) stanovený po intravenózní aplikaci byl 11 l/ kg.
Biologická dostupnost tulathromycinu po subkutánní aplikaci u skotu byla přibližně 90%.
36 Farmakokinetický profil tulathromycinu u prasat po podaní jednorázové intramuskulární dávky 2, 5 mg/ kg živé hmotnosti byl taktéž charakterizován rychlou a výraznou absorpcí a následně rozsáhlou distribucí a pomalou eliminací.
Maximální koncentrace (Cmax) v plazmě byla přibližně 0, 6 µg/ ml; dosažena přibližně 30 minut po aplikaci dávky (tmax).
Koncentrace tulathromycinu v plicním homogenátu byly podstatně vyšší než v plazmě.
Existují jasné důkazy o významné akumulaci tulathromycinu v neutrofilech a alveolárních makrofázích.
Avšak in vivo koncentrace tulathromycinu v místě infekce plic není známa.
Maximální koncentrace byly následovány pomalým systémovým poklesem s biologickým poločasem eliminace (t1/ 2) v plazmě 91 hodin.
Vazba na proteiny plazmy byla nízká, přibližně 40%.
Distribuční objem v ustáleném stavu (Vss) stanovený po intravenózní aplikaci byl 13. 2 l/ kg.
Biologická dostupnost tulathromycinu po intramuskulární aplikaci u prasat byla přibližně 88%.
Na trhu nemusí být všechny velikosti balení.
250 ml a 500 ml lékovky se nesmí používat pro prasata.
Pokud chcete získat informaci o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0) 721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
37 France Pfizer Tél: +33 (0) 1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma Ltd Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0) 9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
38
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 137
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
DUVAXYN WNV
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Duvaxyn WNV?
Duvaxyn WNV je vakcína, která obsahuje inaktivovaný západonilský virus (inaktivovaný znamená, že virus byl usmrcen, aby již nemohl způsobovat onemocnění).
Na co se přípravek Duvaxyn WNV používá?
Přípravek Duvaxyn WNV je vakcína, která se používá u koní k ochraně před onemocněním západonilským virem.
Vakcína se používá ke snížení počtu viremických koní (tj. koní, v jejichž krevním oběhu virus koluje).
Vakcína se aplikuje formou intramuskulární injekce (podávané do svalu) do krku koně.
Jak přípravek Duvaxyn WNV působí?
Přípravek Duvaxyn WNV je vakcína.
Po jeho podání koním se imunitní systém (přirozený obranný mechanismus) ošetřených zvířat naučí, jak vytvářet protilátky (speciální druh bílkoviny), pomocí nichž dokáže bojovat s onemocněním.
Pokud se očkovaní koně v budoucnu dostanou do kontaktu se západonilským virem, jejich imunitní sytém bude schopen vytvářet tyto protilátky rychleji, což jim pomůže v boji s onemocněním.
Jak byl přípravek Duvaxyn WNV zkoumán?
Společnost provedla laboratorní studie bezpečnosti použití vakcíny jak na mladých hříbatech (6měsíčních), tak na březích klisnách.
Studie prokázaly bezpečnost používání vakcíny u koní obecně a zejména u mladých (6měsíčních nebo starších) a březích zvířat.
Společnost poté provedla řadu terénních studií, které dále potvrdily bezpečnost přípravku Duvaxyn WNV a prokázaly jeho účinnost při snižování počtu viremických koní a v důsledku toho i jeho účinnost v rámci ochrany před onemocněním.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Duvaxyn WNV byl prokázán v průběhu studií?
• Výsledky studií bezpečnosti ukázaly, že přípravek je pro koně bezpečný. • Bylo prokázáno, že vakcína chrání zvířata před onemocněním, a to díky snížení počtu viremických koní.
Jaká rizika jsou spojena s přípravkem Duvaxyn WNV?
U několika málo zvířat se mohou po očkování objevit přechodné lokální reakce ve formě mírného otoku (o průměru maximálně 1 cm) v místě vpichu, které samy vymizí během 1 až 2 dnů.
To je někdy spojeno s bolestí a mírnou depresí.
V některých případech se může po dobu až dvou dnů objevit zvýšená teplota.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné aplikace injekce do vlastního těla, náhodného požití nebo náhodného potřísnění pokožky vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu přípravku.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Jaký časový interval je nutno dodržet před tím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Duvaxyn WNV schválen?
Výbor doporučil, aby přípravku Duvaxyn WNV bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Duvaxyn WNV:
Evropská komise udělila rozhodnutí o registraci přípravku Duvaxyn WNV platné v celé Evropské unii dne 21. 11. 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován dne 21. 11. 2008.
Strana 2/ 2 ©EMEA 2008
Číslo EU
Obchodní název Síla
Léková forma
Cílový druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EMEA/ V/ C/ 137
Duvaxyn WNV
RP 1, 0 – 2, 2
Injekční emulze
Koně
intramuskulárn í podání
Polypropylénová stříkačka s gumovou zátkou bez latexu
1 ml
5
0 dní
EMEA/ V/ C/ 137
Duvaxyn WNV
RP 1, 0 – 2, 2
Injekční emulze
Koně
intramuskulárn í podání
Polypropylénová stříkačka s gumovou zátkou bez latexu
1 ml
10
0 dní
EMEA/ V/ C/ 137
Duvaxyn WNV
RP 1, 0 – 2, 0
Injekční emulze
Koně
intramuskulárn í podání
Polypropylénová stříkačka s gumovou zátkou bez latexu
1 ml
25
0 dní
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Duvaxyn WNV – injekční emulze pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (1 ml) obsahuje:
Inaktivovaný West Nile virus, kmen VM- 2
RP * 1, 0 – 2, 2
* Relativní účinnost stanovená in vitro metodou v porovnání s referenční vakcínou, která byla účinná u koní.
Adjuvans:
MetaStim™ (SP olej)
0, 05 ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční emulze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Koně.
4. 2 Indikace s upřesněním pro cílový druh zvířat
K aktivní imunizaci koní od 6 měsíce a starší proti západonilskému viru ke snížení počtu viremických koní.
3 týdny po primovakcinaci.
12 měsíců po primovakcinaci.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Nejsou.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Vakcinujte pouze zdravá zvířata.
Vakcinace může zasahovat do existujícího séro- epidemiologického výzkumu.
Zatímco IgM odpověď je po vakcinaci ojedinělá, pozitivní výsledky IgM- ELISA testu jsou silným indikátorem přirozené nákazy West Nile virem. V případě podezření na infekci u zvířat po vakcinaci, je potřebné otestovat IgM protilátky a stanovit, zda byla zvířata skutečně infikovaná nebo vakcinovaná.
Nebyly provedené specifické studie, které by prokazovaly interferenci mateřských protilátek s protilátkami po vakcinaci.
Proto se nedoporučuje vakcinace dříve než v 6. měsíci.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného samopodání, pozření, potřísnění kůže, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
1 cm v průměru), které vymizí během 1 až 2 dní.
Někdy je místo bolestivé a zvíře může trpět mírnou depresí.
V některých případech se může 2 dny po aplikaci objevit zvýšená tělesná teplota.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyly provedené specifické studie u březích zvířat.
V souvislosti s tím nemůže být vyloučené, že přechodné snížení imunity pozorované během březosti neovlivní reakci na vakcínu.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Rozhodnutí o použití této vakcíny před nebo po podání jiného přípravku lze použít případ od případu.
4. 9 Podávané množství a způsob podání
Pro intramuskulární podání.
Podává se jedna dávka (1 ml) hluboko intramuskulárně do svaloviny v oblasti krku podle následujícího schématu:
Revakcinace:
4. 10 Předávkování
(symptomy, první pomoc, antidota), pokud je to nutné
Po podání dvojnásobné dávky vakcíny nebyly pozorovány jiné nežádoucí účinky než ty, které jsou popsány v bodu 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
3 5.
IMUNOLOGICKÉ VLASTNOSTI
Vakcíny pro koňovité – inaktivované virové vakcíny - vakcína obsahující West Nile virus
ATCvet kód:
QI05AA10
Vakcína stimuluje aktivní imunitu proti západonilskému viru.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Živná půda MEM
6. 2 Inkompatibility
Přípravek nesmí být mísen s žádnými dalšími veterinárními léčivými přípravky.
6. 3 Doba použitelnosti
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
Jednodávkové (1 ml) polypropylénové stříkačky uzavřené gumovou zátkou typu I bez obsahu latexu
Krabička obsahující 5, 10 nebo 25 stříkaček.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH Spojené království
4 8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 086/ 001 EU/ 2/ 08/ 086/ 002 EU/ 2/ 08/ 086/ 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
21. 11. 2008
10.
DATUM REVIZE TEXTU
21. 11. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Duvaxyn WNV jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Duvaxyn WNV se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
5 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Fort Dodge Animal Health 800 Fifth street N. W.
Fort Dodge, Iowa 50501 USA
Fort Dodge Laboratories (Ireland) Finisklin Industrial Estate Sligo Irsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Název léčivých látek jsou zahrnuty v příloze II nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky účinné látky
Druh zvířete
Další
ustanovení Poloxamer (Pluronic L121)
Příloha II pro všechny druhy určené k výrobě potravin.
Nařízení komise 2796/ 95
Polysorbát 80 (Polyoxyethylen- 20 - sorbitanmonooleáte)
Příloha II pro všechny druhy určené k výrobě potravin.
Nařízení komise 2796/ 95
7 Skvalen
Další rozhodnutí pro vyřazení této látky ze seznamu probíhá.
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Krabice obsahující 5, 10 nebo 25 jednodávkových injekčních stříkaček.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Duvaxyn WNV Injekční emulze pro koně
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (1 ml) obsahuje:
Inaktivovaný West Nile virus, kmen VM- 2
RP * 1, 0 – 2, 2
* Relativní účinnost stanovená in vitro metodou v porovnání s referenční vakcínou, která byla účinná u koní.
Adjuvans:
MetaStim™ (SP olej)
0, 05 ml
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
1 x 5 jednodávkových stříkaček 1 x 10 jednodávkových stříkaček 1 x 25 jednodávkových stříkaček
5.
CÍLOVÝ DRUH ZVÍŘAT
Koně.
6.
INDIKACE
K aktivní imunizaci koní a poníků od 6 měsíce a starší proti západonilskému viru ke snížení počtu viremických koní.
11 7.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE NUTNÉ
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování: před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, další informace viz příbalová informace.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosahu a dohledu dětí.
12 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Limited Flanders Road, Hedge End Southampton SO30 4QH Spojené království
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 086/ 001 EU/ 2/ 08/ 086/ 002 EU/ 2/ 08/ 086/ 003
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Jednodávková injekční stříkačka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Duvaxyn WNV Injekční emulze pro koně
2.
Inaktivovaný West Nile virus, kmen VM- 2
(RP = 1, 0 – 2, 2).
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 ml
4.
CESTA PODÁNÍ
Pro intramuskulární podání.
5.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE Duvaxyn WNV Injekční emulze Pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH Spojené království
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Duvaxyn WNV Injekční emulze pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (1 ml) obsahuje:
Inaktivovaný West Nile virus, kmen VM- 2
RP * 1, 0 – 2, 2
* Relativní účinnost stanovená in vitro metodou v porovnání s referenční vakcínou, která byla účinná u koní.
Adjuvans:
MetaStim™ (SP olej)
0, 05 ml
4.
INDIKACE
K aktivní imunizaci koní a poníků od 6 měsíce a starší proti západonilskému viru ke snížení počtu viremických koní.
3 týdny po primovakcinaci.
12 měsíců po primovakcinaci.
5.
KONTRAINDIKACE
Nejsou.
16 6.
NEŽÁDOUCÍ ÚČINKY
1 cm v průměru), které vymizí během 1 až 2 dní.
Někdy je místo bolestivé a zvíře může trpět mírnou depresí.
V některých případech se může 2 dny po aplikaci objevit zvýšená tělesná teplota.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Pro intramuskulární podání.
Podává se jedna dávka (1 ml) hluboko intramuskulárně do svaloviny v oblasti krku podle následujícího schématu:
Revakcinace:
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Neuplatňuje se.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosahu dětí.
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
Rozhodnutí o použití této vakcíny před nebo po podání jiného přípravku lze použít případ od případu.
Použití Duvaxyn WNV snižuje počet koní s virémií po přirozené nákaze, ale nemusí systematicky chránit před infekcí tímto virem.
17 Zvláštní opatření pro použití u zvířat
Vakcinace může zasahovat do existujícího séro- epidemiologického výzkumu.
Zatímco IgM odpověď je po vakcinaci ojedinělá, pozitivní výsledky IgM- ELISA testu jsou silným indikátorem přirozené nákazy West Nile virem. V případě podezření na infekci u zvířat po vakcinaci, je potřebné otestovat IgM protilátky a stanovit, zda byla zvířata skutečně infikovaná nebo vakcinovaná.
Nebyly provedené specifické studie, které by prokazovaly interferenci mateřských protilátek s protilátkami po vakcinaci.
Proto se nedoporučuje vakcinace dříve než v 6. měsíci.
Nebyly provedené specifické studie u březích zvířat.
V souvislosti s tím nemůže být vyloučené, že přechodné snížení imunity pozorované během březosti neovlivní reakci na vakcínu.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného samopodání, pozření, potřísnění kůže, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
21. 11. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
Krabice obsahuje 5 jednodávkových stříkaček.
Krabice obsahuje 10 jednodávkových stříkaček.
Krabice obsahuje 25 jednodávkových stříkaček.
Na trhu nemusí být všechny velikosti balení.
Dovoz, prodej, výdej a/ nebo použití Duvaxyn WNV jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Duvaxyn WNV se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 140
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EASOTIC
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Easotic?
Easotic obsahuje tři účinné látky: hydrokortison aceponát, mikonazol nitrát a gentamycin - sulfát.
Jedná se o ušní kapky, suspenzi, bílé barvy, určené pro psy.
Je k dispozici v lahvičce o objemu 10 ml.
Na co se přípravek Easotic používá?
Přípravek Easotic se používá k léčbě psů, kteří trpí akutními nebo opakujícími se epizodami infekcí uší (zevního ucha).
Přípravek se podává jednou denně po dobu pěti dnů.
Dávka přípravku činí 1 ml a podává se přímo do ucha jedním stiskem pumpy, která se dodává s lahvičkou.
Před aplikací kapek by vnitřní část ucha měla být vyčištěna a osušena a veškeré přesahující chlupy odstřiženy.
Jak přípravek Easotic působí?
Infekce uší u psů mohou být způsobeny bakteriemi nebo houbami.
Často vedou až k zanícení ucha nebo uší (uši jsou červené, zduřelé a svědí).
Dvě účinné látky přípravku Easotic, mikonazol nitrát a gentamycin- sulfát, působí na příčinu infekce, zatímco třetí, hydrokortison aceponát, působí na zánět.
Hydrokortison aceponát je glukokortikosteroid, což je látka, která pomáhá zmírňovat zánět a svědění.
Mikonazol nitrát je antimykotikum, jehož účinek je založen na prevenci tvorby ergosterolu, který představuje důležitou součást buněčné stěny hub.
Bez ergosterolu houba odumírá nebo se nedokáže šířit.
Gentamycin- sulfát je antibiotikum, které patří do skupiny aminoglykosidů.
Působí tak, že bakteriím brání v tvorbě bílkovin.
Bakterie tak přestávají růst, což vede k jejich odumírání.
Jak byl přípravek Easotic zkoumán?
Přípravek Easotic byl zkoumán na psech, a to jak v rámci laboratorních, tak terénních studií.
V různých centrech v celé Evropě byla provedena rozsáhlá terénní studie.
V této studii byla účinnost přípravku Easotic srovnávána s účinností ušních kapek, které obsahují tři podobné účinné látky, u psů s akutními nebo opakujícími se bakteriálními nebo mykotickými infekcemi
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Do každé skupiny byl zařazen stejný počet psů, různých plemen, různého stáří, pohlaví a hmotnosti.
Při používání doporučené dávky po dobu pěti dnů byl přípravek Easotic při zmírňování příznaků infekce uší (zarudnutí, otok, výtoky z ucha a nepříjemné pocity) stejně účinný jako srovnávací lék.
Tento léčivý přípravek byl dobře snášen.
Jaká rizika jsou spojena s přípravkem Easotic?
U přibližně 2% psů bylo pozorováno mírné zarudnutí ucha.
Použití ušních přípravků může být spojováno s poškozením sluchu.
To je obvykle dočasné a dochází k němu zejména u starších psů.
Přípravek Easotic nesmí být používán u psů, kteří by mohli být alergičtí na účinné látky nebo na kteroukoli jinou složku přípravku, pokud došlo k perforaci ušního bubínku, současně s jinými léčivými přípravky, které mohou poškodit ucho, nebo u psů s parazitárními infekcemi, které se nazývají generalizovaná demodekóza (svrab).
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Easotic je uveden v příbalových informacích.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Pokud dojde k náhodnému kontaktu s kůží nebo okem, postižené místo okamžitě opláchněte velkým množstvím vody.
V případě náhodného požití, nebo pokud dojde k podráždění očí, vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu.
Na základě čeho byl přípravek Easotic schválen?
Výbor doporučil, aby přípravku Easotic bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Easotic:
Evropská komise udělila rozhodnutí o registraci přípravku Easotic platné v celé Evropské unii společnosti Virbac S. A. dne 20. listopadu 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 11- 2008.
©EMEA 2008
Strana 2/ 2
Smyšlený název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 085/ 001
1, 11 mg/ ml Miconazolum (ut nitras):
15, 1 mg/ ml
Ušní kapky, suspenze
Ušní použití
Lahvička (PP)
10 ml
1 lahvička
Gentamicinum (ut sulfas):
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 20 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Easotic, ušní kapky, suspenze, pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
Hydrocortisoni aceponas Miconazolum (ut nitras) Gentamicinum (ut sulfas)
1, 11 mg / ml 15, 1 mg / ml 1505 IU / ml
Pomocné látky:
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Ušní kapky, suspenze
Bílá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba akutní otitis externa a akutní exacerbace opakované otitis externa spojené s baktériemi citlivými na gentamicin a plísněmi citlivými na mikonazol, zejména Malassezia pachydermati.
4. 3 Kontraindikace
Nepoužívat v případě přecitlivělosti na léčivou látku nebo některou z pomocných látek, na kortikosteroidy nebo jiné fungicidní látky s azolem a další aminoglykosidy.
Nepoužívat v případě perforace ušního bubínku.
Nepoužívat současně s látkami s ototoxickým účinkem.
Nepoužívat u psů s generalizovanou demodykózou.
4. 4 Zvláštní upozornění
Bakteriální otitida a otitida vyvolaná plísněmi je často svým charakterem sekundární onemocnění, a proto je třeba vhodným způsobem diagnostikovat primární faktory.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Jestliže se vyskytne přecitlivělost na některou složku, přerušte léčbu a aplikujte příslušnou terapii.
2/ 20 Veterinární léčivý přípravek, který se nepoužije v souladu s pokyny v SPC, může zvýšit prevalenci bakterií a plísní rezistentních na gentamicin a mikonazol a snížit účinnost léčby aminoglykosidy a fungicidními substancemi s azolem v důsledku potenciální zkřížené rezistence.
V případě parazitické otitidy aplikujte vhodnou akaricidální léčbu.
Při podávání systémovou cestou ve vyšších dávkách, má gentamicin prokazatelnou souvislost s ototoxicitou.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného potřísnění kůže se doporučuje místo důkladně omýt vodou.
Zamezte styku s očima.
Při zasažení vypláchněte velkým množstvím vody.
Jsou- li oči podrážděné, vyhledejte lékařkou pomoc.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Běžné bylo slabé až mírné zarudnutí ucha (2, 4% léčených psů).
Vzácně byly pozorovány papuly (méně než 1% léčených psů).
Ve všech případech nebyla léčba veterinárním léčivým přípravkem přerušena a všichni psi se zotavili bez nutnosti specifické léčby.
Více viz. bod 4. 5.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Protože systémová absorpce hydrokortison- aceponátu, gentamicin- sulfátu a mikonazol- nitrátu je zanedbatelná, je nepravděpodobné, že by se při doporučených dávkách u psů projevily teratogenní, fetotoxické nebo maternotoxické účinky.
Používejte pouze v souladu s hodnocením poměru terapeutického prospěchu a rizika, které provedl odpovědný veterinář.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Kompatibilita s prostředky pro čištění uší nebyla prokázána.
4. 9 Podávané množství a způsob podání
Ušní použití.
Jeden mililitr obsahuje 1, 11 mg hydrokortison- aceponátu, 15, 1 mg mikonazolu (ve formě nitrátu) a 1505 IU gentamicinu (ve formě sulfátu).
Před prvním podáním důkladně protřepejte láhev a naplňte pumpu.
Doporučené dávkování je 1 ml veterinárního léčivého přípravku do nakaženého ucha denně po dobu pěti dní za sebou.
3/ 20 Do zvukovodu zaveďte atraumatickou kanylu.
Podávejte jednu dávku (1 ml) přípravku do každého postiženého ucha.
Tuto dávku získáte jednou aktivací pumpy.
Vakuová pumpa umožňuje podávat přípravek v libovolné poloze láhve.
ins vka do každého ucha za den po dobu ů
jakákoli velikost
jakékoli umístění
Po aplikaci můžete krátce a jemně promasírovat ušní kořen, aby přípravek pronikl hlouběji do zvukovodu.
Přípravek v dodávané formě slouží k léčbě psů trpících oboustrannou otitidou.
Veterinární léčivý přípravek by se měl používat při pokojové teplotě (tj. neaplikujte přípravek, je- li studený).
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Při podání trojnásobné až pětinásobné doporučené dávky nebyly pozorovány žádné lokální ani celkové reakce s výjimkou psů s postižením zvukovodu erytematem a papulami.
U psů léčených léčebnou dávkou po deset po sobě následujících dní se sérové hladiny kortizolu snížily od pátého dne a na normální hodnoty se vrátily do deseti dnů po ukončení léčby.
Reakční sérové hladiny kortizolu po stimulaci ACTH však během prodloužené doby léčby zůstaly v normálním rozsahu, což svědčí o zachování funkce nadledvinek.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: otologika – kombinované kortikosteroidy a protiinfekční látky ATCvet kód:
QS02CA03
5. 1 Farmakodynamické vlastnosti
Veterinární léčivý přípravek je kombinací tří léčivých látek (kortikosteroid, fungicid a antibiotikum):
Hydrokortison- aceponát patří do skupiny diesterů glukokortikosteroidů se silnými vnitřními glukokortikoidálními účinky, které ulevují při zánětu a pruritu a zlepšují klinické příznaky pozorované u otitis externa.
Mikonazol- nitrát je syntetický derivát imidazolu s výraznými fungicidními účinky.
Mikonazol selektivně inhibuje syntézu ergosterolu, který je základní součástí membrán kvasinek a plísní včetně Malassezia pachydermatis.
Mechanismus rezistence na azoly je dán buď selháním fungicidní akumulace nebo modifikací cílového enzymu.
4/ 20 standardizované in vitro limity citltivosti pro mikonazol, nicméně při použití metody Diagnostics Pasteur nebyly objeveny resistentní kmeny.
Působí na grampozitivní i gramnegativní baktérie, jako jsou následující patogenní organismy izolované z psích uší:
Staphylococcus intermedius, Streptococcus spp., Pseudomonas aeruginosa, Proteus mirabilis, Escherichia coli, atd … In vitro aktivita gentamicinu na patogeny izolované v klinických případech otitis externa u psů během terénních zkoušek v letech 2004- 2007 byla následující:
MIC50 (µg/ ml)
MIC90 (µg/ ml)
Rozsah MIC (µg/ ml)
N
Staphylococcus spp Streptococcus spp Pseudomonas spp Escherichia coli
0, 125 2 0, 25 0, 125
0, 5 8 4 2
0, 031- 16 0, 06- 8 0, 031- 4 0, 031- 2
122 23 30 8
Proteus spp
0, 5
1
až 16
16
MIC - minimální inhibiční koncentrace
Protože otitis externa u psů může působit celá řada bakteriálních kmenů, mohou se mechanismy rezistence lišit.
Fenotypy bakteriální rezistence na gentamicin jsou založeny na třech hlavních mechanismech: enzymatická modifikace aminoglukosidů, selhání nitrobuněčné penetrace účinné látky a alterace účinku aminoglykosidu.
Zkřížená rezistence je především spojena s efluxními pumpami, které v závislosti na specifičnosti pumpy a jejího substrátu vyvolávají rezistenci na beta- laktamy, quinolony a tetracykliny.
Byla také popsána korezistence, tj. byla zjištěna fyzická spojitost mezi geny rezistence gentamicinu a jiných genů antimikrobiální rezistence, které se přenášejí mezi patogeny v důsledku přenosných genetických prvků, jako jsou plasmidy, integrony a transposony.
Podíl baktérií rezistentních na gentamicin, které byly izolovány z psí otitidy před léčbou (zjištěno podle směrnice CLSI s limitem ≥ 16 µg/ ml)) byl nízký:
2, 4 a 13% pro Staphylococcus spp.
(mezi 122 kmeny) a Proteus spp.
(mezi 16 kmeny).
Všechny ostatní druhy baktérií (např.
Streptococcus spp, Pseudomonas spp, Escherichia coli) byly plně citlivé na gentamicin.
5. 2 Farmakokinetické údaje
Po aplikace veterinárního léčivého přípravku do zvukovodu je absorpce mikonazolu a gentamicinu kůží zanedbatelná.
Hydrokortison- aceponát patří do skupiny glukokortikosteroidů.
Diestery jsou lipofilní komponenty způsobujíc zvýšenou penetraci do kůže spojenou s nízkou systémovou biologickou dostupností.
Diestery se v kožních strukturách transformují na C17 monoester, který přispívá k účinku této léčebné skupiny.
U laboratorních zvířat se hydrokortison- aceponát vylučuje stejnou cestou jako hydrokortison (jiný název pro endogenní kortizol) močí a výkaly.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tekutý parafín.
5/ 20 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky.
Doba použitelnosti po prvním otevření vnitřního obalu:
10 dní.
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Pumpa je vybavena pružnou atraumatickou kanylou a zakrytá plastovou čepičkou.
Krabička obsahující 1 vícedávkovou nádobku (obsah 10 ml odpovídá 10 dávek).
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE Telefon:
0033/ 49 20 87 348 E- mail. dar@ virbac. fr
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 085/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
20/ 11/ 2008
10.
DATUM REVIZE TEXTU
20/ 11/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
6/ 20 ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
7/ 20 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
8/ 20 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
9/ 20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10/ 20 A.
OZNAČENÍ NA OBALU
11/ 20 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABICE S KONTEJNEREM O 10 DÓZÁCH
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Easotic, ušní kapky, suspenze, pro psy Hydrocortisoni aceponas, Miconazolum, Gentamicinum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Hydrocortisoni aceponas Miconazolum (ut nitras) Gentamicinum (ut sulfas)
1, 11 mg / ml 15, 1 mg / ml 1505 IU / ml
3.
LÉKOVÁ FORMA
Ušní kapky, suspenze
4.
VELIKOST BALENÍ
10 ml (10 dávek).
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Léčba akutní otitis externa a akutní exacerbace opakované otitis externa.
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro ušní použití.
Před prvním podáním důkladně protřepejte láhev a naplňte pumpu.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE NUTNÉ
Před použitím čtěte příbalovou informaci.
12/ 20 10.
DATUM EXSPIRACE
EXP:
{měsíc/ rok} Po otevření spotřebujte do 10 dní
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuplatňuje se.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpadový materiál likvidujte v souladu s místními předpisy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 085/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
13/ 20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
ŠTÍTEK KONTEJNERU S NĚKOLIKA DÓZAMI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Easotic, ušní kapky, suspenze, pro psy Hydrocortisoni aceponas, Miconazolum, Gentamicinum
2.
MNOŽSTVÍ LÉČÉ LÁTKY
Hydrocortisoni aceponas Miconazolum (ut nitras) Gentamicinum (ut sulfas)
1, 11 mg / ml 15, 1 mg / ml 1505 IU / ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml (10 dávek).
4.
CESTA PODÁNÍ
Ušní použití.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Šarže {číslo}
7.
DATUM EXSPIRACE
EXP:
{měsíc/ rok} Po otevření spotřebujte do 10 dní
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
14/ 20 B.
PŘÍBALOVÁ INFORMACE
15/ 20 PŘÍBALOVÁ INFORMACE Easotic, ušní kapky, suspenze, pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Easotic, ušní kapky, suspenze, pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Hydrocortisoni aceponas Miconazolum (ut nitras) Gentamicinum (ut sulfas)
1, 11 mg / ml 15, 1 mg / ml 1505 IU / ml
4.
INDIKACE
Léčba akutní otitis externa a akutní exacerbace opakované otitis externa spojené s baktériemi citlivými na gentamicin a plísněmi citlivými na mikonazol, zejména Malassezia pachydermati.
5.
KONTRAINDIKACE
Nepoužívat v případě přecitlivělosti na léčivou látku nebo některou z pomocných látek, na kortikosteroidy nebo jiné fungicidní látky s azolem a další aminoglykosidy.
Nepoužívat v případě perforace ušního bubínku.
Nepoužívat současně s látkami s ototoxickým účinkem.
6.
NEŽÁDOUCÍ ÚČINKY
Běžné bylo slabé až mírné zarudnutí ucha (2, 4% léčených psů).
Vzácně byly pozorovány papuly (méně než 1% léčených psů).
Ve všech případech nebyla léčba veterinárním léčivým přípravkem přerušena a všichni psi se zotavili bez nutnosti specifické léčby.
Použití ušních přípravků může být spojeno s poruchami sluchu, které jsou obvykle dočasné a vyskytují se primárně u starých psů.
V takovém případě přerušte léčbu.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to vašemu veterinárnímu lékaři.
16/ 20 7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA A ZPŮSOB PODÁNÍ
Ušní použití.
Jeden mililitr obsahuje 1, 11 mg hydrokortison- aceponátu, 15, 1 mg mikonazolu (ve formě nitrátu) a 1505 IU gentamicinu (ve formě sulfátu).
Před prvním podáním důkladně protřepejte láhev a naplňte pumpu.
Doporučené dávkování je 1 ml veterinárního léčivého přípravku do jednoho ucha denně po dobu pěti dní za sebou.
Do zvukovodu zaveďte atraumatickou kanylu.
Podávejte jednu dávku (1 ml) přípravku do každého postiženého ucha.
Tuto dávku získáte jednou aktivací pumpy.
Vakuová pumpa umožňuje podávat přípravek v libovolné poloze láhve.
ins vka do každého ucha za den po dobu ů
jakákoli velikost
jakékoli umístění
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Po aplikaci můžete krátce a jemně promasírovat ušní kořen, aby přípravek pronikl hlouběji do zvukovodu.
Přípravek v dodávané formě slouží k léčbě psů trpících oboustrannou otitidou.
Veterinární léčivý přípravek by se měl používat při pokojové teplotě (tj. neaplikujte přípravek, je- li studený).
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Nepoužívejte po uplynutí doby použitelnost uvedené na etiketě.
Po otevření spotřebujte do 10 dnů.
17/ 20 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Používejte veterinární léčivý přípravek na základě identifikace infekčních organismů a stanovení citlivosti.
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Protože systémová absorpce hydrokortison- aceponátu, gentamicin- sulfátu a mikonazol- nitrátu je zanedbatelná, je nepravděpodobné, že by se při doporučených dávkách u psů projevily teratogenní, fetotoxické nebo maternotoxické účinky.
Používejte pouze v souladu s hodnocením poměru terapeutického prospěchu a rizika, které provedl odpovědný veterinář.
Kompatibilita s prostředky pro čištění uší nebyla prokázána.
Upozornění pro osoby podávající lék:
V případě náhodného potřísnění kůže se doporučuje místo důkladně omýt vodou.
Zamezte styku s očima.
Při zasažení vypláchněte velkým množstvím vody.
Jsou- li oči podrážděné, vyhledejte lékařkou pomoc.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
11/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Veterinární léčivý přípravek je kombinací tří léčivých látek: antibiotika, fungicidu a kortikosteroidu.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
18/ 20 Belgie VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 Wavre Tel:
359 282 591 04 Česká republika GS PARTNERS s. r. o.
Lucembursko VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 Wavre Tel:
32 (0) 10 47 06 35 Maďarsko VIRBAC MO.
KK Csibor u.
11/ A H- 1021 Budapest Tel.:
36 (1) 274 23 59 Malta VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Nizozemí VIRBAC NEDERLAND BV Hermesweg 15 NL- 3771 ND- Barneveld Tel:
31 (0) 342 427 100 Norsko VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Rakousko VIRBAC ÖSTERREICH GMBH Hildebrandgasse 27 A- 1180 Wien Tel:
43 (0) 1 21 834 260 Polsko ANIMAL TRADE SP.
Z. O. C.
Ul.
Poleczki 47 P- 02- 822 Warszawa Tel:
48 (22) 332 75 90/ 91 Portugalsko VIRBAC DE PORTUGAL LABORATÓRIOS LDA P- 2080 Almeirim Tel:
351 243 570 500 Rumunsko VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Slovinsko VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
19/ 20 Island VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Itálie VIRBAC S. R. L.
Via dei Gracchi 30 I- 20146 Milano Tel:
Slovenská republika Ing.
GOSCIKOVA Schurmanova 15 SK- 949 010 Nitra Tel:
420 739 572 634 Finsko VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Švédsko VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Velká Británie VIRBAC LTD UK- Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
20/ 20
European Medicines Agency
EMEA/ CVMP/ 042
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ECONOR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Econor?
Econor je premix určený k medikaci krmiv pro prasata.
Tento premix přidává do krmiva pro prasata autorizovaný výrobce krmiv a výsledné „ medikované krmivo ” se pak distribuuje zemědělcům za účelem léčby velkého počtu prasat.
0, 5%, 1%, 10% a 50%, nicméně ve vaší zemi nemusejí být dostupné všechny tyto koncentrace.
Na co se přípravek Econor používá?
Econor je antibiotikum.
Používá se k léčbě a/ nebo prevenci celé řady infekčních onemocnění prasat, jež jsou způsobovány bakteriemi a postihují plíce (enzootická pneumonie prasat) nebo zažívací ústrojí (dyzentérie prasat, proliferativní enteropatie prasat (ileitida) a spirochetóza kolonu prasat (kolitida)).
Econor zlepšuje zdravotní stav a hmotnost léčených prasat, ale nemusí zcela eliminovat bakterie, jež způsobily plicní infekci.
Econor se přimíchává do potravy pro prasata.
Dávka i doba trvání léčby závisejí na onemocnění, které se přípravkem léčí.
Podrobnosti jsou uvedeny v příbalových informacích.
Jak přípravek Econor působí?
Účinnou látkou přípravku Econor je valnemulin, antibiotikum ze skupiny pleuromutilinů.
Blokuje tvorbu proteinů na úrovni bakteriálních ribosomů a potlačuje růst bakterií.
Valnemulin působí proti celé řadě bakterií, včetně těch, které způsobují výše uvedená střevní a respirační onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Econor zkoumán?
Antimikrobiální účinek valnemulinu proti bakteriím, jež způsobují uvedená onemocnění prasat, byl zkoumán v mikrobiologických laboratořích.
Účinnost přípravku Econor u požadovaných indikací byla zkoumána v rámci čelenžních studií (tj. prasata byla uměle infikována bakteriemi) a terénních studií (tj. na případech přirozené infekce v podmínkách zemědělské výroby).
Terénní studie byly provedeny ve velkém počtu zemědělských zařízení v různých evropských zemích, a to na různých plemenech a křížencích prasat.
Econor se používal buď k léčbě již nakažených zvířat, nebo k prevenci propuknutí onemocnění u prasat, která přišla do kontaktu s nemocnými zvířaty, nebo v zemědělských zařízeních, kde v minulosti opakovaně došlo k výskytu onemocnění.
Během klinických studií byla prasata krmena pouze medikovaným krmivem, obsahujícím valnemulin v různých koncentracích (podle onemocnění), a to až po dobu 4 týdnů (podle onemocnění).
Účinnost přípravku Econor byla porovnávána s účinností perorální léčby jinými antibiotiky, schválenými v rámci EU pro danou indikaci, nebo se zvířaty, která nedostávala žádnou medikaci.
Jaký přínos přípravku Econor byl prokázán v průběhu studií?
75 mg/ kg krmiva) a podávaný po dobu nejméně 7 dnů, úspěšně léčil dyzentérii prasat.
25 mg/ kg krmiva) přípravek Econor úspěšně bránil vzniku onemocnění.
200 mg/ kg krmiva), zmenšoval nálezy na plicích, zlepšoval klinické příznaky a hmotnostní přírůstky prasat.
Nicméně infekce způsobená bakterií Mycoplasma hyopneumoniae nebyla eliminována.
25 mg/ kg krmiva), účinně reguloval klinické příznaky a bránil úbytkům na váze, způsobovaným tímto onemocněním u neléčených zvířat.
75 mg/ kg krmiva) a podávaný po dobu 10 dnů, zlepšoval klinický stav prasat, zmírňoval průjem a zlepšoval produktivitu zvířat.
Jaké jsou vedlejší účinky přípravku Econor?
Závažné nežádoucí účinky spojené s užíváním přípravku Econor se vyskytují zejména u plemen s podílem dánské a/ nebo švédské landrase a jejich kříženců.
Při použití přípravku Econor u prasat skandinávského původu je proto zapotřebí extrémní opatrnosti.
Postižená prasata trpí vysokou teplotou a nechutenstvím, ve vážných případech může dojít k poruchám koordinace nebo ulehnutí.
U některých zvířat se rovněž mohou vyskytovat otoky nebo zarudnutí na zadní části těla nebo otoky očních víček.
Pokud dojde k výskytu vedlejších účinků, je potřeba ihned odstranit potravu s obsahem přípravku Econor, vážně postižená prasata přemístit do čistých a suchých kotců a nasadit jim náležitou léčbu.
©EMEA 2006
2/ 3
Přípravek Econor byl vyvinut speciálně pro prasata a není určen k použití u lidí.
Nicméně dojde- li přesto k jeho náhodnému požití, ihned vyhledejte lékařskou pomoc a vezměte s sebou etiketu přípravku.
Osoby s přecitlivělostí na valnemulin musejí podávat přípravek Econor obezřetně.
Po jaké době může být zvíře poraženo a maso použito k lidské konzumaci (ochranná lhůta)?
Po posledním podání přípravku Econor (v krmivu) by se prasata neměla porážet ještě jeden den.
Na základě čeho byl přípravek Econor schválen?
Výbor pro veterinární léčivé přípravky (CVMP) se usnesl na tom, že přínosy přípravku Econor převyšují jeho rizika, je- li používán k prevenci nebo léčbě řady střevních a respiračních onemocnění prasat, a doporučil, aby přípravku Econor bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik přípravku jsou uvedeny v modulu 6 této zprávy EPAR.
Další informace o přípravku Econor:
Evropská komise udělila rozhodnutí o registraci přípravku Econor platné v celé Evropské unii společnosti Novartis Animal Health Austria GmbH dne 14. října 1998.
Toto rozhodnutí bylo obnoveno dne 12. března 2004.
Informace o předepisování tohoto přípravku jsou uvedeny na etiketě obalu.
Tento souhrn byl naposledy aktualizován v 01- 2007
©EMEA 2006
3/ 3
P ÍLOHA Ř A
1/ 2
Č íslo EU
Obchodní
Síla
Léková forma
Cílový
Velikost
Ochranná
název
podání
balení
EU/ 2/ 98/ 010/ 004
Econor
1%
Premix k medikaci krmiva
Prasata
V krmivu
Pytle z plastiku s hliníkovou vložkou
1 g valnemulinového základu na 100 g
1 kg
1 den
EU/ 2/ 98/ 010/ 005
Econor
1%
Premix k medikaci krmiva
Prasata
V krmivu
Pytle z plastiku s hliníkovou vložkou
1 g valnemulinového základu na 100 g
2, 5 kg
1 den
EU/ 2/ 98/ 010/ 006
Econor
1%
Premix k medikaci krmiva
Prasata
V krmivu
Pytle z plastiku s hliníkovou vložkou
1 g valnemulinového základu na 100 g
25 kg
1 den
EU/ 2/ 98/ 010/ 017
Econor
10%
Premix k medikaci krmiva
Prasata
V krmivu
Pytle z plastiku s hliníkovou vložkou
10 g valnemulinového základu na 100 g
1 kg
1 den
EU/ 2/ 98/ 010/ 018
Econor
10%
Premix k medikaci krmiva
Prasata
V krmivu
Pytle z plastiku s hliníkovou vložkou
10 g valnemulinového základu na 100 g
25 kg
1 den
EU/ 2/ 98/ 010/ 021
Econor
50%
Premix k medikaci krmiva
Prasata
V krmivu
Pytle z plastiku s hliníkovou vložkou
50 g valnemulinového základu na 100 g
1 kg
1 den
EU/ 2/ 98/ 010/ 022
Econor
50%
Premix k medikaci krmiva
Prasata
V krmivu
Pytle z plastiku s hliníkovou vložkou
50 g valnemulinového základu na 100 g
25 kg
1 den
EU/ 2/ 98/ 010/ 023
Econor
0. 5%
Premix k medikaci krmiva
Prasata
V krmivu
Pytle z plastiku s hliníkovou vložkou
0, 5 g valnemulinového základu na 100 g
5 kg
1 den
EU/ 2/ 98/ 010/ 024
Econor
0. 5%
Premix k medikaci krmiva
Prasata
V krmivu
Pytle z plastiku s hliníkovou vložkou
0, 5 g valnemulinového základu na 100 g
25 kg
1 den
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Econor 50% premix k medikaci krmiv pro prasata Econor 10% premix k medikaci krmiv pro prasata Econor 1% premix k medikaci krmiv pro prasata Econor 0, 5% premix k medikaci krmiv pro prasata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Econor obsahuje valnemulinum ve formě valnemulinum hydrochloridum.
Econor 50%
Econor 10%
Econor 1%
Econor 0, 5%
Aktivní substance Valnemulinum hydrochloridum
532, 5 mg/ g
106, 5 mg/ g
10, 65 mg/ g
5, 325 mg/ g
ekvivalent k valnemulinu bázi
500 mg/ g
100 mg/ g
10 mg/ g
5 mg/ g
Pomocné látky
hydroxypropylmeth ylcelulóza, talek, koloidní oxid křemičitý, isopropylmyristát, laktóza
hydroxypropylmeth ylcelulóza, talek, koloidní oxid křemičitý, isopropylmyristát, laktóza
hydroxypropylmeth ylcelulóza, talek, koloidní oxid křemičitý, isopropylmyristát, laktóza
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Premix k přípravě medikovaného krmiva.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata
4. 2 Indikace
Léčba a prevence dyzentérie prasat.
Léčba klinických příznaků proliferativní enteropatie prasat (ileitis).
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
Léčba a prevence enzootické pneumonie prasat.
Při doporučených dávkách 10 – 12 mg/ kg živé hmotnosti jsou redukovány změny na plicích a sníženy ztráty hmotnosti, ale infekce Mycoplasma hyopneumoniae není eliminována.
K léčbě a prevenci dyzentérie prasat.
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
4. 3 Kontraindikace
Nepodávejte přípravek prasatům, která dostávají ionofory.
Nepodávejte valnemulin králíkům, protože je pro tento druh zvířat toxický.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Po použití Econoru se vyskytly nežádoucí lékové reakce.
Jejich výskyt je omezen zejména na skandinávské země a zdá se, že je spojen především s plemeny s podílem dánské a/ nebo švédské landrase.
Je proto nutné věnovat mimořádnou opatrnost při použití Econoru u prasat skandinávského původu, zvláště u plemen „ dánská a švédská landrase “ a jejich kříženců.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Při míchání přípravku a při manipulaci s hotovým krmivem je nutné zamezit přímému kontaktu s pokožkou a se sliznicemi.
V případě náhodného požití ihned vyhledejte lékařskou pomoc a ukažte etiketu přípravku.
Lidé se známou přecitlivělostí na valnemulin musí podávat přípravek obezřetně.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Po léčbě prasat Econorem došlo v Evropské unii k výskytu nežádoucích reakcí.
Z případů hlášených v 1999- 2000 se vyskytovala většina v Dánsku a Švédsku (po jednom případu ve Finsku a Irsku).
V těchto zemích se výskyt nežádoucích účinků pohyboval od 0, 03 do 1, 76% všech léčených prasat.
Na postižených farmách byla u jedné třetiny léčených prasat 1% mortalita.
Postižená prasata trpí horečkou, nechutenstvím a v závažných případech dochází k poruchám koordinace, ataxii a může dojít k ulehnutí.
Procento těchto prasat může rovněž trpět edémem nebo erytémem (zadní části těla) a edémem očních víček.
Reakce byla studována v kontrolovaných pokusech na vnímavých zvířatech.
Mortalita byla nižší než 1%, mohla však být i vyšší v důsledku sekundárních infekcí.
V případě nežádoucí reakce se doporučuje ihned přerušit léčbu.
Vážně postižená prasata je nutné přesunout do čistých suchých kotců a zahájit symptomatickou léčbu včetně léčby souběžného onemocnění.
Epidemiologický průzkum prokázal, že vnímavost k nežádoucím reakcím je pravděpodobně spojena s plemeny „ dánská a švédská landrase “ a jejich kříženci, zvláště pak mladšími prasaty.
Valnemulin je v krmivu dobře přijímán, ale podávání v koncentracích vyšších než 200 mg valnemulinu/ kg krmiva může vést k přechodnému snížení příjmu krmiva, které je způsobeno tím, že v několika prvních dnech prasatům krmení nechutná.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Studie na potkanech a myších neprokázaly teratogenní účinek, ale neškodnost pro březí a laktující prasnice nebyla prokázána.
3 4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Valnemulin reaguje vzájemně s ionofory, jako jsou monensin, salinomycin a narasin, a může vyvolat příznaky neodlišitelné od toxikózy způsobené ionofory.
Nepodávat zvířatům přípravky obsahující monensin, salinomycin nebo narasin během nebo nejméně 5 dní před nebo po léčbě valnemulinem.
Jejich podání může vyvolat silnou depresi růstu, ataxii, paralýzu nebo úhyn.
4. 9 Podávané množství a způsob podání
Podává se v krmivu.
Příjem medikovaného krmiva závisí na klinickém stavu zvířete.
Pro dosažení správné dávky musí být stanovena koncentrace Econoru.
Propočet zvýšené dávky může být třeba u starších prasat nebo u prasat s omezeným příjmem krmiva.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Léčba dyzentérie
Zamíchání 75 mg léčivé látky na kg krmiva:
3- 4 mg/ kg živé hmotnosti/ den
minimálně 7 dní až 4 týdny nebo do vymizení příznaků onemocnění
Econor 50% - 150 mg/ kg krmiva Econor 10% - 750 mg/ kg krmiva Econor 1% - 7, 5 g/ kg krmiva Econor 0, 5% - 15 g/ kg krmiva
Uvedené dávkování je účinné pro léčbu klinického onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu dyzentérie prasat je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 75 mg léčivé látky na kg
klinických příznaků proliferativní enteropatie prasat (ileitis)
3- 4 mg/ kg živé hmotnosti/ den
2 týdny nebo do vymizení příznaků onemocnění
krmiva:
Econor 50% - 150 mg/ kg krmiva Econor 10% - 750 mg/ kg krmiva Econor 1% - 7, 5 g/ kg krmiva Econor 0, 5% - 15 g/ kg krmiva
Uvedené dávkování je za normálních okolností účinné pro léčbu klinických příznaků onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu proliferativní enteropatie prasat (ileitis) je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
U vážně postižených zvířat, která nereagují na léčbu v průběhu 3- 5 dní, je nutno zvážit parenterální léčbu.
4 Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 25 mg léčivé látky na kg
dyzentérie prasat
1, 0 – 1, 5
minimálně 7 dní až 4 týdny
krmiva:
mg/ kg živé
Econor 50% -
50 mg/ kg krmiva
klinických příznaků spirochetózy kolonu prasat (colitis)
hmotnosti/ den
4 týdny
Econor 10% - Econor 1% - Econor 0, 5%
Dlouhodobé preventivní podávání valnemulinu lze nahradit zlepšením ošetřovatelské péče a důkladným čištěním a dezinfekcí.
Je nutné zvážit eradikaci infekce na farmě.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Léčba a prevence
10 – 12 mg/ kg
až 3 týdny
Zamíchání 200 mg léčivé látky na kg krmiva:
enzootické pneumonie prasat
živé hmotnosti/ den
Econor 50% - 400 mg/ kg krmiva Econor 10% - 2 g/ kg krmiva
Sekundární infekce mikroorganismy, jako jsou Pasteurella multocida a Actinobacillus pleuropneumoniae, mohou komplikovat enzootickou pneumonii a vyžadují specifickou léčbu.
Návod pro míchání:
Bylo prokázáno, že přípravek je stabilní v peletizačním procesu při teplotách 75 ºC.
Je však nutné vyvarovat se agresivním peletizačním podmínkám jako jsou teploty přesahující 80 ºC a používání abrazivních látek při předmíchávání.
Econor 50% mg Econoru 50% premixu/ kg krmiva = potřebná dávka (mg/ kg) x 2 x živá hmotnost (kg) / denní příjem krmiva (kg)
Pro dosažení správného zamíchání a homogenity se doporučuje využít předmíchání.
Potřebné množství přípravku se důkladně zamíchá do krmné složky podobných fyzikálních vlastností (např. pšeničná krupice) v poměru:
1 díl Econor 50% premix k 20 dílům krmné složky.
Econor 10% mg Econoru 10% premixu/ kg krmiva = potřebná dávka (mg/ kg) x 10 x živá hmotnost (kg) / denní příjem krmiva (kg)
Pro dosažení správného zamíchání a homogenity se doporučuje využít předmíchání.
Potřebné množství přípravku se důkladně zamíchá do krmné složky podobných fyzikálních vlastností (např. pšeničná krupice) v poměru:
1 díl Econor 10% premix k 10 dílům krmné složky.
5 Econor 1% mg Econoru 1% premixu/ kg krmiva = potřebná dávka (mg/ kg) x 100 x živá hmotnost (kg) / denní příjem krmiva (kg)
Pro dosažení správného zamíchání a homogenity, zejména je- li přípravek míchán v poměru menším než 5 kg/ tunu krmiva, se doporučuje využít předmíchání.
Potřebné množství přípravku se důkladně zamíchá do krmné složky podobných fyzikálních vlastností (např. pšeničná krupice) v poměru:
1 díl Econor 1% premix k 10 dílům krmné složky.
Econor 0. 5% mg Econoru 0, 5% premixu/ kg krmiva = potřebná dávka (mg/ kg) x 200 x živá hmotnost (kg) / denní příjem krmiva (kg)
4. 10 Předávkování
U prasat nebyly pozorovány příznaky intoxikace ani po podání 5- ti násobku doporučené dávky.
4. 11 Ochranné lhůty
1 den
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Antibakteriální látky pro systémové použití ATCvet kód:
QJ01XQ02
5. 1 Farmakodynamické vlastnosti
Valnemulin je antibiotikum ze skupiny pleuromutilinu, které inhibuje iniciaci syntézy proteinů na úrovni bakteriálních ribosomů.
Valnemulin je účinný proti řadě bakterií, včetně bakterií způsobujících enterální a respiratorní onemocnění u prasat.
Brachyspira hyodysenteriae a Brachyspira pilosicoli.
Druh
MIC (rozsah) (µg/ ml)
MIC50 (µg/ ml)
MIC90 (µg/ ml)
Mycoplasma hyopneumoniae Brachyspira hyodysenteriae Brachyspira pilosicoli Lawsonia intracellularis
0, 0009 – 0, 125 0, 025 – 4, 0 0, 0156 – 2, 0 < 2, 0 je koncentrace vhodná k navození signifikantní inhibice intracelulárního růstu
0, 0025 0, 2 0, 0156
0, 01 1, 0 0, 5
Salmonella spp. a Escherichia coli.
6 5. 2 Farmakokinetické údaje
U prasat byla po jednorázové perorální aplikaci radioaktivně značeného materiálu prokázána absorpce > 90%.
Maximální plazmatické koncentrace (Cmax) radioaktivně značeného i neznačeného materiálu byly dosaženy za 1 – 4 hodiny po aplikaci (Tmax), přičemž biologický poločas v plazmě (t½) stanovený na základě výsledků s neradioaktivním materiálem činil 1 a 4½ hodiny.
Mezi koncentrací a podanou dávkou byla prokázána lineární závislost.
Po opakovaném podání došlo k slabé akumulaci, ale v průběhu 5 dní došlo k navození ustáleného stavu.
Koncentrace v plazmě jsou vzhledem k výraznému účinku prvního průchodu játry ovlivněny způsobem podání, avšak v poměru k plazmě se valnemulin nachází ve vysokých koncentracích ve tkáních, především v plicích a játrech.
Pět dní po poslední z 15 dávek radioaktivně značeného valnemulinu aplikovaného prasatům byla koncentrace v játrech více než 6krát vyšší než v plazmě.
Dvě hodiny po vysazení premixu, podávaného dvakrát denně po dobu 4 týdnů v dávce 15 mg/ kg živé hmotnosti/ den, činila koncentrace v játrech 1, 58 µg/ g a koncentrace v plicích 0, 32 µg/ g, zatímco koncentrace v plazmě byla pod limitem detekce.
U prasat je valnemulin intenzivně metabolizován a vylučování výchozí látky a metabolitů probíhá především žlučí.
V trusu bylo prokázáno 73% - 95% denní dávky celkové radioaktivity.
Biologický poločas v plazmě činil 1, 3 – 2, 7 hodiny a většina celkově aplikované radioaktivity byla vyloučena v průběhu 3 dní po poslední aplikaci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Econor 0, 5%, Econor 1%, Econor 10% hypromelosa mastek koloidní bezvodý oxid křemičitý isopropyl- myristát laktosa
Econor 50% hypromelosa mastek
6. 2 Inkompatibility
Nejsou známy
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčebného přípravku v balení pro prodej:
Econor 0. 5%:
5 let Doba použitelnosti po zamíchání do krmné směsi a chráněného před světlem a vlhkem:
3 měsíce Doba použitelnosti po zamíchání do peletovaného krmiva a chráněného před světlem a vlhkem:
3 týdny
Zvláštní opatření pro uchovávání
Uchovávejte přípravek v původním obalu.
Při použití části přípravku musí být kontejnery po odebrání těsně uzavřeny.
7 6. 5 Druh a složení vnitřního obalu
1 x 1 kg a 1 x 25 kg v pytlích z plastiku s hliníkovou vložkou.
1 x 1 kg, 1 x 2, 5 kg a 1 x 25 kg v pytlích z plastiku s hliníkovou vložkou.
1 x 5 kg a 1 x 25 kg v pytlích z plastiku s hliníkovou vložkou.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Animal Health Austria GmbH Biochemiestrasse 10 A- 6250 Kundl Rakousko + 43 (0) 5338 2000
8.
Registrační číslo( a)
EU/ 2/ 98/ 010/ 004- 006 (Econor 1%) EU/ 2/ 98/ 010/ 017- 018 (Econor 10%) [CZ1] EU/ 2/ 98/ 010/ 021- 022 (Econor 50%) EU/ 2/ 98/ 010/ 023- 024 (Econor 0, 5%)
9.
Datum registrace / prodloužení registrace
12. března 1999/ 12. března 2004
10.
DATUM REVIZE TEXTU
Zákaz prodeje, výdeje a/ nebo použití
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
8 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
9 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce( ů) odpovědného za uvolnění šarže
Econor 0. 5%, Econor 1%, Econor 10% Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex France
Econor 50% Sandoz GmbH Schaftenau Plant A- 6336 Langkampfen Austria
Vytištěný návod k použití léčivého přípravku musí obsahovat název a adresu výrobce, zodpovědného za uvolnění příslušné šarže.
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je jen na veterinární předpis
Úřednímu dozoru je nutno poskytnout informace o zamíchání medikovaných premixů do konečných krmiv.
Držitel rozhodnutí o registraci musí informovat Evropskou komisi o plánů prodeje léčivého přípravku povoleného tímto rozhodnutím.
DALŠÍ PODMÍNKY
Nevztahuje se
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Nevztahuje se
10 D.
DEKLARACE HODNOT MRL
The Komise pro veterinární léčivé přípravky doporučila zamíchání valnemulinu v Annexu I Směrnic Rady (EEC) číslo 2377/ 90 v návaznosti na následující tabulku:
Farmakologická( é)
Marker
Druh
MRL
Cílové tkáně
Jiná
aktivní substance
rezidua
zvířat
ustanovení
Valnemulin1 Valnemulin
Prasata
100 µg/ kg 500 µg/ kg 50 µg/ kg
Ledviny Játra Svalovina
Annex II Směrnic Rady (EEC) číslo 2377/ 90
Farmakologická
Druh zvířat
Jiná
aktivní substance hypromelosa 2 mastek 3 koloidní bezvodý oxid křemičitý
Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
ustanovení
1 OJ No L 320 of 28. 11. 98 2 OJ No.
L 272 of 25. 10. 96 3 OJ No.
L 272 of 25. 10. 96
11 PŘÍLOHA III
12/ 44 A.
OZNAČENÍ NA OBALU
13 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Econor 1% premix k medikaci krmiva pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
10 mg/ g
3.
LÉKOVÁ FORMA
Premix k přípravě medikovaného krmiva.
4.
VELIKOST BALENÍ
1 kg 2. 5 kg 25 kg
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Léčba a prevenci dyzentérie prasat.
Léčba klinických příznaků proliferativní enteropatie prasat (ileitis).
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
7.
ZPŮSOB A CESTA PODÁNÍ
Podává se v krmivu.
Návod pro míchání:
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
1 den
14 9.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nepodávejte přípravek prasatům, která dostávají ionofory.
Studie na potkanech a myších neprokázaly teratogenní účinek, ale neškodnost pro březí a laktující prasnice nebyla prokázána.
Při míchání přípravku a při manipulaci s hotovým krmivem je nutné zamezit přímému kontaktu s pokožkou a se sliznicemi.
V případě náhodného požití ihned vyhledejte lékařskou pomoc a ukažte etiketu přípravku.
Lidé se známou přecitlivělostí na valnemulin musí podávat přípravek obezřetně.
Po použití Econoru se vyskytly nežádoucí lékové reakce.
Je proto nutné věnovat mimořádnou opatrnost při použití Econoru u prasat skandinávského původu, zvláště plemen dánská a švédská landrase a jejich kříženců.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte přípravek v původním obalu.
Při použití části přípravku musí být kontejnery po odebrání těsně uzavřeny.
Doba použitelnosti 3 měsíce, je- li přípravek zamíchán do krmné směsi, chráněné před světlem a vlhkem.
3 týdny, je- li přípravek zamíchán do peletovaného krmiva chráněného před světlem a vlhkem
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován dle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Rakousko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 010/ 004 (1kg) EU/ 2/ 98/ 010/ 005 (2, 5kg) EU/ 2/ 98/ 010/ 006 (25kg)
17.
ČÍSLO ŠARŽE VÝROBCE
16 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Econor 10% premix k medikaci krmiva pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
100 mg/ g
3.
LÉKOVÁ FORMA
Premix k přípravě medikovaného krmiva.
4.
VELIKOST BALENÍ
1 kg 25 kg
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Léčba a prevenci dyzentérie prasat.
Léčba klinických příznaků proliferativní enteropatie prasat (ileitis).
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
Léčba a prevence enzootické pneumonie prasat.
Při doporučených dávkách 10 – 12 mg/ kg živé hmotnosti jsou redukovány změny na plicích a sníženy ztráty hmotnosti, ale infekce Mycoplasma hyopneumoniae není eliminována.
7.
ZPŮSOB A CESTA PODÁNÍ
Podává se v krmivu.
Návod pro míchání:
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
1 den
17 9.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nepodávejte přípravek prasatům, která dostávají ionofory.
Studie na potkanech a myších neprokázaly teratogenní účinek, ale neškodnost pro březí a laktující prasnice nebyla dosud prokázána.
Při míchání přípravku a při manipulaci s hotovým krmivem je nutné zamezit přímému kontaktu s pokožkou a se sliznicemi.
V případě náhodného požití ihned vyhledejte lékařskou pomoc a ukažte etiketu přípravku.
Lidé se známou přecitlivělostí na valnemulin musí podávat přípravek obezřetně.
Po použití Econoru se vyskytly nežádoucí lékové reakce.
Je proto nutné věnovat mimořádnou opatrnost při použití Econoru u prasat skandinávského původu, zvláště plemen dánská a švédská landrase a jejich kříženců.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte přípravek v původním obalu.
Při použití části přípravku musí být kontejnery po odebrání těsně uzavřeny.
Doba použitelnosti 3 měsíce, je- li přípravek zamíchán do krmné směsi, chráněné před světlem a vlhkem.
3 týdny, je- li přípravek zamíchán do peletovaného krmiva chráněného před světlem a vlhkem
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován dle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
18 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Rakousko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 010/ 017 (1kg) EU/ 2/ 98/ 010/ 018 (25kg)
17.
ČÍSLO ŠARŽE VÝROBCE
19 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Econor 50% premix k medikaci krmiva pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
500 mg/ g
3.
LÉKOVÁ FORMA
Premix k přípravě medikovaného krmiva.
4.
VELIKOST BALENÍ
1 kg 25 kg
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Léčba a prevenci dyzentérie prasat.
Léčba klinických příznaků proliferativní enteropatie prasat (ileitis).
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
Léčba a prevence enzootické pneumonie prasat.
Při doporučených dávkách 10 – 12 mg/ kg živé hmotnosti jsou redukovány změny na plicích a sníženy ztráty hmotnosti, ale infekce Mycoplasma hyopneumoniae není eliminována.
7.
ZPŮSOB A CESTA PODÁNÍ
Podává se v krmivu.
Návod pro míchání:
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
1 den
20 9.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nepodávejte přípravek prasatům, která dostávají ionofory.
Studie na potkanech a myších neprokázaly teratogenní účinek, ale neškodnost pro březí a laktující prasnice nebyla prokázána.
Při míchání přípravku a při manipulaci s hotovým krmivem je nutné zamezit přímému kontaktu s pokožkou a se sliznicemi.
V případě náhodného požití ihned vyhledejte lékařskou pomoc a ukažte etiketu přípravku.
Lidé se známou přecitlivělostí na valnemulin musí podávat přípravek obezřetně.
Po použití Econoru se vyskytly nežádoucí lékové reakce.
Je proto nutné věnovat mimořádnou opatrnost při použití Econoru u prasat skandinávského původu, zvláště plemen dánská a švédská landrase a jejich kříženců.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte přípravek v původním obalu.
Při použití části přípravku musí být kontejnery po odebrání těsně uzavřeny.
Doba použitelnosti 3 měsíce, je- li přípravek zamíchán do krmné směsi, chráněné před světlem a vlhkem.
3 týdny, je- li přípravek zamíchán do peletovaného krmiva chráněného před světlem a vlhkem
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován dle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
21 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Rakousko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 010/ 021 (1kg) EU/ 2/ 98/ 010/ 022 (25kg)
17.
ČÍSLO ŠARŽE VÝROBCE
22 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Econor 0, 5% premix k medikaci krmiva pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Valnemulinum
3.
LÉKOVÁ FORMA
Premix k přípravě medikovaného krmiva.
4.
VELIKOST BALENÍ
5 kg 25 kg
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Léčba a prevenci dyzentérie prasat.
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
7.
ZPŮSOB A CESTA PODÁNÍ
Podává se v krmivu.
Návod pro míchání:
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
1 den
23 9.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nepodávejte přípravek prasatům, která dostávají ionofory.
Studie na potkanech a myších neprokázaly teratogenní účinek, ale neškodnost pro březí a laktující prasnice nebyla prokázána.
Při míchání přípravku a při manipulaci s hotovým krmivem je nutné zamezit přímému kontaktu s pokožkou a se sliznicemi.
V případě náhodného požití ihned vyhledejte lékařskou pomoc a ukažte etiketu přípravku.
Lidé se známou přecitlivělostí na valnemulin musí podávat přípravek obezřetně.
Po použití Econoru se vyskytly nežádoucí lékové reakce.
Je proto nutné věnovat mimořádnou opatrnost při použití Econoru u prasat skandinávského původu, zvláště plemen dánská a švédská landrase a jejich kříženců.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte přípravek v původním obalu.
Při použití části přípravku musí být kontejnery po odebrání těsně uzavřeny.
Doba použitelnosti 3 měsíce, je- li přípravek zamíchán do krmné směsi, chráněné před světlem a vlhkem.
3 týdny, je- li přípravek zamíchán do peletovaného krmiva chráněného před světlem a vlhkem
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován dle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
14.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
24 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Rakousko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 010/ 023 (5kg) EU/ 2/ 98/ 010/ 024 (25kg)
17.
ČÍSLO ŠARŽE VÝROBCE
25 B.
PŘÍBALOVÁ INFORMACE
26 PŘÍBALOVÁ INFORMACE
Econor 1% premix k medikaci krmiv pro prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE LIŠÍ
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Rakousko
Výrobce:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Econor 1% premix k medikaci krmiv pro prasata
Valnemulinum hydrochloridum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Econor 1% premix obsahuje valnemulin ve formě valnemulin hydrochloridu.
Valnemulinum hydrochloridum ekvivalent k valnemulinu bázi
10, 65 mg/ g 10 mg/ g
Seznam pomocných látek: hypromelosa a mastek koloidní bezvodý oxid křemičitý isopropyl- myristát laktosa
4.
INDIKACE
Léčba a prevence dyzentérie prasat.
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
5.
KONTRAINDIKACE
Nepodávejte přípravek prasatům, která dostávají ionofory.
Nepodávejte valnemulin králíkům, protože je pro tento druh zvířat toxický.
27 6.
NEŽÁDOUCÍ ÚČINKY
Po léčbě prasat Econorem došlo v Evropské unii k výskytu nežádoucích reakcí.
Z případů hlášených v 1999- 2000 se vyskytovala většina v Dánsku a Švédsku (po jednom případu ve Finsku a Irsku).
V těchto zemích se výskyt nežádoucích účinků pohyboval od 0, 03 do 1, 76% všech léčených prasat.
Na postižených farmách byla u jedné třetiny léčených prasat 1% mortalita.
Postižená prasata trpí horečkou, nechutenstvím a v závažných případech dochází k poruchám koordinace, ataxii a může dojít k ulehnutí.
Procento těchto prasat může rovněž trpět edémem nebo erytémem (zadní části těla) a edémem očních víček.
Reakce byla studována v kontrolovaných pokusech na vnímavých zvířatech.
Mortalita byla nižší než 1%, mohla však být i vyšší v důsledku sekundárních infekcí.
V případě nežádoucí reakce se doporučuje ihned přerušit léčbu.
Vážně postižená prasata je nutné přesunout do čistých suchých kotců a zahájit symptomatickou léčbu, včetně léčby souběžného onemocnění.
Epidemiologický průzkum prokázal, že vnímavost k nežádoucím reakcím je pravděpodobně spojena s plemeny „ dánská a švédská landrase “ a jejich kříženci, zvláště pak mladšími prasaty.
Valnemulin je v krmivu dobře přijímán, ale podávání v koncentracích vyšších než 200 mg/ kg krmiva může vést k přechodnému snížení příjmu krmiva, které je způsobeno tím, že v několika prvních dnech prasatům krmení nechutná.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Podává se v krmivu.
Příjem medikovaného krmiva závisí na klinickém stavu zvířete.
Pro dosažení správné dávky musí být stanovena koncentrace Econoru.
Propočet zvýšené dávky může být třeba u starších prasat nebo u prasat s omezeným příjmem krmiva.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Léčba dyzentérie
Zamíchání 75 mg léčivé látky na kg krmiva:
3- 4 mg/ kg živé
minimálně 7 dní
hmotnosti/ den
Econor 1%
Uvedené dávkování je účinné pro léčbu klinického onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu dyzentérie prasat je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
28 Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 75 mg léčivé látky na kg
klinických příznaků proliferativní enteropatie prasat (ileitis)
3- 4 mg/ kg živé hmotnosti/ den
2 týdny nebo do vymizení příznaků onemocnění
krmiva:
Econor 1% - 7, 5 g/ kg krmiva
Uvedené dávkování je za normálních okolností účinné pro léčbu klinických příznaků onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu proliferativní enteropatie prasat (ileitis) je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
U vážně postižených zvířat, která nereagují na léčbu v průběhu 3- 5 dní, je nutno zvážit parenterální léčbu.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 25 mg účinné látky na kg
dyzentérie prasat
1, 0 – 1, 5
minimálně 7 dní až 4 týdny
krmiva:
klinických příznaků spirochetózy kolonu prasat (colitis)
hmotnosti/ den
4 týdny
Dlouhodobé preventivní podávání valnemulinu lze nahradit zlepšením ošetřovatelské péče a důkladným čištěním a dezinfekcí.
Je nutné zvážit eradikaci infekce na farmě.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Návod pro míchání:
mg Econoru 1% premixu/ kg krmiva = potřebná dávka (mg/ kg) x 100 x živá hmotnost (kg) / denní příjem krmiva (kg)
Bylo prokázáno, že přípravek je stabilní v peletizačním procesu při teplotách 75 ºC.
Je však nutné vyvarovat se agresivním peletizačním podmínkám jako jsou teploty přesahující 80 ºC a používání abrazivních látek při předmíchání.
Pro dosažení správného zamíchání a homogenity, zejména je- li přípravek míchán v poměru menším než 5 kg/ tunu krmiva, se doporučuje využít předmíchání.
Potřebné množství přípravku se důkladně zamíchá do krmné složky podobných fyzikálních vlastností (např. pšeničná krupice) v poměru:
1 díl Econor 1% premix k 10 dílům krmné složky.
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
29 10.
OCHRANNÁ LHŮTA
1 den
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte přípravek v původním obalu.
Při použití části přípravku musí být kontejnery po odebrání těsně uzavřeny.
Doba použitelnosti:
Doba použitelnosti veterinárního léčebného přípravku v balení pro prodej:
5 let Doba použitelnosti po zamíchání do krmné směsi a chráněného před světlem a vlhkem:
3 měsíce Doba použitelnosti po zamíchání do peletovaného krmiva a chráněného před světlem a vlhkem:
3 týdny
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Valnemulin reaguje vzájemně s ionofory, jako jsou monensin, salinomycin a narasin, a může vyvolat příznaky neodlišitelné od toxikózy způsobené ionofory.
Nepodávat zvířatům přípravky obsahující monensin, salinomycin nebo narasin během nebo nejméně 5 dní před nebo po léčbě valnemulinem.
To může vyvolat silnou depresi, ataxii, paralýzu nebo úhyny.
Studie na potkanech a myších neprokázaly teratogenní účinek, ale neškodnost pro březí a laktující prasnice nebyla prokázána.
Při míchání přípravku a při manipulaci s hotovým krmivem je nutné zamezit přímému kontaktu s pokožkou a se sliznicemi.
V případě náhodného požití ihned vyhledejte lékařskou pomoc a ukažte etiketu přípravku.
Lidé se známou přecitlivělostí na valnemulin musí podávat přípravek obezřetně.
Po použití Econoru se vyskytly nežádoucí lékové reakce.
Jejich výskyt je omezen zejména na skandinávské země a zdá se, že je spojen především s plemeny s podílem dánské a/ nebo švédské landrase.
Je proto nutné věnovat mimořádnou opatrnost při použití Econoru u prasat skandinávského původu, zvláště u plemen „ dánská a švédská landrase “ a jejich kříženců.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován dle místních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Valnemulin je antibiotikum ze skupiny pleuromutilinu, které inhibuje iniciaci syntézy proteinů na úrovni bakteriálních ribosomů.
30 PŘÍBALOVÁ INFORMACE
Econor 10% premix k medikaci krmiv pro prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE LIŠÍ
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Rakousko
Výrobce:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Econor 10% premix k medikaci krmiv pro prasata
Valnemulinum hydrochloridum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Valnemulinum hydrochloridum
106, 5 mg/ g
ekvivalent k valnemulinu bázi 100, 0 mg/ g
Seznam pomocných látek: hypromelosa a mastek koloidní bezvodý oxid křemičitý isopropyl- myristát laktosa
4.
INDIKACE
Léčba a prevence dyzentérie prasat.
Léčba klinických příznaků proliferativní enteropatie prasat (ileitis).
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
Léčba a prevence enzootické pneumonie prasat.
Při doporučených dávkách 10 – 12 mg/ kg živé hmotnosti jsou redukovány změny na plicích a sníženy ztráty hmotnosti, ale infekce Mycoplasma hyopneumoniae není eliminována.
31 5.
KONTRAINDIKACE
Nepodávejte přípravek prasatům, která dostávají ionofory.
Nepodávejte valnemulin králíkům, protože je pro tento druh zvířat toxický.
6.
NEŽÁDOUCÍ ÚČINKY
Po léčbě prasat Econorem došlo v Evropské unii k výskytu nežádoucích reakcí.
Z případů hlášených v 1999- 2000 se vyskytovala většina v Dánsku a Švédsku (po jednom případu ve Finsku a Irsku).
V těchto zemích se výskyt nežádoucích účinků pohyboval od 0, 03 do 1, 76% všech léčených prasat.
Na postižených farmách byla u jedné třetiny léčených prasat 1% mortalita.
Postižená prasata trpí horečkou, nechutenstvím a v závažných případech dochází k poruchám koordinace, ataxii a může dojít k ulehnutí.
Procento těchto prasat může rovněž trpět edémem nebo erytémem (zadní části těla) a edémem očních víček.
Reakce byla studována v kontrolovaných pokusech na vnímavých zvířatech.
Mortalita byla nižší než 1%, mohla však být i vyšší v důsledku sekundárních infekcí.
V případě nežádoucí reakce se doporučuje ihned přerušit léčbu.
Vážně postižená prasata je nutné přesunout do čistých suchých kotců a zahájit symptomatickou léčbu, včetně léčby souběžného onemocnění.
Epidemiologický průzkum prokázal, že vnímavost k nežádoucím reakcím je pravděpodobně spojena s plemeny „ dánská a švédská landrase “ a jejich kříženci, zvláště pak mladšími prasaty.
Valnemulin je v krmivu dobře přijímán, ale podávání v koncentracích vyšších než 200 mg/ kg krmiva může vést k přechodnému snížení příjmu krmiva, které je způsobeno tím, že v několika prvních dnech prasatům krmení nechutná.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Podává se v krmivu.
Příjem medikovaného krmiva závisí na klinickém stavu zvířete.
Pro dosažení správné dávky musí být stanovena koncentrace Econoru.
Propočet zvýšené dávky může být třeba u starších prasat a u prasat s omezeným příjmem krmiva.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Léčba dyzentérie
Zamíchání 75 mg účinné látky na kg krmiva:
3- 4 mg/ kg živé
minimálně 7 dní
hmotnosti/ den
Econor 10%
32 Uvedené dávkování je účinné pro léčbu klinického onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu dyzentérie prasat je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 75 mg účinné látky na kg
klinických příznaků proliferativní enteropatie prasat (ileitis)
3- 4 mg/ kg živé hmotnosti/ den
2 týdny nebo do vymizení příznaků onemocnění
krmiva:
Econor 10% - 750 mg/ kg krmiva
Uvedené dávkování je za normálních okolností účinné pro léčbu klinických příznaků onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu proliferativní enteropatie prasat (ileitis) je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
U vážně postižených zvířat, která nereagují na léčbu v průběhu 3- 5 dní, je nutno zvážit parenterální léčbu.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 25 mg účinné látky na kg
dyzentérie prasat
1, 0 – 1, 5
minimálně 7 dní až 4 týdny
krmiva:
mg/ kg živé
Econor 10% - 250 mg/ kg krmiva
klinických příznaků spirochetózy kolonu prasat (colitis)
hmotnosti/ den
4 týdny
Dlouhodobé preventivní podávání valnemulinu lze nahradit zlepšením ošetřovatelské péče a důkladným čištěním a dezinfekcí.
Je nutné zvážit eradikaci infekce na farmě.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 200 mg účinné látky na kg krmiva:
enzootické
10 –
až 3 týdny
Econor 10% - 2 g/ kg krmiva
pneumonie prasat
hmotnosti/ den
Sekundární infekce mikroorganismy, např.
Pasteurella multocida a Actinobacillus pleuropneumoniae, mohou komplikovat enzootickou pneumonii a vyžadují specifickou léčbu.
33 9.
POKYN PRO SPRÁVNÉ PODÁNÍ
mg Econoru 10% premixu/ kg krmiva = potřebná dávka (mg/ kg) x 10 x živá hmotnost (kg) / denní příjem krmiva (kg)
Bylo prokázáno, že přípravek je stabilní v peletizačním procesu při teplotách 75 ºC.
Je však nutné vyvarovat se agresivním peletizačním podmínkám jako jsou teploty přesahující 80 ºC a používání abrazivních látek při předmíchávání.
Pro dosažení správného zamíchání a homogenity se doporučuje využít předmíchání.
Potřebné množství přípravku se důkladně zamíchá do krmné složky podobných fyzikálních vlastností (např. pšeničná krupice) v poměru:
1 díl Econor 10% premix k 10 dílům krmné složky.
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
10.
OCHRANNÁ LHŮTA
1 den
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte přípravek v původním obalu.
Při použití části přípravku musí být kontejnery po odebrání těsně uzavřeny.
Doba použitelnosti:
Doba použitelnosti veterinárního léčebného přípravku v balení pro prodej:
5 let Doba použitelnosti po zamíchání do krmné směsi a chráněného před světlem a vlhkem:
3 měsíce Doba použitelnosti po zamíchání do peletovaného krmiva a chráněného před světlem a vlhkem:
3 týdny
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Valnemulin reaguje vzájemně s ionofory, jako jsou monensin, salinomycin a narasin, a může vyvolat příznaky neodlišitelné od toxikózy způsobené ionofory.
Nepodávat zvířatům přípravky obsahující monensin, salinomycin nebo narasin během nebo nejméně 5 dní před nebo po léčbě valnemulinem.
To může vyvolat silnou depresi růstu, ataxii, paralýzu nebo úhyny.
Studie na potkanech a myších neprokázaly teratogenní účinek, ale neškodnost pro březí a laktující prasnice nebyla prokázána.
Při míchání přípravku a při manipulaci s hotovým krmivem je nutné zamezit přímému kontaktu s pokožkou a se sliznicemi.
V případě náhodného požití ihned vyhledejte lékařskou pomoc a ukažte etiketu přípravku.
Lidé se známou přecitlivělostí na valnemulin musí podávat přípravek obezřetně.
Po použití Econoru se vyskytly nežádoucí lékové reakce.
Jejich výskyt je omezen zejména na skandinávské země a zdá se, že je spojen především s plemeny s podílem dánské a/ nebo švédské landrase.
Je proto nutné věnovat mimořádnou opatrnost při použití Econoru u prasat skandinávského původu, zvláště u plemen „ dánská a švédská landrase “ a jejich kříženců.
34 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován dle místních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Valnemulin je antibiotikum, které se řadí do skupiny pleuromutilinu, které inhibuje iniciaci syntézy proteinů na úrovni bakteriálních ribosomů.
35 PŘÍBALOVÁ INFORMACE
Econor 50% premix k medikaci krmiv pro prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE LIŠÍ
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Rakousko
Výrobce:
Sandoz GmbH Schaftenau Plant A- 6336 Langkampfen Rakousko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Econor 50% premix k medikaci krmiv pro prasata
Valnemulinum hydrochloridum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Valnemulinum hydrochloridum ekvivalent k valnemulinu bázi
532, 5 mg/ g 500, 0 mg/ g
Seznam pomocných látek: hypromelosa mastek
4.
INDIKACE
Léčba a prevence dyzentérie prasat.
Léčba klinických příznaků proliferativní enteropatie prasat (ileitis).
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
Léčba a prevence enzootické pneumonie prasat.
Při doporučených dávkách 10 – 12 mg/ kg živé hmotnosti jsou redukovány změny na plicích a sníženy ztráty hmotnosti, ale infekce Mycoplasma hyopneumoniae není eliminována.
5.
KONTRAINDIKACE
Nepodávejte přípravek prasatům, která dostávají ionofory.
Nepodávejte valnemulin králíkům, protože je pro tento druh zvířat toxický.
36 6.
NEŽÁDOUCÍ ÚČINKY
Po léčbě prasat Econorem došlo v Evropské unii k výskytu nežádoucích reakcí.
Z případů hlášených v 1999- 2000 se vyskytovala většina v Dánsku a Švédsku (po jednom případu ve Finsku a Irsku).
V těchto zemích se výskyt nežádoucích účinků pohyboval od 0, 03 do 1, 76% všech léčených prasat.
Na postižených farmách byla u jedné třetiny léčených prasat 1% mortalita.
Postižená prasata trpí horečkou, nechutenstvím a v závažných případech dochází k poruchám koordinace, ataxii a může dojít k ulehnutí.
Procento těchto prasat může rovněž trpět edémem nebo erytémem (zadní části těla) a edémem očních víček.
Reakce byla studována v kontrolovaných pokusech na vnímavých zvířatech.
Mortalita byla nižší než 1%, mohla však být i vyšší v důsledku sekundárních infekcí.
V případě nežádoucí reakce se doporučuje ihned přerušit léčbu.
Vážně postižená prasata je nutné přesunout do čistých suchých kotců a zahájit symptomatickou léčbu, včetně léčby souběžného onemocnění.
Epidemiologický průzkum prokázal, že vnímavost k nežádoucím reakcím je pravděpodobně spojena s plemeny „ dánská a švédská landrase “ a jejich kříženci, zvláště pak mladšími prasaty.
Valnemulin je v krmivu dobře přijímán, ale podávání v koncentracích vyšších než 200 mg/ kg krmiva může vést k přechodnému snížení příjmu krmiva, které je způsobeno tím, že v několika prvních dnech prasatům krmení nechutná.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Podává se v krmivu.
Příjem medikovaného krmiva závisí na klinickém stavu zvířete.
Pro dosažení správné dávky musí být stanovena koncentrace Econoru.
Propočet zvýšené dávky může být třeba u starších prasat nebo u prasat s omezeným příjmem krmiva.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Léčba dyzentérie
Zamíchání 75 mg léčivé látky na kg krmiva:
3- 4 mg/ kg živé
minimálně 7 dní
hmotnosti/ den
Econor 50%
Uvedené dávkování je účinné pro léčbu klinického onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu dyzentérie prasat je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
37 Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 75 mg léčivé látky na kg
klinických příznaků proliferativní enteropatie prasat (ileitis)
3- 4 mg/ kg živé hmotnosti/ den
2 týdny nebo do vymizení příznaků onemocnění
krmiva:
Econor 50% - 150 mg/ kg krmiva
Uvedené dávkování je za normálních okolností účinné pro léčbu klinických příznaků onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu proliferativní enteropatie prasat (ileitis) je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
U vážně postižených zvířat, která nereagují na léčbu v průběhu 3- 5 dní, je nutno zvážit parenterální léčbu.
V období aplikace
Indikace
Dávkování
medikovaného krmiva jde o jednou denní dávku krmiv
Aplikace v krmivu
Zamíchání 25 mg léčivé látky na kg
Dyzentérie prasat
1, 0 – 1, 5
Minimálně 7 dní až 4 týdny
krmiva:
mg/ kg živé
Econor 50%
- 50 mg/ kg krmiva
Klinických příznaků spirochetózy kolonu prasat (colitis)
hmotnosti/ den
4 týdny
Dlouhodobé preventivní podávání valnemulinu lze nahradit zlepšením ošetřovatelské péče a důkladným čištěním a dezinfekcí.
Je nutné zvážit eradikaci infekce na farmě.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Léčba a prevence
10 – 12 mg/ kg
až 3 týdny
Zamíchání 200 mg léčivé látky na kg krmiva:
enzootické pneumonie prasat
živé hmotnosti/ den
Econor 50% - 400 mg/ kg krmiva
Sekundární infekce mikroorganismy, jako jsou Pasteurella multocida a Actinobacillus pleuropneumoniae, mohou komplikovat enzootickou pneumonii a vyžadují specifickou léčbu.
38 9.
POKYN PRO SPRÁVNÉ PODÁNÍ
mg Econoru 50% premixu/ kg krmiva = potřebná dávka (mg/ kg) x 2 x živá hmotnost (kg) / denní příjem krmiva (kg)
Bylo prokázáno, že přípravek je stabilní v peletizačním procesu při teplotách 75 ºC.
Je však nutné vyvarovat se agresivním peletizačním podmínkám jako jsou teploty přesahující 80 ºC a používání abrazivních látek při předmíchání.
Pro dosažení správného zamíchání a homogenity se doporučuje využít předmíchání.
Potřebné množství přípravku se důkladně zamíchá do krmné složky podobných fyzikálních vlastností (např. pšeničná krupice) v poměru:
1 díl Econor 10% premix k 10 dílům krmné složky.
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
10.
OCHRANNÁ LHŮTA
1 den
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte přípravek v původním obalu.
Při použití části přípravku musí být kontejnery po odebrání těsně uzavřeny.
Doba použitelnosti:
Doba použitelnosti veterinárního léčebného přípravku v balení pro prodej:
5 let Doba použitelnosti po zamíchání do krmné směsi a chráněného před světlem a vlhkem:
3 měsíce Doba použitelnosti po zamíchání do peletovaného krmiva a chráněného před světlem a vlhkem:
3 týdny
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Valnemulin reaguje vzájemně s ionofory, jako jsou monensin, salinomycin a narasin, a může vyvolat příznaky neodlišitelné od toxikózy způsobené ionofory.
Nepodávat zvířatům přípravky obsahující monensin, salinomycin nebo narasin během nebo nejméně 5 dní před nebo po léčbě valnemulinem.
To může vyvolat silnou depresi růstu, ataxii, paralýzu nebo k úhyn.
Studie na potkanech a myších neprokázaly teratogenní účinek, ale neškodnost pro březí a laktující prasnice nebyla prokázána.
Při míchání přípravku a při manipulaci s hotovým krmivem je nutné zamezit přímému kontaktu s pokožkou a se sliznicemi.
V případě náhodného požití ihned vyhledejte lékařskou pomoc a ukažte etiketu přípravku.
Lidé se známou přecitlivělostí na valnemulin musí podávat přípravek obezřetně.
Po použití Econoru se vyskytly nežádoucí lékové reakce.
Jejich výskyt je omezen zejména na skandinávské země a zdá se, že je spojen především s plemeny s podílem dánské a/ nebo švédské landrase.
Je proto nutné věnovat mimořádnou opatrnost při použití Econoru u plemen prasat skandinávského původu, zvláště u plemen „ dánská a švédská landrase “ a jejich kříženců.
39 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován dle místních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Valnemulin je antibiotikum, které se řadí do skupiny pleuromutilinu, které inhibuje iniciaci syntézy proteinů na úrovni bakteriálních ribosomů.
40 PŘÍBALOVÁ INFORMACE
Econor 0, 5% premix k medikaci krmiv pro prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE LIŠÍ
Novartis Animal Health Austria GmbH Biochemiestraße 10 A- 6250 Kundl Rakousko
Výrobce:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Econor 0, 5% premix k medikaci krmiv pro prasata
Valnemulinum hydrochloridum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Valnemulinum hydrochloridum ekvivalent k valnemulinu bázi
5, 325 mg/ g 5 mg/ g
Seznam pomocných látek: hypromelosa a mastek koloidní bezvodý oxid křemičitý isopropyl- myristát laktosa
4.
INDIKACE
Léčba a prevence dyzentérie prasat.
Léčba klinických příznaků proliferativní enteropatie prasat (ileitis).
Prevence klinických příznaků spirochetózy kolonu prasat (colitis), bylo- li onemocnění diagnostikováno v chovu.
5.
KONTRAINDIKACE
Nepodávejte přípravek prasatům, která dostávají ionofory.
Nepodávejte valnemulin králíkům, protože je pro tento druh zvířat toxický.
41 6.
NEŽÁDOUCÍ ÚČINKY
Po léčbě prasat Econorem došlo v Evropské unii k výskytu nežádoucích reakcí.
Z případů hlášených v 1999- 2000 se vyskytovala většina v Dánsku a Švédsku (po jednom případu ve Finsku a Irsku).
V těchto zemích se výskyt nežádoucích účinků pohyboval od 0, 03 do 1, 76% všech léčených prasat.
Na postižených farmách byla u jedné třetiny léčených prasat 1% mortalita.
Postižená prasata trpí horečkou, nechutenstvím a v závažných případech dochází k poruchám koordinace, ataxii a může dojít k ulehnutí.
Procento těchto prasat může rovněž trpět edémem nebo erytémem (zadní části těla) a edémem očních víček.
Reakce byla studována v kontrolovaných pokusech na vnímavých zvířatech.
Mortalita byla nižší než 1%, mohla však být i vyšší v důsledku sekundárních infekcí.
V případě nežádoucí reakce se doporučuje ihned přerušit léčbu.
Vážně postižená prasata je nutné přesunout do čistých suchých kotců a zahájit symptomatickou léčbu, včetně léčby souběžného onemocnění.
Epidemiologický průzkum prokázal, že vnímavost k nežádoucím reakcím je pravděpodobně spojena s plemeny „ dánská a švédská landrase “ a jejich kříženci, zvláště pak mladšími prasaty.
Valnemulin je v krmivu dobře přijímán, ale podávání v koncentracích vyšších než 200 mg/ kg krmiva může vést k přechodnému snížení příjmu krmiva, které je způsobeno tím, že v několika prvních dnech prasatům krmení nechutná.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Podává se v krmivu.
Příjem medikovaného krmiva závisí na klinickém stavu zvířete.
Pro dosažení správné dávky musí být stanovena koncentrace Econoru.
Propočet zvýšené dávky může být třeba u starších prasat nebo u prasat s omezeným příjmem krmiva.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Léčba dyzentérie
Zamíchání 75 mg léčivé látky na kg krmiva:
3- 4 mg/ kg živé
minimálně 7 dní
hmotnosti/ den
- 15 g/ kg krmiva
Uvedené dávkování je účinné pro léčbu klinického onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu dyzentérie prasat je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
42 Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 75 mg léčivé látky na kg
klinických příznaků proliferativní enteropatie prasat (ileitis)
3- 4 mg/ kg živé hmotnosti/ den
2 týdny nebo do vymizení příznaků onemocnění
krmiva:
Econor 0, 5% - 15 g/ kg krmiva
Uvedené dávkování je za normálních okolností účinné pro léčbu klinických příznaků onemocnění, ale k úplné eliminaci infekce je třeba vyšších dávek nebo delší léčby.
Při výskytu proliferativní enteropatie prasat (ileitis) je důležité zahájit léčbu co nejdříve, jak je to možné.
Nedojde- li v průběhu 5 dní k odpovědi na léčbu, je nutné přehodnotit diagnózu.
U vážně postižených zvířat, která nereagují na léčbu v průběhu 3- 5 dní, je nutno zvážit parenterální léčbu.
Délka aplikace
Indikace
Dávkování
medikovaného krmiva ve formě jedné denní dávky
Aplikace v krmivu
Zamíchání 25 mg léčivé látky na kg
dyzentérie prasat
1, 0 – 1, 5
minimálně 7 dní až 4 týdny
krmiva:
klinických příznaků spirochetózy kolonu prasat (colitis)
hmotnosti/ den
4 týdny
Dlouhodobé preventivní podávání valnemulinu lze nahradit zlepšením ošetřovatelské péče a důkladným čištěním a dezinfekcí.
Je nutné zvážit eradikaci infekce na farmě.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
mg Econoru 0, 5% premixu/ kg krmiva = potřebná dávka (mg/ kg) x 200 x živá hmotnost (kg) / denní příjem krmiva (kg)
Bylo prokázáno, že přípravek je stabilní v peletizačním procesu při teplotách 75 ºC.
Je však nutné vyvarovat se agresivním peletizačním podmínkám jako jsou teploty přesahující 80 ºC a používání abrazivních látek při předmíchávání.
Musí být respektována úřední pravidla pro míchání medikovaných premixů do konečných krmiv.
10.
OCHRANNÁ LHŮTA
1 den
43 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte přípravek v původním obalu.
Při použití části přípravku musí být kontejnery po odebrání těsně uzavřeny.
Doba použitelnosti:
Doba použitelnosti veterinárního léčebného přípravku v balení pro prodej:
3 roky Doba použitelnosti po zamíchání do krmné směsi a chráněného před světlem a vlhkem:
3 měsíce Doba použitelnosti po zamíchání do peletovaného krmiva a chráněného před světlem a vlhkem:
3 týdny
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Valnemulin reaguje vzájemně s ionofory, jako jsou monensin, salinomycin a narasin, a může vyvolat příznaky neodlišitelné od toxikózy způsobené ionofory.
Nepodávat zvířatům přípravky obsahující monensin, salinomycin nebo narasin během nebo nejméně 5 dní před nebo po léčbě valnemulinem.
To může vyvolat silnou depresi růstu, ataxii, paralýzu nebo úhyn.
Studie na potkanech a myších neprokázaly teratogenní účinek, ale neškodnost pro březí a laktující prasnice nebyla prokázána.
Při míchání přípravku a při manipulaci s hotovým krmivem je nutné zamezit přímému kontaktu s pokožkou a se sliznicemi.
V případě náhodného požití ihned vyhledejte lékařskou pomoc a ukažte etiketu přípravku.
Lidé se známou přecitlivělostí na valnemulin musí podávat přípravek obezřetně.
Po použití Econoru se vyskytly nežádoucí lékové reakce.
Jejich výskyt je omezen zejména na skandinávské země a zdá se, že je spojen především s plemeny s podílem dánské a/ nebo švédské landrase.
Je proto nutno věnovat mimořádnou opatrnost při použití Econoru u prasat skandinávského původu, zvláště u plemen „ dánská a švédská landrase “ a jejich kříženců.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován dle místních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Valnemulin je antibiotikum, které se řadí do skupiny pleuromutilinu, které inhibuje iniciaci syntézy proteinů na úrovni bakteriálních ribosomů.
44
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 05/ 056/ 001 Equilis Prequenza
Purifikovaný hemaglutinin z virů chřipky koní:
Injekční suspenze Koně
Intramuskulárně
Lékovky (sklo typu 1 dávka I) uzavřené halogenbutylovou gumovou zátkou
10 skleněných lékovek
Bez ochranné lhůty
A/ equi/ Prague/ 1/ 56 100 AU/ ml
zajištěnou hliníkovou pertlí.
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EU/ 2/ 05/ 056/ 002 Equilis Prequenza
Purifikovaný hemaglutinin z virů chřipky koní:
Injekční suspenze Koně
Intramuskulárně
Předplněné stříkačky (sklo typu I) s pístem a krycí čepičkou z
1 dávka
10 předplněných stříkaček
Bez ochranné lhůty
A/ equi/ Prague/ 1/ 56 100 AU/ ml
halogenbutylové gumy.
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EMEA/ CVMP/ 205100/ 2005
1/ 2
©EMEA 2006
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 05/ 056/ 003 Equilis Prequenza
Purifikovaný hemaglutinin z virů chřipky koní:
Injekční suspenze Koně
Intramuskulárně
Předplněné stříkačky (sklo typu I) s pístem a krycí čepičkou z
1 dávka
1 předplněná stříkačka
Bez ochranné lhůty
A/ equi/ Prague/ 1/ 56 100 AU/ ml
halogenbutylové gumy.
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml EU/ 2/ 05/ 056/ 004 Equilis Prequenza
Purifikovaný hemaglutinin z virů chřipky koní:
Injekční suspenze Koně
Intramuskulárně
Předplněné stříkačky (sklo typu I) s pístem a krycí čepičkou z
1 dávka
5 předplněných stříkaček
Bez ochranné lhůty
A/ equi/ Prague/ 1/ 56 100 AU/ ml
halogenbutylové gumy.
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
EMEA/ CVMP/ 205100/ 2005
2/ 2
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 05/ 057/ 001 Equilis Prequenza Te
Purifikovaný hemaglutinin z virů chřipky koní:
Injekční suspenze
Koně
Intramuskulárně
Lékovka (sklo 1 dávka typu I) uzavřená halogenbutylovo u gumovou
10 skleněných lékovek
Bez ochranné lhůty
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
pertlí.
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
Tetanový toxoid ≥ 30 IU/ ml
EU/ 2/ 05/ 057/ 002 Equilis Prequenza Te
Purifikovaný hemaglutinin z virů chřipky koní:
Injekční suspenze
Koně
Intramuskulárně
Předplněné stříkačky (sklo typu I) s pístem a krycí čepičkou z halogenbutylové
1 dávka
10 předplněných stříkaček
Bez ochranné lhůty
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
gumy.
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
Tetanový toxoid ≥ 30 IU/ ml
EMEA/ CVMP/ 204470/ 2005
1/ 2
©EMEA 2006
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 05/ 057/ 003 Equilis Prequenza Te
Purifikovaný hemaglutinin z virů chřipky koní:
Injekční suspenze
Koně
Intramuskulárně
Předplněné stříkačky (sklo typu I) s pístem a krycí čepičkou z halogenbutylové
1 dávka
1 předplněná stříkačka
Bez ochranné lhůty
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
gumy.
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
Tetanový toxoid ≥ 30 IU/ ml
EU/ 2/ 05/ 057/ 004 Equilis Prequenza Te
Purifikovaný hemaglutinin z virů chřipky koní:
Injekční suspenze
Koně
Intramuskulárně
Předplněné stříkačky (sklo typu I) s pístem a krycí čepičkou z halogenbutylové
1 dávka
5 předplněných stříkaček
Bez ochranné lhůty
A/ equi/ Newmarket/ 1/ 93 50 AU/ ml
gumy.
A/ equi/ Newmarket/ 2/ 93 50 AU/ ml
Tetanový toxoid ≥ 30 IU/ ml
EMEA/ CVMP/ 204470/ 2005
2/ 2
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 095
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EQUILIS PREQUENZA TE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Equilis Prequenza Te?
Equilis Prequenza Te je přípravek určený k vakcinaci koní.
2/ Newmarket/ 1/ 93 “ a „ A/ equi- 2/ Newmarket/ 2/ 93 “) a tetanový toxoid (chemicky inaktivovaný toxin bakterie tetanu).
Vakcína je k dispozici ve formě injekční suspenze.
Na co se přípravek Equilis Prequenza Te používá?
Přípravek Equilis Prequenza Te se používá k vakcinaci koní od 6 měsíců věku proti chřipce koní a tetanu.
Vakcína zmírňuje příznaky chřipky koní a omezuje exkreci (vylučování) viru po nakažení.
Chřipka koní je vysoce nakažlivé onemocnění, které je u koní velmi časté, ale zřídka je příčinou úmrtí.
Vakcína rovněž stimuluje ochranu proti tetanu, a tak zabraňuje úhynu.
Tetanus je akutní, často fatální onemocnění, způsobené neurotoxinem bakterie Clostridium tetani.
Toto onemocnění, jehož zdrojem jsou obvykle kontaminované rány, je charakterizováno celkovou rigiditou (ztuhlostí) a konvulzivními svalovými křečemi.
Koně patří mezi druhy nejnáchylnější k tetanu.
Vakcína se podává jako injekce do svalu.
U koní by mělo být provedeno základní očkování, a to podáním dvou injekcí v odstupu čtyř týdnů.
Pro zachování ochrany je nutné koně přeočkovat.
Pro zachování ochrany proti chřipce koní by mělo být zvíře přeočkováno nejprve pět měsíců po základním očkování a poté každý rok.
Pro zachování ochrany proti tetanu by mělo být první přeočkování provedeno nejpozději do 17 měsíců po základním očkování.
Poté se doporučuje maximálně 2letý interval.
Jak přípravek Equilis Prequenza Te působí?
Přípravek Equilis Prequenza Te obsahuje fragmenty (podjednotky) chřipkových virů, proti kterým je očkování určeno.
Tyto fragmenty vyvolávají ochrannou reakci imunitního systému (přirozený obranný systém těla), ale nemohou vyvolat onemocnění.
Vakcína obsahuje rovněž purifikovaný tetanový toxoid.
Toxoid je toxin, který byl upraven tak, aby se odstranil jeho toxický účinek, ale byly přitom zachovány jeho antigenní vlastnosti.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vakcíny působí tak, že „ učí “ imunitní sytém, jak se bránit proti onemocněním.
Je- li přípravek podán koním, pomáhá jejich imunitnímu systému reagovat rychleji, pokud se později dostanou do kontaktu s viry chřipky koní a bakterií Clostridium tetani.
To přispívá k jejich ochraně před chřipkou koní a tetanem.
Vakcína obsahuje také „ adjuvans “ ke stimulaci lepší imunitní reakce.
Jak byl přípravek Equilis Prequenza Te zkoumán?
Bezpečnost přípravku Equilis Prequenza Te byla zkoumána v několika studiích v laboratorních i terénních podmínkách u velkého počtu koní od 2 měsíců věku.
Bylo zjištěno, že přípravek je u koní různého stáří dobře snášen.
Přípravek Equilis Prequenza Te byl zkoumán také u březích klisen.
Po očkování klisen v různém období březosti nebyl zaznamenán žádný nepříznivý účinek na březost, vrhnutí hříběte ani hříbě samotné.
Účinnost přípravku Equilis Prequenza Te byla zkoumána v několika studiích v laboratorních i terénních podmínkách.
Z etických důvodů nebyla provedena pokusná infekce tetanem.
Hlavním měřítkem účinnosti přípravku Equilis Prequenza Te proti chřipce koní byla tvorba ochranných hladin protilátek proti fragmentům chřipkových virů.
Ve studiích byly také mezi očkovanými a kontrolními zvířaty (která nebyla očkována nebo byla očkována konkurenčním přípravkem) porovnávány klinické příznaky a vylučování viru.
Hlavním měřítkem účinnosti přípravku proti tetanu byla tvorba ochranných hladin protilátek proti tetanovému toxoidu.
Jaký přínos přípravku Equilis Prequenza Te byl prokázán v průběhu studií?
Studie prokázaly, že přípravek Equilis Prequenza Te je účinnou vakcínou proti chřipce koní u koní od 6 měsíců věku za účelem zmírnění klinických příznaků a omezení vylučování viru po nakažení a rovněž účinnou vakcínou proti tetanu za účelem prevence úhynu.
Dva týdny po základním očkování došlo u koní k vytvoření ochranných hladin protilátek.
Ochrana proti chřipce koní byla účinná po dobu 5 měsíců po základním očkování a 12 měsíců po prvním přeočkování a ochrana proti tetanu 17 měsíců po základním očkování a 24 měsíců po prvním přeočkování.
Jaká rizika jsou spojena s přípravkem Equilis Prequenza Te?
V místě vpichu se může objevit difuzní, tuhý nebo měkký otok (max. o průměru 5 cm).
Otok by měl ustoupit během dvou dnů.
Občas může být místo vpichu bolestivé.
V některých případech se může vyskytnout horečka trvající jeden den, za výjimečných okolností až tři dny.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné injekční aplikace přípravku do vlastního těla vyhledejte ihned lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu přípravku.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Jaký časový interval je nutno dodržet před tím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Na přípravek se nevztahuje žádná ochranná lhůta.
Strana 2/ 3 ©EMEA 2008 Na základě čeho byl přípravek Equilis Prequenza Te schválen?
Výbor pro veterinární léčivé přípravky (CVMP) dospěl k závěru, že přínosy přípravku Equilis Prequenza Te v rámci imunizace koní od 6 měsíců věku proti chřipce koní za účelem zmírnění klinických příznaků a omezení vylučování viru po nakažení a imunizace proti tetanu za účelem prevence úhynu převyšují jeho rizika.
Výbor doporučil, aby přípravku Equilis Prequenza Te bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Equilis Prequenza Te:
Evropská komise udělila rozhodnutí o registraci přípravku Equilis Prequenza Te platné v celé Evropské unii společnosti Intervet International BV dne 8. července 2005.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě / vnějším obalu.
Tento souhrn byl naposledy aktualizován v 10- 2008.
Strana 3/ 3 ©EMEA 2008
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Prequenza Te, injekční suspenze, pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
V jedné dávce (1 ml):
Léčivé látky Tetanový toxoid a purifikované hemaglutininové subjednotky z virů chřipky koní:
A/ equi- 1 / Prague/ 1 / 56 A/ equi- 2 / Newmarket/ 1/ 93 A/ equi- 2 / Newmarket/ 2/ 93 Anatoxinum tetanicum
100 AU1 50 AU 50 AU 40 Lf2
Adjuvans
Purifikovaný saponin Cholesterol Lecithin
375 mikrogramů 125 mikrogramů 62, 5 mikrogramů
Excipiens Stopy thiomersalu Stopy formaldehydu
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Koně
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koní od 6 měsíců stáří proti chřipce koní za účelem redukce klinických příznaků a vylučování viru po nakažení a aktivní imunizace proti tetanu za účelem prevence úhynu.
Chřipka Nástup imunity:
Tetanus
2 týdny po základní vakcinaci 5 měsíců po základní vakcinaci 12 měsíců po první revakcinaci
Nástup imunity:
Trvání imunity:
2 týdny po základní vakcinaci 17 měsíců po základní vakcinaci 24 měsíců po první revakcinaci
2/ 17 4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Vzhledem k možné interferenci mateřských protilátek by se hříbata neměla vakcinovat před šestým měsícem stáří, zejména pokud se narodila klisnám revakcinovaným během posledních dvou měsíců březosti.
4. 5 Zvláštní opatření pro použití
Vakcinujte pouze zdravá zvířata.
Zvláštní opatření pro použití u zvířat
Neuplatňuje se.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
V místě aplikace injekce se může vyskytnout difuzní, tuhý nebo měkký otok (max. průměr 5 cm), který odezní během 2 dnů.
Ve vzácných případech se může v místě aplikace vyskytnout bolestivost, která může vést k dočasnému funkčnímu svalovému diskomfortu (ztuhlosti).
Ve velmi vzácných případech se může vyskytnout horečka, někdy doprovázená letargií a inapetencí, trvající 1 den, za výjimečných okolností až 3 dny.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Byla prokázána bezpečnost a účinnost při souběžném použití s protitetanovým sérem od firmy Intervet (viz bod 4. 9).
Proto se doporučuje nepodávat současně nebo simultánně jiné vakcíny.
4. 9 Podávané množství a způsob podání
Intramuskulární podání.
Vakcinační schéma:
Základní vakcinace
Aplikujte jednu dávku (1ml) intramuskulární injekcí podle následujícího schématu: • Základní vakcinace: první injekce od 6 měsíců stáří, druhá injekce za 4 týdny
Revakcinace Chřipka
3/ 17 První revakcinace (třetí dávka) se aplikuje 5 měsíců po základní vakcinaci.
Po revakcinaci trvá imunita proti chřipce koní nejméně 12 měsíců.
Druhá revakcinace se aplikuje 12 měsíců po první revakcinaci.
Pro udržení úrovně chráněnosti proti chřipkové složce se doporučuje ve 12- měsíčním intervalu střídavé použití vhodné vakcíny proti chřipce koní, která obsahuje kmeny A/ equi 1/ Prague 56, A/ equi 2/ Newmarket- 1/ 93 a A/ equi 2/ Newmarket- 2/ 93 (viz schéma).
Tetanus
První revakcinace se aplikuje ne později než 17 měsíců po základní vakcinaci.
Poté se doporučuje maximálně 2- letý interval.
V1
V2
V3
12
V4 12
V5 12
V6
1
6
18
Prequenza Te
Prequenza Te Prequenza
Prequenza Te
V případě zvýšeného rizika nakažení nebo nedostatečného příjmu kolostra lze aplikovat doplňkovou iniciální injekci ve věku 4 měsíců, po které následuje úplný vakcinační program (základní vakcinace ve stáří 6 měsíců a za 4 týdny).
Souběžná aktivní a pasivní imunizace (nouzová vakcinace) Vakcínu lze použít společně s protitetanovým sérem od firmy Intervet k léčbě zraněných koní, kteří nebyli imunizováni proti tetanu.
V takovém případě lze na různá místa a za použití separátních stříkaček a jehel aplikovat první dávku vakcíny (V1) souběžně s přiměřenou profylaktickou dávkou protitetanového séra od firmy Intervet.
To povede k pasivní ochraně proti tetanu nejméně po dobu 21 dnů po souběžné aplikaci.
Druhá dávka vakcíny (V2) se aplikuje za 4 týdny.
Třetí vakcinace s Equilis Prequenza Te by se měla opakovat alespoň za 4 týdny.
Souběžné použití Equilis Prequenza Te a protitetanového séra od firmy Intervet může snižovat aktivní imunitu proti tetanu ve srovnání s koňmi, kteří byli vakcinováni s Equilis Prequenza Te za nepřítomnosti protitetanového séra.
4. 10 Předávkování (symptomy, první pomoc, antidota) (pokud je to nutné)
Kromě jisté deprese v den vakcinace nebyly po aplikaci dvojnásobné dávky vakcíny pozorovány, mimo již zmíněných v bodě 4. 6, žádné nežádoucí účinky.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Ke stimulaci aktivní imunity proti chřipce koní a tetanu ATC vet kód:
QI05AL01
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Purifikovaný saponin, cholesterol, lecithin, stopy thiomersalu, stopy formaldehydu
4/ 17 6. 2 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při 2- 8°C, chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Lékovka ze skla typu I uzavřená halogenbutylovou gumovou zátkou zajištěnou hliníkovou pertlí.
Předplněná stříkačka ze skla typu I s pístem s halogenbutylovým ukončením uzavřená halogenobutylovou zátkou.
Velikost balení:
Kartónová krabička s 10 skleněnými lékovkami po 1 ml.
Kartónová( é) krabička( y) s 1, 5 nebo 10 předplněnými stříkačkami s jehlami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 057/ 001- 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
08/ 07/ 2005
10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
5/ 17 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky (látek)
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Austrálie
Laboratorios Intervet, S. A.
Poligono El Montalvo 37080 Salamanca Španělsko
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Výdej veterinárního léčivého přípravku je vázán na lékařský předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Účinné složky biologického původu zaměřené na produkci aktivní imunity nejsou v poli působnosti nařízení Rady (EHS) č.
2377/ 90.
Status MRL pomocných látek je následující:
Látka Saponin
Status MRL Příloha II pro všechna potravinová zvířata (pod saponiny Quillaia)
Poznámky Nařízení Komise (EHS) č.
1433/ 96
Hydrogenfosforečnan sodný (Na2HPO4)
Zahrnuto položkou Přílohy II pro schválené potravinové doplňky s E číslem (E339)
Nařízení Komise (EHS) č.
2034/ 96
Příloha II pro všechna potravinová zvířata (schváleno jako potravinový doplněk s E číslem (E340))
Nařízení Komise (EHS) č.
2034/ 96
Chlorid sodný (NaCl) Chlorid hořečnatý (MgCl2) Chlorid vápenatý (CaCl2)
Příloha II pro všechna potravinová zvířata Příloha II pro všechna potravinová zvířata Příloha II pro všechna potravinová zvířata
Nařízení Komise (EHS) č.
2796/ 95 Nařízení Komise (EHS) č.
2796/ 95 Nařízení Komise (EHS) č.
1102/ 95
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Prequenza Te
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce (1 ml):
A/ equi- 1/ Prague 56 (100 AU), A/ equi- 2/ Newmarket/ 1/ 93 (50 AU), A/ equi- 2/ Newmarket/ 2/ 93 (50 AU), Anatoxinum tetanicum 40 Lf.
3.
VELIKOST BALENÍ
1, 5 nebo 10 x 1 dávka
4.
CÍLOVÝ DRUH ZVÍŘAT
Koně
5.
INDIKACE
Aktivní imunizace koní proti chřipce koní a tetanu
6.
ZPŮSOB A CESTA PODÁNÍ
i. m. aplikace
7.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
8.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2- 8°C, chraňte před světlem.
Chraňte před mrazem.
10/ 17 10.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
11.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
12.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
13.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 057/ 001- 004
14.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
11/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍCH OBALECH MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Prequenza Te
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
3.
CESTA( Y) PODÁNÍ
i. m.
4.
ČÍSLO ŠARŽE
{číslo}
5.
DATUM EXSPIRACE
{měsíc/ rok}
12/ 17 B.
PŘÍBALOVÁ INFORMACE
13/ 17 PŘÍBALOVÁ INFORMACE PRO:
Equilis Prequenza Te, injekční suspenze, pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Prequenza Te, injekční suspenze, pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce (1 ml):
Léčivé látky Tetanový toxoid a purifikované hemaglutininové subjednotky z virů chřipky koní:
A/ equi- 1 / Prague/ 1 / 56 A/ equi- 2 / Newmarket/ 1/ 93 A/ equi- 2 / Newmarket/ 2/ 93 Anatoxinum tetanicum
100 AU1 50 AU 50 AU 40 Lf2
Adjuvans
Purifikovaný saponin Cholesterol Lecithin
375 mikrogramů 125 mikrogramů 62, 5 mikrogramů
Pomocné látky Stopy thiomersalu Stopy formaldehydu
4.
INDIKACE
Aktivní imunizace koní od 6 měsíců stáří proti chřipce koní za účelem redukce klinických příznaků a vylučování viru po nakažení a aktivní imunizace proti tetanu za účelem prevence úhynu.
Chřipka Nástup imunity:
Tetanus
2 týdny po základní vakcinaci 5 měsíců po základní vakcinaci 12 měsíců po první revakcinaci
Antigenní jednotky 2 Flokulační ekvivalenty; odpovídá ≥ 30 IU/ ml séra morčat ve zkoušce účinnosti dle Evropského lékopisu
14/ 17 Trvání imunity:
17 měsíců po základní vakcinaci 24 měsíců po první revakcinaci
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
V místě aplikace injekce se může vyskytnout difuzní, tuhý nebo měkký otok (max. průměr 5 cm), který odezní během 2 dnů.
Ve vzácných případech se může v místě aplikace vyskytnout bolestivost, která může vést k dočasnému funkčnímu svalovému diskomfortu (ztuhlosti).
Ve velmi vzácných případech se může vyskytnout horečka, někdy doprovázená letargií a inapetencí, trvající 1 den, za výjimečných okolností až 3 dny.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
1 ml.
Intramuskulární podání.
Vakcinační schéma:
Základní vakcinace
Aplikujte jednu dávku (1 ml) intramuskulární injekcí podle následujícího schématu: • Základní vakcinace: první injekce od 6 měsíců stáří, druhá injekce za 4 týdny
Revakcinace Chřipka
První revakcinace (třetí dávka) se aplikuje 5 měsíců po základní vakcinaci.
Po revakcinaci trvá imunita proti chřipce koní nejméně 12 měsíců.
Druhá revakcinace se aplikuje 12 měsíců po první revakcinaci.
Pro udržení úrovně chráněnosti proti chřipkové složce se doporučuje ve 12- měsíčním intervalu střídavé použití vhodné vakcíny proti chřipce koní, která obsahuje kmeny A/ equi 1/ Prague 56, A/ equi 2/ Newmarket- 1/ 93 a A/ equi 2/ Newmarket- 2/ 93 (viz schéma).
Tetanus
První revakcinace se aplikuje ne později než 17 měsíců po základní vakcinaci.
Poté se doporučuje maximálně 2- letý interval.
15/ 17
V1
V2
V3
12
V4 12
V5 12
V6
1
6
18
Prequenza Prequenza Te
Prequenza Te Prequenza
Prequenza Te
V případě zvýšeného rizika nakažení nebo nedostatečného příjmu kolostra lze aplikovat doplňkovou iniciální injekci ve věku 4 měsíců, po které následuje úplný vakcinační program (základní vakcinace ve stáří 6 měsíců a za 4 týdny).
Souběžná aktivní a pasivní imunizace (nouzová vakcinace) Vakcínu lze použít společně s protitetanovým sérem od firmy Intervet k léčbě zraněných koní, kteří nebyli imunizováni proti tetanu.
V takovém případě lze na různá místa a za použití separátních stříkaček a jehel aplikovat první dávku vakcíny (V1) souběžně s přiměřenou profylaktickou dávkou protitetanového séra od firmy Intervet.
To povede k pasivní ochraně proti tetanu nejméně po dobu 21 dnů po souběžné aplikaci.
Druhá dávka vakcíny (V2) se aplikuje za 4 týdny.
Třetí vakcinace s Equilis Prequenza Te by se měla opakovat alespoň za 4 týdny.
Souběžné použití Equilis Prequenza Te a protitetanového séra od firmy Intervet může snižovat aktivní imunitu proti tetanu ve srovnání s koňmi, kteří byli vakcinováni s Equilis Prequenza Te za nepřítomnosti protitetanového séra.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím nechte vakcínu dosáhnout pokojové teploty (15°C - 25°C).
Aplikujte i. m. 1 ml vakcíny.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Byla prokázána bezpečnost a účinnost při souběžném použití s protitetanovým sérem od firmy Intervet.
Proto se doporučuje nepodávat současně nebo simultánně jiné vakcíny.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při 2- 8°C, chraňte před světlem.
Chraňte před mrazem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Vzhledem k možné interferenci mateřských protilátek by se hříbata neměla vakcinovat před šestým měsícem stáří, zejména pokud se narodila klisnám revakcinovaným během posledních dvou měsíců březosti.
Nepoužívat zároveň s jinou vakcínou nebo imunologickým přípravkem.
16/ 17 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Kartónová krabička s 10 skleněnými lékovkami po 1 ml.
Kartónová( é) krabička( y) s 1, 5 nebo 10 předplněnými stříkačkami s jehlami.
Na trhu nemusí být všechny velikosti balení.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 094
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EQUILIS PREQUENZA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Equilis Prequenza?
Equilis Prequenza je přípravek určený k vakcinaci koní.
Obsahuje části (podjednotky) tří kmenů influenzy (chřipky) koní („ A/ equi- 1/ Prague/ 1/ 56 “, „ A/ equi- 2/ Newmarket/ 1/ 93 “ a „ A/ equi - 2/ Newmarket/ 2/ 93 “).
Vakcína je k dispozici ve formě injekční suspenze.
Na co se přípravek Equilis Prequenza používá?
Přípravek Equilis Prequenza se používá k vakcinaci koní od 6 měsíců věku proti chřipce koní.
Chřipka koní je vysoce nakažlivé onemocnění, které je u koní velmi časté, ale zřídka je příčinou úmrtí.
Vakcína zmírňuje příznaky chřipky koní a omezuje exkreci (vylučování) viru po nakažení.
Vakcína se podává jako injekce do svalu.
U koní by mělo být provedeno základní očkování, a to podáním dvou injekcí v odstupu čtyř týdnů.
Po uplynutí 5 měsíců by mělo následovat podání třetí dávky přípravku a potom každoroční přeočkování.
Jak přípravek Equilis Prequenza působí?
Přípravek Equilis Prequenza obsahuje fragmenty (podjednotky) chřipkových virů, proti kterým je očkování určeno.
Tyto fragmenty vyvolávají ochrannou reakci imunitního systému (přirozený obranný systém těla), ale nemohou vyvolat onemocnění.
Vakcíny působí tak, že „ učí “ imunitní sytém, jak se bránit proti onemocněním.
Je- li přípravek podán koním, pomáhá jejich imunitnímu systému reagovat rychleji, pokud se později dostanou do kontaktu s viry.
To přispívá k jejich ochraně před chřipkou koní.
Vakcína obsahuje také „ adjuvans “ ke stimulaci lepší reakce.
Jak byl přípravek Equilis Prequenza zkoumán?
Bezpečnost přípravku Equilis Prequenza byla zkoumána v několika studiích v laboratorních i terénních podmínkách u velkého počtu koní od 2 měsíců věku.
Bylo zjištěno, že přípravek je u koní různého stáří dobře snášen.
Přípravek Equilis Prequenza byl zkoumán také u březích 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. klisen.
Účinnost přípravku Equilis Prequenza byla zkoumána v několika studiích v laboratorních i terénních podmínkách.
Většina studií byla provedena s přípravkem Equilis Prequenza Te, vakcínou, která chrání proti třem kmenům chřipky koní (stejně jako přípravek Equilis Prequenza) a rovněž proti tetanu.
Hlavním měřítkem účinnosti byla tvorba ochranných hladin protilátek proti fragmentům chřipkových virů.
Ve studiích byly také mezi očkovanými a kontrolními zvířaty (která nebyla očkována) porovnávány klinické příznaky a vylučování viru.
Jaký přínos přípravku Equilis Prequenza byl prokázán v průběhu studií?
Studie prokázaly, že přípravek Equilis Prequenza je účinnou vakcínou proti chřipce koní u koní od 6 měsíců věku za účelem zmírnění klinických příznaků a omezení vylučování viru po nakažení.
Dva týdny po základním očkování došlo u koní k vytvoření ochranných hladin protilátek.
Ochrana byla účinná po dobu 5 měsíců po základním očkování a 12 měsíců po prvním přeočkování.
Jaká rizika jsou spojena s přípravkem Equilis Prequenza?
Může se objevit tuhý nebo měkký otok (max. o průměru 5 cm).
Otok by měl ustoupit během dvou dnů.
Občas může být místo vpichu bolestivé.
V některých případech se může vyskytnout horečka trvající jeden den, za výjimečných okolností až tři dny.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné injekční aplikace přípravku do vlastního těla vyhledejte ihned lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu přípravku.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Jaký časový interval je nutno dodržet před tím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Equilis Prequenza schválen?
Výbor pro veterinární léčivé přípravky (CVMP) dospěl k závěru, že přínosy přípravku Equilis Prequenza v rámci imunizace koní od 6 měsíců věku proti chřipce koní za účelem zmírnění klinických příznaků a omezení vylučování viru po nakažení převyšují jeho rizika.
Výbor doporučil, aby přípravku Equilis Prequenza bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Strana 2/ 3 ©EMEA 2008 Další informace o přípravku Equilis Prequenza:
Evropská komise udělila rozhodnutí o registraci přípravku Equilis Prequenza platné v celé Evropské unii společnosti Intervet International BV dne 8. července 2005.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě / vnějším obalu.
Tento souhrn byl naposledy aktualizován v 10- 2008.
Strana 3/ 3 ©EMEA 2008
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 16 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Prequenza, injekční suspenze, pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
V jedné dávce (1 ml):
Léčivé látky Purifikované hemaglutininové subjednotky z virů chřipky koní:
A/ equi- 1 / Prague/ 1 / 56 A/ equi- 2 / Newmarket/ 1/ 93 A/ equi- 2 / Newmarket/ 2/ 93
100 AU1 50 AU 50 AU
Adjuvans
Purifikovaný saponin Cholesterol Lecithin
375 mikrogramů 125 mikrogramů 62, 5 mikrogramů
Pomocná látka Stopy thiomersalu
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Koně
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koní od 6 měsíců stáří proti chřipce koní za účelem redukce klinických příznaků a vylučování viru po nakažení.
Chřipka Nástup imunity:
Trvání imunity:
2 týdny po základní vakcinaci 5 měsíců po základní vakcinaci 12 měsíců po první revakcinaci
4. 3 Kontraindikace
Nejsou.
1 Antigenní jednotky
2/ 16 4. 4 Zvláštní upozornění
Vzhledem k možné interferenci mateřských protilátek by se hříbata neměla vakcinovat před šestým měsícem stáří, zejména pokud se narodila klisnám revakcinovaným během posledních dvou měsíců březosti.
4. 5 Zvláštní opatření pro použití
Vakcinujte pouze zdravá zvířata.
Zvláštní opatření pro použití u zvířat
Neuplatňuje se.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
V místě aplikace injekce se může vyskytnout difuzní, tuhý nebo měkký otok (max. průměr 5 cm), který odezní během 2 dnů.
Ve vzácných případech se může v místě aplikace vyskytnout bolestivost, která může vést k dočasnému funkčnímu svalovému diskomfortu (ztuhlosti).
Ve velmi vzácných případech se může vyskytnout horečka, někdy doprovázená letargií a inapetencí, trvající 1 den, za výjimečných okolností až 3 dny.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Proto se doporučuje nepodávat současně nebo simultánně jiné vakcíny.
4. 9 Podávané množství a způsob podání
Intramuskulární podání
Vakcinační schéma:
Základní vakcinace
Aplikujte jednu dávku (1 ml) intramuskulární injekcí podle následujícího schématu: • Základní vakcinace: první injekce od 6 měsíců stáří, druhá injekce za 4 týdny
Revakcinace
První revakcinace (třetí dávka) se aplikuje 5 měsíců po základní vakcinaci.
Po revakcinaci trvá imunita proti chřipce koní nejméně 12 měsíců.
Druhá revakcinace se aplikuje 12 měsíců po první revakcinaci.
3/ 16 Pro udržení úrovně chráněnosti proti chřipkové složce se doporučuje ve 12- měsíčním intervalu střídavé použití vhodné vakcíny proti chřipce koní, která obsahuje kmeny A/ equi 1/ Prague 56, A/ equi 2/ Newmarket- 1/ 93 a A/ equi 2/ Newmarket- 2/ 93 (viz schéma).
V
V 1
5 V 6
12
V 12 18
V 30 měsíců
Schéma 1
Prequenza Te
Prequenza Prequenza Te
Prequenza Te
Prequenza
Schéma 2
Prequenza Prequenza Prequenza Prequenza
Prequenza
V případě zvýšeného rizika nakažení nebo nedostatečného příjmu kolostra lze aplikovat doplňkovou iniciální injekci ve věku 4 měsíců, po které následuje úplný vakcinační program (základní vakcinace ve stáří 6 měsíců a za 4 týdny).
4. 10 Předávkování (symptomy, první pomoc, antidota) (pokud je to nutné)
Kromě jisté deprese v den vakcinace nebyly po aplikaci dvojnásobné dávky vakcíny pozorovány, mimo již zmíněných v bodě 4. 6, žádné nežádoucí účinky.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Ke stimulaci aktivní imunity proti chřipce koní ATC vet kód:
QI05AA01
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Purifikovaný saponin, cholesterol, lecithin, stopy thiomersalu
6. 2 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při 2- 8°C, chraňte před světlem.
Chraňte před mrazem.
4/ 16 6. 5 Druh a složení vnitřního obalu
Lékovka ze skla typu I uzavřená halogenbutylovou gumovou zátkou zajištěnou hliníkovou pertlí.
Předplněná stříkačka ze skla typu I s pístem s halogenbutylovým ukončením uzavřená halogenobutylovou zátkou.
Velikost balení:
Kartónová krabička s 10 skleněnými lékovkami po 1 ml.
Kartónová( é) krabička( y) s 1, 5 nebo 10 předplněnými stříkačkami s jehlami.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 056/ 001- 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
08/ 07/ 2005
10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
5/ 16 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 16 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinné látky
Laboratorios Intervet, S. A.
Poligono El Montalvo 37080 Salamanca Španělsko
Jméno a adresa výrobce odpovědného za uvolnění šarže
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Účinné složky biologického původu zaměřené na produkci aktivní imunity nejsou v poli působnosti nařízení Rady (EHS) č.
2377/ 90.
Status MRL pomocných látek je následující:
Látka Saponin
Status MRL Příloha II pro všechna potravinová zvířata (pod saponiny Quillaia)
Poznámky Nařízení Komise (EHS) č.
1433/ 96
Hydrogenfosforečnan sodný (Na2HPO4)
Zahrnuto položkou Přílohy II pro schválené potravinové doplňky s E číslem (E339)
Nařízení Komise (EHS) č.
2034/ 96
Příloha II pro všechna potravinová zvířata (schváleno jako potravinový doplněk s E číslem (E340))
Nařízení Komise (EHS) č.
2034/ 96
Chlorid sodný (NaCl) Chlorid hořečnatý (MgCl2) Chlorid vápenatý (CaCl2)
Příloha II pro všechna potravinová zvířata Příloha II pro všechna potravinová zvířata Příloha II pro všechna potravinová zvířata
Nařízení Komise (EHS) č.
2796/ 95 Nařízení Komise (EHS) č.
2796/ 95 Nařízení Komise (EHS) č.
1102/ 95
7/ 16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 16 A.
OZNAČENÍ NA OBALU
9/ 16 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Prequenza
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce (1 ml):
A/ equi- 1/ Prague 56 (100 AU), A/ equi- 2/ Newmarket/ 1/ 93 (50 AU), A/ equi- 2/ Newmarket/ 2/ 93 (50 AU)
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
1, 5 nebo10 x 1 dávka
5.
CÍLOVÝ DRUH ZVÍŘAT
Koně
6.
INDIKACE
Aktivní imunizace koní proti chřipce koní.
7.
ZPŮSOB A CESTA PODÁNÍ
i. m. aplikace Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10/ 16 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2- 8°C, chraňte před světlem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
14.
Intervet International B. V.
REGISTRAČNÍ ČÍSLO( A)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Prequenza
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
3.
CESTA( Y) PODÁNÍ
i. m.
4.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
5.
ČÍSLO ŠARŽE
{číslo}
12/ 16 B.
PŘÍBALOVÁ INFORMACE
13/ 16 PŘÍBALOVÁ INFORMACE PRO:
Equilis Prequenza, injekční suspenze, pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Prequenza, injekční suspenze, pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce (1 ml):
Léčivé látky Purifikované hemaglutininové subjednotky z virů chřipky koní:
A/ equi- 1 / Prague/ 1 / 56 A/ equi- 2 / Newmarket/ 1/ 93 A/ equi- 2 / Newmarket/ 2/ 93
100 AU1 50 AU 50 AU
Adjuvans
Purifikovaný saponin Cholesterol Lecithin
375 mikrogramů 125 mikrogramů 62, 5 mikrogramů
Pomocná látka Stopy thiomersalu
4.
INDIKACE
Aktivní imunizace koní od 6 měsíců stáří proti chřipce koní za účelem redukce klinických příznaků a vylučování viru po nakažení.
Chřipka Nástup imunity:
Trvání imunity:
2 týdny po základní vakcinaci 5 měsíců po základní vakcinaci 12 měsíců po první revakcinaci
5.
KONTRAINDIKACE
Nejsou.
1 Antigenní jednotky
14/ 16 6.
NEŽÁDOUCÍ ÚČINKY
V místě aplikace injekce se může vyskytnout difuzní, tuhý nebo měkký otok (max. průměr 5 cm), který odezní během 2 dnů.
Ve vzácných případech se může v místě aplikace vyskytnout bolestivost, která může vést k dočasnému funkčnímu svalovému diskomfortu (ztuhlosti).
Ve velmi vzácných případech se může vyskytnout horečka, někdy doprovázená letargií a inapetencí, trvající 1 den, za výjimečných okolností až 3 dny.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
1 ml.
Intramuskulární podání.
Vakcinační schéma:
Základní vakcinace
Aplikujte jednu dávku (1 ml) intramuskulární injekcí podle následujícího schématu: • Základní vakcinace: první injekce od 6 měsíců stáří, druhá injekce za 4 týdny
Revakcinace
První revakcinace (třetí dávka) se aplikuje 5 měsíců po základní vakcinaci.
Po revakcinaci trvá imunita proti chřipce koní nejméně 12 měsíců.
Druhá revakcinace se aplikuje 12 měsíců po první revakcinaci.
Pro udržení úrovně chráněnosti proti chřipkové složce se doporučuje ve 12- měsíčním intervalu střídavé použití vhodné vakcíny proti chřipce koní, která obsahuje kmeny A/ equi 1/ Prague 56, A/ equi 2/ Newmarket- 1/ 93 a A/ equi 2/ Newmarket- 2/ 93 (viz schéma).
V V
5 V 12 V 12
V V 5 V
12
V V 5 V
12 V 12
1
6
18
30 měsíců
Schéma 1
Prequenza Te
Prequenza Prequenza Te
Prequenza Te
Prequenza
Schéma 2
Prequenza Prequenza Prequenza Prequenza
Prequenza
V případě zvýšeného rizika nakažení nebo nedostatečného příjmu kolostra lze aplikovat doplňkovou iniciální injekci ve věku 4 měsíců, po které následuje úplný vakcinační program (základní vakcinace ve stáří 6 měsíců a za 4 týdny).
15/ 16 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Nechte vakcínu dosáhnout pokojové teploty (15°C - 25°C).
Aplikujte i. m. 1 ml vakcíny.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Proto se doporučuje nepodávat současně nebo simultánně jiné vakcíny.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při 2- 8°C, chraňte před světlem.
Chraňte před mrazem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vzhledem k možné interferenci mateřských protilátek by se hříbata neměla vakcinovat před šestým měsícem stáří, zejména pokud se narodila klisnám revakcinovaným během posledních dvou měsíců březosti.
Vakcinujte pouze zdravá zvířata.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Nepoužívat zároveň s jinou vakcínou nebo imunologickým přípravkem.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Kartónová krabička s 10 skleněnými lékovkami po 1 ml.
Kartónová( é) krabička( y) s 1, 5 nebo 10 předplněnými stříkačkami s jehlami.
Na trhu nemusí být všechny velikosti balení.
16/ 16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 078
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EQUILIS StrepE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Equilis StrepE?
Equilis StrepE je vakcína, která obsahuje účinnou látku živý deletovaný mutant bakterie Streptococcus equi.
Neobsahuje žádnou přísadu nebo konzervační látku.
Equilis StrepE je k dispozici jako lyofilizát (pelety vyráběné mrazovou sublimací), který je ve formě injekční suspenze.
Vakcína je dodávána s rozpouštědlem, aplikátorem a injekční stříkačkou s jehlou.
Je to první vakcína schválená pro podávání koním v Evropské unii proti abscesu mízních uzlin.
Na co se přípravek Equilis StrepE používá?
Equilis StrepE se používá k očkování koní proti onemocnění dýchacího ústrojí, které je vyvoláno bakterií Streptococcus equi.
Vysoce nakažlivé a časté onemocnění vyvolané touto bakterií se často označuje jako „ absces mízních uzlin “.
U abscesu mízních uzlin se mízní uzliny na hlavě mohou zvětšit tak, že blokují dýchací cesty, což způsobí obtíže při dýchání.
Jde o vysoce nakažlivé onemocnění a častou bakteriální infekci u koní.
Equilis StrepE zmírňuje klinické známky onemocnění a výskyt abscesů mízních uzlin (hromadění hnisu).
Jak přípravek Equilis StrepE působí?
Equilis StrepE je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Equilis StrepE obsahuje malá množství bakterie označované jako S. equi.
Po podání vakcíny rozpozná imunitní systém koně bakterii jako „ cizorodou “ a vytváří proti ní protilátky.
Pokud se v budoucnu imunitní systém dostane do kontaktu s bakteriemi, bude schopen vytvářet protilátky rychleji.
Z bakteriálního kmenu obsaženého v Equilis StrepE byly odstraněny některé geny, takže v těle se nemnoží tak dobře a s menší pravděpodobností vyvolá onemocnění.
Proto je vhodný pro použití jako vakcína.
Jak byl přípravek Equilis StrepE zkoumán?
Vakcína se podává jako injekce o obsahu 0, 2 ml do vnitřní strany horního pysku.
Účinnost přípravku Equilis StrepE byla hodnocena ve studiích bezpečnosti a v jedné hlavní terénní studii.
Koně v minulosti neměli žádná onemocnění; včetně abscesu mízních uzlin; a nikdy nebyli očkováni.
Výsledky studií bezpečnosti ukazují, že Equilis StrepE je bezpečný u koní od čtyř 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged měsíců věku, protože lokální a systémové reakce pozorované po jednorázové dávce, opakovaném dávkování a při předávkování byly považovány za přijatelné.
Koně od čtyř měsíců věku by měli dostat druhou injekci po čtyřech týdnech.
Pro udržení imunity by měli být všichni koně každé tři měsíce přeočkováni.
Equilis StrepE je určen pouze pro použití u zdravých koní, u nichž je riziko infekce S. equi v důsledku kontaktu s koňmi z oblastí, o kterých je známo, že se v nich bakterie vyskytuje.
Jaký přínos přípravku Equilis StrepE byl prokázán v průběhu studií?
Studie prokázaly, že Equilis StrepE je účinný při aktivní imunizaci koní od čtyř měsíců věku proti Streptococcus equi pro snížení klinických známek výskytu abscesů mízních uzlin.
Koňů, kteří dostávali Equilis StrepE a měli příznaky abscesu mízních uzlin, bylo méně.
Měli také méně abscesů a bylo mezi nimi méně případů postižených mízních uzlin.
Jaká rizika jsou spojena s přípravkem Equilis StrepE?
Očkováni by měli být pouze zdraví koně, u kterých je riziko infekce.
Po podání injekce se během čtyř hodin v místě aplikace injekce vytvoří otok a toto místo může být teplé nebo bolestivé.
Reakce je nejsilnější dvě až tři hodiny po podání injekce, ale postižená oblast by neměla být větší než 3 cm krát 8 cm.
Otok by měl vymizet během tří týdnů a neměl by mít vliv na chuť k příjmu krmiva koně ani by neměl způsobit žádné zřejmé nepohodlí.
Ve velmi vzácných případech se může vyvinout v místě aplikace injekce absces a výtok a mohou se zvětšit mízní uzliny na hlavě, což může být po krátkou dobu bolestivé.
V den očkování může dojít ke zvýšení tělesné teploty až o 2 °C.
Ve velmi ojedinělých případech lze pozorovat nechutenství, horečku a svalový třes.
Ve velmi vzácných případech se může projevit skleslost.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodného samopodání injekce, které může vyvolat zánět se silnou bolestí a otokem, vyhledejte okamžitě lékařskou pomoc a vezměte s sebou k lékaři příbalové informace nebo etiketu z obalu, i když došlo k aplikaci pouze malého množství přípravku.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Equilis StrepE schválen?
Doporučil, aby přípravku Equilis StrepE bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Equilis StrepE:
Evropská komise udělila rozhodnutí o registraci přípravku Equilis StrepE platné v celé Evropské unii společnosti Intervet International B. V. dne 7. května 2004.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
Strana 2/ 2
Číslo EU
Obchodní název
Obsah léčivých a ostatních látek
Léková forma
Cílový druh Cesta podání zvířat
Balení Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 04/ 043/ 001 Equilis StrepE
109. 0 až 109. 4
Lyofilizát a Koně
Submukózní
Lyofilizát:
Prášek:
1 dávka
0, 5 ml Solvent: lékovka (sklo)
prášku 10 lékovek ředidla
equi kmene TW928
CVMP/ 533/ 04
1/ 1
EMEA 2004
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 23 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis StrepE lyofilizát pro přípravu injekční suspenze pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
V jedné dávce 0, 2 ml vakcíny:
Léčivá látka:
Živý deletovaný mutant Streptococcus equi kmen TW928 109, 0 až 109, 4 cfu1
Rozpouštědlo:
Voda na injekci
Pomocné látky:
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Koně
4. 2 Indikace s upřesněním pro cílový druh zvířat
K imunizaci koní proti Streptococcus equi za účelem snížení klinických příznaků a výskytu abscesů mízních uzlin.
Nástup imunity:
Nástup imunity je zajištěn 2 týdny po základní vakcinaci.
Trvání imunity:
Trvání imunity je až 3 měsíce.
Vakcína je určená pro koně, u kterých bylo jasně identifikováno riziko infekce zárodkem Streptococcus equi kvůli kontaktu s koňmi z prostor, u nichž je známa přítomnost tohoto patogena, např. stáje s koňmi, kteří cestují na výstavy a/ nebo závody v takových oblastech, nebo stáje, které obdrží nebo mají koně v ošetřování z takových oblastí.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Šíření vakcinačního kmene z místa injekce lze pozorovat po dobu čtyř dnů po vakcinaci.
1 Kolonie tvořící jednotky
2/ 23 bezpečnosti provedené během vývoje Equilis StrepE.
Ačkoliv výskyt purpura haemorrhagica je velmi nízký, její výskyt nelze úplně vyloučit.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Vakcinovat lze pouze zdravé koně.
Zajistěte, aby lyofilizát byl před použitím úplně rozpuštěný.
Základní vakcinace provedená během vzplanutí onemocnění není účinná, protože imunita je až do úplného dokončení základní vakcinace nedostatečná.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Pro uživatele:
Tento přípravek obsahuje živý bakteriální deletovaný mutant s omezeným potenciálem růstu na savčích tkáních.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit zánětlivou reakci se silnou bolestivostí a otokem.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pro lékaře:
Tento přípravek obsahuje živý vakcinační kmen Streptococcus equi s oslabenou virulencí, auxotropní deletovaný mutant.
Bakteriální složka tohoto přípravku může po náhodné injekci způsobit zánětlivou reakci se silným a bolestivým otokem.
Protizánětlivá léčba je indikována, i když bylo injekčně aplikované pouze malé množství přípravku.
Z bezpečnostních důvodů je třeba zvážit doplňující antibiotickou léčbu.
Citlivost vakcinačního kmene k antibiotikům je zmíněna níže (viz bod 4. 8).
4. 6 Nežádoucí účinky (frekvence a závažnost)
Během 4 hodin po vakcinaci se v místě aplikace vyvine reakce ve formě difuzního zduření, které může být teplé a bolestivé.
Tato reakce dosahuje maxima 2- 3 dny po vakcinaci a maximální velikosti 3 cm krát 8 cm.
Toto zduření úplně vymizí během 3 týdnů a obvykle nemá žádný vliv na chuť k příjmu krmiva vakcinovaných zvířat a nezpůsobuje žádné zřejmé nepohodlí.
Vakcinační zárodek může lokálně v místě aplikace indukovat malý hnisavý zánět, který vede k narušení překrývající sliznice pysku a následnému výtoku tekutiny a zánětlivých buněk.
Mírný zakalený výtok se obvykle objevuje na místě aplikace na sliznici 3- 4 dny po vakcinaci.
Několik dnů po vakcinaci se může vyskytnout mírné zvětšení retrofaryngeálních a mandibulárních mízních uzlin, které může být přechodně bolestivé.
Ve velmi ojedinělých případech se může v místě aplikace nebo v regionálních mízních uzlinách vytvořit absces.
Dále se může v den vakcinace vyskytnout zvýšení rektální teploty až o 2°C.
V ojedinělých případech lze pozorovat nechutenství, svalový třes, a horečku.
Ve velmi ojedinělých případech se může vyvinout skleslost.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích nebo laktujících klisen.
3/ 23 4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jsou dostupné omezené informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Proto se doporučuje nepodávat současně nebo simultánně jinou vakcínu.
Během jednoho týdne po vakcinaci nepodávejte antibiotika.
Vakcinační kmen je rezistentní k aminoglykosidům, sulfonamidům, flumechinu a kombinacím trimetoprim- sulfo.
Vakcinační kmen je citlivý na peniciliny, tetracykliny, makrolidy a linkomycin.
4. 9 Podávané množství a způsob podání
Submukózní vakcinace s 0, 2 ml rozpuštěného přípravku.
Nechejte rozpouštědlo dosáhnout pokojové teploty (15- 25°C).
Asepticky rozpusťte lyofilizát pomocí 0, 3 ml dodaného sterilního rozpouštědla.
NETŘEPEJTE a po přidání rozpouštědla počkejte 1 minutu.
Natáhněte 0, 2 ml rozpuštěné vakcíny do dodané stříkačky (viz Obrázek 1) a nasaďte aplikátor na jehlu (viz Obrázek 2).
Fixujte hlavu zvířete, zvedněte horní pysk a zasuňte jehlu do vnitřní strany horního pysku, až se aplikátor opře o pysk.
Aplikujte celý obsah stříkačky do vnitřní strany horního pysku (viz Obrázek 3).
Obrázek 1
Obrázek 2
Obrázek 3
4/ 23 Vakcinační schéma:
Revakcinace Revakcinace pro udržení imunity každé tři měsíce.
Primární odezva se udržuje po dobu až šesti měsíců po základní vakcinaci.
Proto je pro obnovení imunity potřeba pouze jediná dávka vakcíny.
Doporučuje se vakcinovat všechny společně ustájené koně.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Mimo klinické příznaky zmíněné v bodě 4. 6 vakcinace desetinásobkem doporučené dávky může indukovat absces v jedné ze submadibulárních mízních uzlin.
Z abscesů vytéká hnisavá hmota po 2 týdnech po vakcinaci, ale poté vyzdraví bez intervence během jednoho měsíce.
Dále se může v den vakcinace vyskytnout zvýšení rektální teploty až o 2, 5°C.
Příležitostně lze pozorovat jeden den po vakcinaci mírnou apatii.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATC vet kód:
QI05AE živá bakteriální vakcína
Ke stimulaci imunity proti Streptococcus equi.
Vakcinační kmen je deletovaný mutant s omezeným potenciálem růstu ve tkáni savců.
V doporučené dávce je schopen se během krátké doby pomnožit lokálně v místě submukózní aplikace a během několika dnů se šíří do oro- nasální dutiny, ovšem vakcinační kmen nepřežívá na oro- nasální sliznici a systémově se nerozšiřuje.
V čelenžních studiích provedených firmou Intervet byla zaznamenána nedostatečná chráněnost u přibližně jedné čtvrtiny koní vakcinovaných doporučenou dávkou.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
NAO- 1 stabilizátor Voda na injekci
6. 2 Inkompatibility
Nemíchat s jinými veterinárními léčivými přípravky s výjimkou rozpouštědla dodaného k použití s touto vakcínou.
6. 3 Doba použitelnosti
Lyofilizát a rozpouštědlo:
18 měsíců
5/ 23 Rozpuštěnou vakcínu spotřebujte během 4 hodin.
6. 4 Zvláštní opatření pro uchovávání
Lyofilizát:
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před světlem.
Rozpouštědlo:
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Každé balení Equilis StrepE obsahuje:
10 lékovek s lyofilizátem a 10 lékovek s 0, 5 ml rozpouštědla, obojí v 3 ml skleněných lékovkách typu I uzavřených halogenbutylovou gumovou zátkou uzavřenou kódovanou hliníkovou pertlí, 10 aplikátorů, 10 stříkaček s jehlou.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 043/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
7. května 2004
10.
DATUM REVIZE TEXTU
12/ 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6/ 23 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7/ 23 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Farmakologicky účinná látka
Hodnoty MRL
Další ustanovení
Kmen Streptococcus equi
Není působnosti nařízení Rady (ES) 2377/ 90
Účinné složky biologického původu zaměřené na produkci aktivní nebo pasivní imunity nejsou působnosti nařízení Rady.
Voda na injekci
Není působnosti nařízení Rady (ES) 2377/ 90
8/ 23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 23 A.
OZNAČENÍ NA OBALU
10/ 23 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis StrepE lyofilizát pro přípravu injekční suspenze pro koně
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce 0, 2 ml vakcíny:
Živý deletovaný mutant Streptococcus equi kmen TW928 109, 0 až 109, 4 cfu
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze
4.
VELIKOST BALENÍ
10 x 1 dávka vakcíny 10 x 1 dávka rozpouštědla 10 aplikátorů 10 stříkaček s jehlou
5.
CÍLOVÝ DRUH ZVÍŘAT
Koně
6.
INDIKACE
K imunizaci koní proti Streptococcus equi za účelem snížení klinických příznaků a výskytu abscesů mízních uzlin.
7.
ZPŮSOB A CESTA PODÁNÍ
Po rozpuštění aplikujte 0, 2 ml submukózně na vnitřní stranu horního pysku.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Neuplatňuje se.
11/ 23 10.
DATUM EXSPIRACE
EXP: rozpouštědlo {měsíc/ rok} EXP: vakcína {měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Lyofilizát:
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před světlem.
Rozpouštědlo:
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Rozpuštěnou vakcínu spotřebujte během 4 hodin.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 04/ 043/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > {číslo}
12/ 23 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍ KRABIČCE VAKCÍNY
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis StrepE lyofilizát pro přípravu injekční suspenze pro koně
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce 0, 2 ml vakcíny:
Živý deletovaný mutant Streptococcus equi kmen TW928 109, 0 až 109, 4 cfu
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze
4.
VELIKOST BALENÍ
10 x 1 dávka
5.
CÍLOVÝ DRUH ZVÍŘAT
Koně
6.
INDIKACE
K imunizaci proti Streptococcus equi
7.
ZPŮSOB A CESTA PODÁNÍ
K submukózní aplikaci po rozpuštění
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Neuplatňuje se.
10.
DATUM EXSPIRACE
{měsíc/ rok}
13/ 23 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před světlem.
Rozpuštěnou vakcínu spotřebujte během 4 hodin.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 043/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > {číslo}
14/ 23 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍ KRABIČCE ROZPOUŠTĚDLA
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis StrepE - rozpouštědlo
2.
VELIKOST BALENÍ
10 x 1 dávka
3.
CÍLOVÝ DRUH ZVÍŘAT
Koně
4.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Rozpuštěné lékovky spotřebujte během 4 hodin.
8.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
9.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35
11.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 04/ 043/ 0001
12.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > {číslo}
16/ 23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍCH OBALECH MALÉ VELIKOSTI
Etiketa vakcíny (malá lékovka)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis StrepE
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Živý Streptococcus equi
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA PODÁNÍ
K submukózní aplikaci.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
17/ 23 Etiketa rozpouštědla (malá lékovka)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis StrepE - rozpouštědlo
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
3.
CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
4.
ČÍSLO ŠARŽE
{číslo}
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
18/ 23 B.
PŘÍBALOVÁ INFORMACE
19/ 23 PŘÍBALOVÁ INFORMACE Equilis StrepE lyofilizát pro přípravu injekční suspenze pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis StrepE lyofilizát pro přípravu injekční suspenze pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce 0, 2 ml vakcíny:
Živý deletovaný mutant Streptococcus equi kmen TW928 109, 0 až 109, 4 cfu1
4.
INDIKACE
K imunizaci koní proti Streptococcus equi za účelem snížení klinických příznaků a výskytu abscesů mízních uzlin.
Nástup imunity je zajištěn 2 týdny po základní vakcinaci.
Trvání imunity je až 3 měsíce.
Vakcína je určená pro koně, u kterých bylo jasně identifikováno riziko infekce zárodkem Streptococcus equi kvůli kontaktu s koňmi z prostor, u nichž je známa přítomnost tohoto patogena, např. stáje s koňmi, kteří cestují na výstavy a/ nebo závody v takových oblastech, nebo stáje, které obdrží nebo mají koně v ošetřování z takových oblastí.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících klisen.
6.
NEŽÁDOUCÍ ÚČINKY
Během 4 hodin po vakcinaci se v místě aplikace vyvine reakce ve formě difuzního zduření, které může být teplé a bolestivé.
Tato reakce dosahuje maxima 2- 3 dny po vakcinaci a maximální velikosti 3 cm krát 8 cm.
Toto zduření úplně vymizí během 3 týdnů a obvykle nemá žádný vliv na chuť k příjmu krmiva vakcinovaných zvířat a nezpůsobuje žádné zřejmé nepohodlí.
Vakcinační zárodek může lokálně v místě aplikace indukovat malý hnisavý zánět, který vede k narušení překrývající sliznice pysku a následnému výtoku tekutiny a zánětlivých buněk.
Mírný zakalený výtok se obvykle objevuje na místě aplikace na sliznici 3- 4 dny po vakcinaci.
Ve velmi ojedinělých případech se může v místě aplikace nebo v regionálních mízních uzlinách vytvořit absces.
20/ 23 Dále se může v den vakcinace vyskytnout zvýšení rektální teploty až o 2°C.
V ojedinělých případech lze pozorovat nechutenství, svalový třes a horečku.
Ve velmi ojedinělých případech se může vyvinout skleslost.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Submukózní vakcinace s 0, 2 ml rozpuštěného přípravku.
Základní vakcinace: koně od 4 měsíců věku dostanou dvě vakcinace jednou dávkou v intervalu 4 týdnů.
Revakcinace:
Revakcinujte každé tři měsíce pro udržení imunity.
Primární odezva se udržuje po dobu až šesti měsíců po základní vakcinaci.
Proto je pro obnovení imunity potřeba pouze jediná dávka vakcíny.
Doporučuje se vakcinovat všechny společně ustájené koně.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Nechejte rozpouštědlo dosáhnout pokojové teploty (15- 25°C).
Asepticky rozpusťte lyofilizát pomocí 0, 3 ml dodaného sterilního rozpouštědla.
Obrázek 1
Obrázek 2
21/ 23 Obrázek 3
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Lyofilizát:
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před světlem.
Rozpouštědlo:
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Rozpuštěnou vakcínu spotřebujte během 4 hodin.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nemíchat s jinými veterinárními léčivými přípravky s výjimkou rozpouštědla dodaného k použití s touto vakcínou.
Během jednoho týdne po vakcinaci nepodávejte antibiotika.
Vakcinační kmen je rezistentní k aminoglykosidům, sulfonamidům, flumechinu a kombinacím trimetoprim- sulfo.
Vakcinační kmen je citlivý na peniciliny, tetracykliny, makrolidy a linkomycin.
Zvláštní opatření pro použití u zvířat
Vakcinovat lze pouze zdravé koně.
Zajistěte, aby lyofilizát byl před použitím úplně rozpuštěný.
Základní vakcinace provedená během vzplanutí onemocnění není účinná, protože imunita je až do úplného dokončení základní vakcinace nedostatečná.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Pro uživatele:
Tento přípravek obsahuje živý bakteriální deletovaný mutant s omezeným potenciálem růstu na savčích tkáních.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit zánětlivou reakci se silnou bolestivostí a otokem.
22/ 23 přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pro lékaře:
Tento přípravek obsahuje živý vakcinační kmen Streptococcus equi s oslabenou virulencí, auxotropní deletovaný mutant.
Bakteriální složka tohoto přípravku může po náhodné injekci způsobit zánětlivou reakci se silným a bolestivým otokem.
Protizánětlivá léčba je indikována, i když bylo injekčně aplikované pouze malé množství přípravku.
Z bezpečnostních důvodů je třeba zvážit doplňující antibiotickou léčbu.
Citlivost vakcinačního kmene k antibiotikům je zmíněna výše.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12/ 2008
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
Proto se doporučuje nepodávat současně nebo simultánně jinou vakcínu.
Vakcinační kmen je deletovaný mutant s omezeným potenciálem růstu ve tkáni savců.
V doporučené dávce je schopen se během krátké doby pomnožit lokálně v místě submukózní aplikace a během několika dnů se šíří do oro- nasální dutiny, ovšem vakcinační kmen nepřežívá na oro- nasální sliznici a se systémově nerozšiřuje.
Šíření vakcinačního kmene z místa injekce lze pozorovat po dobu čtyř dnů po vakcinaci.
Z literatury je známo, že u velmi nízkého počtu koní se může vyvinout purpura haemorrhagica, pokud jsou vakcinováni krátce po infekci.
Purpura haemorrhagica nebyla pozorována v žádné studii bezpečnosti provedené během vývoje Equilis StrepE.
Ačkoliv výskyt purpura haemorrhagica je velmi nízký, její výskyt nelze úplně vyloučit.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
23/ 23
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 093
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EQUILIS TE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Equilis Te?
Equilis Te je přípravek určený k vakcinaci koní.
Obsahuje toxoid (chemicky inaktivovaný toxin) bakterie tetanu.
Přípravek Equilis Te je k dispozici ve formě injekční suspenze.
Na co se přípravek Equilis Te používá?
Přípravek Equilis Te se používá k vakcinaci koní od 6 měsíců věku proti tetanu za účelem prevence úhynu.
Tetanus je akutní, často fatální onemocnění, způsobené neurotoxinem bakterie Clostridium tetani.
Toto onemocnění, jehož zdrojem jsou obvykle kontaminované rány, je charakterizováno celkovou rigiditou (ztuhlostí) a konvulzivními svalovými křečemi.
Koně patří mezi druhy nejnáchylnější k tetanu.
Vakcína se podává jako injekce do svalu.
U koní by mělo být provedeno základní očkování, a to podáním dvou injekcí v odstupu čtyř týdnů.
Pro zachování ochrany proti tetanu je nutné koně přeočkovat.
První přeočkování by mělo být provedeno nejpozději do 17 měsíců po základním očkování.
Poté se doporučuje maximálně 2letý interval.
Jak přípravek Equilis Te působí?
Přípravek Equilis Te je vakcína obsahující purifikovaný tetanový toxoid.
Toxoid je toxin, který byl upraven tak, aby se odstranil jeho toxický účinek, ale byly přitom zachovány jeho antigenní vlastnosti.
Vakcíny působí tak, že „ učí “ imunitní sytém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Je- li přípravek podán koním, pomáhá jejich imunitnímu systému reagovat rychleji, pokud se později dostanou do kontaktu s bakterií Clostridium tetani.
To přispívá k jejich ochraně před tetanem.
Vakcína obsahuje také „ adjuvans “ ke stimulaci lepší imunitní reakce.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Equilis Te zkoumán?
Bezpečnost přípravku Equilis Te byla zkoumána v několika studiích v laboratorních i terénních podmínkách u velkého počtu koní od 2 měsíců věku.
Všechny studie byly provedeny s přípravkem Equilis Prequenza Te.
Bylo zjištěno, že přípravek je u koní různého stáří dobře snášen.
Přípravek Equilis Te byl zkoumán také u březích klisen.
Po očkování klisen v různém období březosti nebyl zaznamenán žádný nepříznivý účinek na březost, vrhnutí hříběte ani hříbě samotné.
Účinnost přípravku Equilis Te byla zkoumána v několika studiích v laboratorních i terénních podmínkách.
Většina studií byla provedena s přípravkem Equilis Prequenza Te, vakcínou, která chrání proti chřipce koní a rovněž proti tetanu.
Z etických důvodů nebyla provedena pokusná infekce tetanem.
Hlavním měřítkem účinnosti byla tvorba ochranných hladin protilátek proti tetanovému toxoidu po vakcinaci.
Jaký přínos přípravku Equilis Te byl prokázán v průběhu studií?
Studie prokázaly, že přípravek Equilis Te je účinnou vakcínou proti tetanu u koní od 6 měsíců věku za účelem prevence úhynu.
Dva týdny po základním očkování došlo u koní k vytvoření ochrany.
Tato ochrana proti tetanu byla účinná po dobu 17 měsíců po základním očkování a 24 měsíců po prvním přeočkování.
Jaká rizika jsou spojena s přípravkem Equilis Te?
V místě vpichu se může objevit difuzní, tuhý nebo měkký otok (max. o průměru 5 cm).
Otok by měl ustoupit během dvou dnů.
Občas může být místo vpichu bolestivé.
V některých případech se může vyskytnout horečka trvající jeden den, za výjimečných okolností až tři dny.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné injekční aplikace přípravku do vlastního těla vyhledejte ihned lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu přípravku.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Jaký časový interval je nutno dodržet před tím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Equilis Te schválen?
Výbor pro veterinární léčivé přípravky (CVMP) dospěl k závěru, že přínosy přípravku Equilis Te v rámci imunizace koní od 6 měsíců věku proti tetanu za účelem prevence úhynu převyšují jeho rizika.
Výbor doporučil, aby přípravku Equilis Te bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Strana 2/ 3 ©EMEA 2008 Další informace o přípravku Equilis Te:
Evropská komise udělila rozhodnutí o registraci přípravku Equilis Te platné v celé Evropské unii společnosti Intervet International BV dne 8. července 2005.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě / vnějším obalu.
Tento souhrn byl naposledy aktualizován v 10- 2008.
Strana 3/ 3 ©EMEA 2008
Číslo EU
Smyšlený Síla název
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 05/ 055/ 001 Equilis Te
Tetanový toxoid ≥ 30 IU/ ml
Injekční suspenze
Koně
Intramuskulárně
Lahvičky (sklo typu I) 1 dávka uzavřené halogenbutylovou gumovou zátkou zajištěnou hliníkovou pertlí.
10 skleněných lahviček
Bez ochranné lhůty
EU/ 2/ 05/ 055/ 002 Equilis Te
Tetanový toxoid ≥ 30 IU/ ml
Injekční suspenze
Koně
Intramuskulárně
Předplněné stříkačky 1 dávka (sklo typu I) s pístem a krycí čepičkou z halogenbutylové gumy.
10 předplněných stříkaček
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 16 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Te, injekční suspenze, pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
V jedné dávce (1 ml):
Léčivá látka
Tetani anatoxinum
40 Lf1
Adjuvans
Čištěný saponin Cholesterol Lecithin
µg 125 µg 62, 5 µg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Koně
4. 2 Indikace
Aktivní imunizace koní od 6 měsíců stáří proti tetanu za účelem prevence úhynu.
Nástup imunity:
Trvání imunity:
2 týdny po základní vakcinaci 17 měsíců po základní vakcinaci 24 měsíců po první revakcinaci
4. 3 Kontraindikace
Žádné.
4. 4 Zvláštní upozornění pro každý cílový druh
Vzhledem k možné interferenci mateřských protilátek by se hříbata neměla vakcinovat před šestým měsícem stáří, zejména pokud se narodila klisnám revakcinovaným během posledních dvou měsíců březosti.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
1 Flokulační ekvivalenty; odpovídá ≥ 30 IU/ ml séra morčat ve zkoušce účinnosti dle Evropského lékopisu
2/ 16 Vakcinujte pouze zdravá zvířata.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Může se vyskytnout difuzní, tuhý nebo měkký otok (max. průměr 5 cm), který odezní během 2 dnů.
Občas se může v místě aplikace vyskytnout bolestivost.
V některých případech se může vyskytnout horečka trvající 1 den, za výjimečných okolností až 3 dny.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Byla prokázána bezpečnost a účinnost při souběžném použití s protitetanovým sérem od firmy Intervet (viz bod 5. 8). Proto se doporučuje nepodávat současně nebo simultánně jiné vakcíny.
4. 9 Podávané množství a způsob podání
K intramuskulárnímu podání
Vakcinační schéma:
Základní vakcinace
Aplikujte jednu dávku (1ml) intramuskulární injekcí podle následujícího schématu: • Základní vakcinace: první injekce od 6 měsíců stáří, druhá injekce za 4 týdny
Revakcinace První revakcinace se aplikuje ne později než 17 měsíců po základní vakcinaci.
Poté se doporučuje maximálně 2- letý interval (viz schéma).
5
V
V
V
V
1
6
18
42
Equilis Equilis
Equilis
Equilisí ů ě
V případě zvýšeného rizika nakažení nebo nedostatečného příjmu kolostra lze aplikovat doplňkovou iniciální injekci ve věku 4 měsíců, po které následuje úplný vakcinační program (základní vakcinace ve stáří 6 měsíců a za 4 týdny).
Souběžná aktivní a pasivní imunizace (nouzová vakcinace)
Vakcínu lze použít společně s protitetanovým sérem od firmy Intervet k léčbě zraněných koní, kteří nebyli imunizováni proti tetanu.
V takovém případě lze na různá místa a za použití separátních stříkaček a jehel aplikovat první dávku vakcíny (V1) souběžně s přiměřenou profylaktickou dávkou protitetanového séra od firmy Intervet.
To povede k pasivní ochraně proti tetanu nejméně po dobu 21
Druhá dávka vakcíny (V2) se aplikuje za 4 týdny.
Třetí vakcinace s Equilis Te by se měla opakovat alespoň za 4 týdny.
Souběžné použití Equilis Te a protitetanového séra od firmy Intervet může snižovat aktivní imunitu proti tetanu ve srovnání s koňmi, kteří byli vakcinováni s Equilis Te za nepřítomnosti protitetanového séra.
4. 10 Předávkování (symptomy, první pomoc, antidota) (pokud je to nutné)
Kromě jisté deprese v den vakcinace nebyly po aplikaci dvojnásobné dávky vakcíny pozorovány, mimo již zmíněných v bodě 4. 6, žádné nežádoucí účinky.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Ke stimulaci aktivní imunity proti tetanu ATC vet kód:
QI05AB03
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Čištěný saponin, cholesterol, lecithin, stopy formaldehydu
6. 2 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při 2- 8°C, chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Lahvička ze skla typu I uzavřená halogenbutylovou gumovou zátkou zajištěnou hliníkovou pertlí.
Předplněná stříkačka ze skla typu I s pístem s halogenbutylovým ukončením uzavřená halogenobutylovou zátkou.
Velikost balení:
Kartónová krabička s 10 skleněnými lahvičkami po 1 ml.
Kartónová krabička s 10 předplněnými stříkačkami s jehlami.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
4/ 16 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 055/ 001- 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
08/ 07/ 2005
10.
DATUM REVIZE TEXTU
11. 07. 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
5/ 16 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 16 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A > DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce biologické léčivé látky
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Austrálie
Novartis Vaccines and Diagnostics GmbH and Co.
Emil- von- Behring- Str.
76 35 041 Marburg Německo
Název a adresa výrobce odpovědného za propouštění šarží
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Účinné složky biologického původu zaměřené na produkci aktivní imunity nejsou v poli působnosti nařízení Rady (EHS) č.
2377/ 90.
Status MRL pomocných látek je následující:
Látka Saponin
Status MRL Příloha II pro všechna potravinová zvířata (pod saponiny Quillaia)
Poznámky Nařízení Komise (EHS) č.
1433/ 96
Hydrogenfosforečnan sodný (Na2HPO4)
Zahrnuto položkou Přílohy II pro schválené potravinové doplňky s E číslem (E339)
Nařízení Komise (EHS) č.
2034/ 96
Příloha II pro všechna potravinová zvířata (schváleno jako potravinový doplněk s E číslem (E340))
Nařízení Komise (EHS) č.
2034/ 96
Chlorid sodný (NaCl) Chlorid hořečnatý (MgCl2) Chlorid vápenatý (CaCl2)
Příloha II pro všechna potravinová zvířata Příloha II pro všechna potravinová zvířata Příloha II pro všechna potravinová zvířata
Nařízení Komise (EHS) č.
2796/ 95 Nařízení Komise (EHS) č.
2796/ 95 Nařízení Komise (EHS) č.
1102/ 95
7/ 16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 16 A.
OZNAČENÍ NA OBALU
9/ 16 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Te
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tetani anatoxinum 40 Lf/ ml
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
10 x 1 dávka
5.
CÍLOVÝ DRUH ZVÍŘAT
Koně
6.
INDIKACE
Aktivní imunizace koní proti tetanu.
7.
ZPŮSOB A CESTA PODÁNÍ
i. m. podání
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP:
10/ 16 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2- 8°C, chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
(Komentář:
Na obalu se objeví pouze jednou).
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 055/ 001- 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. šarže:
11/ 16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍCH OBALECH MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Te
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
3.
CESTA PODÁNÍ
i. m.
4.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
5.
ČÍSLO ŠARŽE
Lot:
6.
DATUM EXSPIRACE
EXP:
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 16 B.
PŘÍBALOVÁ INFORMACE
13/ 16 PŘÍBALOVÁ INFORMACE Equilis Te, injekční suspenze, pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Equilis Te, injekční suspenze, pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce (1 ml):
Léčivé látky Tetani anatoxinum
40 Lf1
Adjuvans
Čištěný saponin Cholesterol Lecithin
375 µg 125 µg 62, 5 µg
4.
INDIKACE
Aktivní imunizace koní od 6 měsíců stáří proti tetanu za účelem prevence úhynu.
Nástup imunity:
Trvání imunity:
2 týdny po základní vakcinaci 17 měsíců po základní vakcinaci 24 měsíců po první revakcinaci
5.
KONTRAINDIKACE
Žádné
6.
NEŽÁDOUCÍ ÚČINKY
Může se vyskytnout difuzní, tuhý nebo měkký otok (max. průměr 5 cm), který odezní během 2 dnů.
Občas se může v místě aplikace vyskytnout bolestivost.
V některých případech se může vyskytnout horečka trvající 1 den, za výjimečných okolností až 3 dny.
1 Flokulační ekvivalenty; odpovídá ≥ 30 IU/ ml séra morčat ve zkoušce účinnost dle Evropského lékopisu
14/ 16 Jestliže zaznamenáte jakýkoliv další nežádoucí účinek, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
1 ml
K intramuskulárnímu podání
Vakcinační schéma:
Základní vakcinace
Aplikujte jednu dávku (1 ml) intramuskulární injekcí podle následujícího schématu: • Základní vakcinace: první injekce od 6 měsíců stáří, druhá injekce za 4 týdny
Revakcinace První revakcinace se aplikuje ne později než 17 měsíců po základní vakcinaci.
Poté se doporučuje maximálně 2- letý interval (viz schéma).
V1 0
V2 1
5
12
V3 18
24
V4 42 měsíců
Equilis Te Equilis Te
Equilis Te
Equilis Te
V případě zvýšeného rizika nakažení nebo nedostatečného příjmu kolostra lze aplikovat doplňkovou iniciální injekci ve věku 4 měsíců, po které následuje úplný vakcinační program (základní vakcinace ve stáří 6 měsíců a za 4 týdny).
Souběžná aktivní a pasivní imunizace (nouzová vakcinace)
Vakcínu lze použít společně s protitetanovým sérem od firmy Intervet k léčbě zraněných koní, kteří nebyli imunizováni proti tetanu.
V takovém případě lze na různá místa a za použití separátních stříkaček a jehel aplikovat první dávku vakcíny (V1) souběžně s přiměřenou profylaktickou dávkou protitetanového séra od firmy Intervet.
To povede k pasivní ochraně proti tetanu nejméně po dobu 21 dnů po souběžné aplikaci.
Druhá dávka vakcíny (V2) se aplikuje za 4 týdny.
Třetí vakcinace s Equilis Te by se měla opakovat alespoň za 4 týdny.
Souběžné použití Equilis Te a protitetanového séra od firmy Intervet může snižovat aktivní imunitu proti tetanu ve srovnání s koňmi, kteří byli vakcinováni s Equilis Te za nepřítomnosti protitetanového séra.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím nechte vakcínu dosáhnout pokojové teploty (15°C - 25°C).
Aplikujte i. m. 1 ml vakcíny.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Byla prokázána bezpečnost a účinnost při souběžném použití s protitetanovým sérem od firmy Intervet.
Proto se doporučuje nepodávat současně nebo simultánně jiné vakcíny.
15/ 16 10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při 2- 8°C, chraňte před světlem.
Chraňte před mrazem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vzhledem k možné interferenci mateřských protilátek by se hříbata neměla vakcinovat před šestým měsícem stáří, zejména pokud se narodila klisnám revakcinovaným během posledních dvou měsíců březosti.
Vakcinujte pouze zdravá zvířata.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Lze použít během březosti a laktace.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
13.
VLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
11. 07. 2008
15.
DALŠÍ INFORMACE
Velikost balení:
Kartónová krabička s 10 skleněnými lahvičkami po 1 ml.
Kartónová krabička s 10 předplněnými stříkačkami s jehlami.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
16/ 16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 142
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EQUIOXX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je EQUIOXX?
Přípravek EQUIOXX je perorální pasta pro koně (8, 2 mg/ g) obsahující léčivou látku firokoxib.
Tento léčivý přípravek je shodný s přípravkem Previcox perorální pasta pro koně, který je v Evropské unii již registrován.
Společnost, která přípravek Previcox vyrábí, souhlasila s použitím vědeckých údajů o tomto přípravku pro přípravek EQUIOXX.
Na co se přípravek EQUIOXX používá?
Přípravek EQUIOXX se používá k úlevě od příznaků osteoartritidy (otoky a bolesti v kloubech) a ke zmírnění chromosti, která u koní s tímto onemocněním souvisí.
Dávka činí 0, 1 mg firokoxibu na kilogram tělesné hmotnosti a je podávána jednou denně.
Přípravek EQUIOXX je k dispozici ve formě pasty se speciální stříkačkou, která umožňuje nabrat požadované množství léčivého přípravku, a podává se přímo do tlamy koně.
Délka léčby závisí na reakci koně na léčbu, avšak neměla by překročit dobu 14 dní.
Jak přípravek EQUIOXX působí?
Léčivá látka v přípravku EQUIOXX, firokoxib, je nesteroidní protizánětlivý lék (NSAID), který patří do skupiny léčiv zvané „ inhibitory cyklooxygenázy- 2 (COX- 2) “ (nebo také koxiby).
Blokuje enzym COX- 2, což vede ke snížení tvorby prostaglandinů, tedy látek, které se účastní zánětlivého procesu.
Snížením tvorby prostaglandinů napomáhá EQUIOXX snižovat příznaky zánětu včetně bolesti.
Jak byl přípravek EQUIOXX zkoumán?
Přípravek EQUIOXX byl zkoumán na laboratorních zvířatech a rovněž u koní, kteří byli léčeni v různých veterinárních zařízeních / klinikách v celé Evropě („ klinické studie “).
Byly provedeny dvě multicentrické studie (jedna v USA a druhá v Evropě), jejichž cílem bylo srovnat účinnost, bezpečnost a přijatelnost firokoxibu v terénních podmínkách s účinností, bezpečností a přijatelností fenybutazonu (v USA) a vedaprofenu (v Evropě).
Tyto studie
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku EQUIOXX byl prokázán v průběhu studií?
Přípravek EQUIOXX perorální pasta podávaný jednou denně po dobu 14 dnů v dávce 0, 1 mg/ kg zlepšil klinické výsledky, co se týče chromosti a poranění měkkých tkání u koní, a rovněž pomohl při úlevě od bolesti a zánětu souvisejícího s osteoartritidou u koní.
Jaké jsou vedlejší účinky přípravku EQUIOXX?
Vedlejší účinky přípravku EQUIOXX jsou typické jako u ostatních léků z této skupiny (NSAID).
Patří sem orální léze (poškození tkání) v tlamě koní, řídká stolice/ průjem nebo letargie (otupělost).
Přípravek EQUIOXX nesmí být podáván spolu s kortikosteroidy nebo jinými NSAID.
Opatrnosti je třeba rovněž při podávání přípravku spolu s léčivy, která ovlivňují funkci ledvin, jako např. s diuretiky.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu s léčeným zvířetem?
Po použití přípravku si umyjte ruce.
Vyvarujte se kontaktu přípravku s očima a pokožkou.
Ženy v plodném věku by se měly vyvarovat kontaktu s přípravkem, nebo při jeho podávání používat jednorázové rukavice.
V případě náhodného požití vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo obal přípravku.
Jaký časový interval je nutno dodržet před tím, než může být kůň poražen a jeho maso použito ke konzumaci u lidí (ochranná lhůta)?
Od posledního dne podání přípravku EQUIOXX do dne porážky koně na maso by mělo uplynout alespoň 26 dní.
Použití přípravku EQUIOXX není povoleno u kobyl, od kterých je získáváno mléko pro lidskou spotřebu.
Na základě čeho byl přípravek EQUIOXX schválen?
Doporučil, aby bylo přípravku EQUIOXX uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku EQUIOXX:
Evropská komise udělila rozhodnutí o registraci přípravku EQUIOXX platné v celé Evropské unii společnosti Merial dne 25- 06- 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě / vnějším obalu.
Tento souhrn byl naposledy aktualizován v 06- 2008.
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cílový druh zvířat
Způsob podání
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 083/ 001
EQUIOXX
8. 2 mg/ g
Perorální pasta
Koně
perorální podání
předplněná stříkačka (PS)
7, 32 g
1 předplněná stříkačka
Maso a vnitřnosti:
26 dnů.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
EQUIOXX 8, 2 mg/ g perorální pasta pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá stříkačka obsahuje 7, 32 g pasty a dodává:
Firocoxibum 8, 2 mg/ g
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální pasta.
Bílá až šedobílá pasta.
4.
KLINICKÉ ÚDAJE
4. 1 Cílový druh zvířat
Koně.
4. 2 Indikace s upřesněním pro cílový druh zvířat
K úlevě od bolesti a zánětů spojených s osteoartritídou a kulháním u koní.
4. 3 Kontraindikace
Nepoužívat u zvířat s gastrointestinálním onemocněním a krvácením, se zhoršenou funkcí jater, srdce nebo ledvin a nemocemi doprovázenými krvácením.
Nepoužívat u chovných, březích či laktujících zvířat.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Nepoužívejte u zvířat mladších 10 týdnů.
Objeví- li se nežádoucí účinky, přerušte léčbu a vyhledejte veterinárního lékaře.
Nepoužívejte u dehydratovaných, hypovolemických nebo hypotenzních zvířat z důvodu zvýšeného rizika toxického poškození ledvin.
Vyhněte se současnému podávání potenciálně nefrotoxických léků.
Nepřekračujte doporučené dávkování ani doporučenou délku léčby.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného pozření přípravku vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
2/ 17 Vyhněte se kontaktu přípravku s očima a kůží.
Pokud k němu dojde, okamžitě si omyjte zasaženou oblast vodou.
Po použití přípravku si umyjte ruce.
Ženy v plodném věku by se měly vyhnout kontaktu s tímto přípravkem, nebo použít jednorázové ochranné rukavice.
4. 6 Nežádoucí účinky (frekvence a závažnost)
U léčených zvířat mohou být příležitostně pozorovány léze (eroze/ hnisavá ložiska) ústní sliznice a kůže okolo tlamy.
Obvykle jsou tyto léze mírné a bez léčby vymizí, ale ústní léze mohou být spojeny se sliněním a otokem pysků a jazyka.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nejsou k dispozici údaje o použití u koní.
Nicméně laboratorní studie prokázaly embryotoxické a fetotoxické účinky, malformace, opožděný porod a sníženou životnost štěňat.
Nepoužívejte proto u chovných, březích nebo laktujících zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Další nesteroidní antiflogistika, diuretika a látky s vysokým stupněm vazby na proteiny mohou konkurovat v navázání a vést k toxickým účinkům.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky.
Předchozí léčba jinými protizánětlivými látkami může vyvolat další nebo zhoršené nežádoucí účinky, proto je třeba po takové léčbě zachovat léčebnou přestávku.
Tato léčebná přestávka by měla brát v úvahu farmakologické vlastnosti přípravků, jež byly podány v rámci předchozí léčby.
Souběžná léčba přípravky působícími na průchod látek ledvinami (např. diuretiky) je možná pouze pod klinickým dohledem.
Vyhněte se současnému podávání potenciálně nefrotoxických léků z důvodu zvýšeného rizika toxického poškození ledvin.
4. 9 Podávané množství a způsob podání
Perorální podání.
Podávejte jednou denně 0, 1 mg firokoxibu na kg živé hmotnosti.
Délka léčby závisí na pozorované odezvě, ale neměla by přesahovat 14 dnů.
Pro podání přípravku EQUIOXX v dávkování 0, 1 mg firikoxibu/ kg nastavte píst stříkačky na příslušnou dávku podle hmotnosti koně.
Každý dávkový zářez na pístu stříkačky poskytuje dostatečné množství firokoxibu k ošetření 100 kg živé hmotnosti.
Obsah jedné stříkačky postačí k ošetření koně do 600 kg živé hmotnosti.
Aby bylo zajištěno správné dávkování a nedošlo k předávkování, je důležité určit co nejpřesněji živou váhu zvířete.
Pro správné dávkování firokoxibu odjistěte rýhovaný kruh stříkačky otočením o ¼ a sjeďte rýhovaným pístem tak, že je na předepsaném označení hmotnosti koně.
Otočte rýhovaným kruhem o ¼, čímž jej zablokujete, a ujistěte se, že je opravdu zablokován.
Ujistěte se, že kůň nemá v tlamě žádné krmivo.
Odstraňte uzávěr stříkačky, tu vložte do tlamy koně v mezizubním prostoru a naneste pastu na kořen jazyka.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U léčených zvířat mohou být při podání doporučené léčebné dávky příležitostně pozorovány léze (eroze/ hnisavá ložiska) ústní sliznice a kůže okolo tlamy.
3/ 17 vymizí, ale ústní léze mohou být spojeny se sliněním a otokem pysků a jazyka.
Výskyt ústních/ kožních lézí narůstá s narůstající dávkou.
Při podávání vysokých dávek a při dlouhodobé léčbě (trojnásobek doporučené dávky podávaný jednou denně nepřetržitě po dobu 42 dní a 2, 5 násobek doporučené dávky podávaný jednou denně nepřetržitě po dobu 92 dní) bylo pozorováno mírné až střední poškození ledvin.
Pokud se objeví klinické příznaky, léčba tímto přípravkem by měla být přerušena a zahájena symptomatická léčba.
4. 11 Ochranné lhůty
Maso:
26 dnů.
Nepoužívejte u klisen, jejichž mléko je určeno pro lidskou spotřebu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní léky, ATC vet kód:
QM01AH90.
5. 1 Farmakodynamické vlastnosti
Firokoxib je nesteroidní protizánětlivý lék (NSAID) patřící do skupiny koxibů, který způsobuje selektivní inhibici syntézy prostaglandinu zprostředkovanou cyklooxygenázou- 2 (COX- 2).
Cyklooxygenáza je zodpovědná za tvorbu prostaglandinů.
U isoformy COX- 2 bylo prokázáno, že je indukována prozánětlivými stimuly a předpokládá se, že je primárně zodpovědná za syntézu prostanoidových mediátorů bolesti, zánětu a horečky.
Koxiby proto vykazují analgetické, antiflogistické a antipyretické vlastnosti.
V in vitro zkouškách s plnou krví koně vykazuje firokoxib 222 až 643krát vyšší selektivitu k COX- 2 než k COX- 1.
Koncentrace firokoxibu nutná pro inhibici 50% enzymu COX- 2 (tj.
IC50) je 0, 0369 až 0, 12 µM, zatímco IC50 pro COX- 1 je 20, 14 až 33, 1 µM.
5. 2 Farmakokinetické údaje
Po perorálním podání léku v doporučené dávce 0, 1 mg na kg živé hmotnosti koně je firokoxib rychle vstřebán a čas, kdy je dosaženo maximální koncentrace (tmax), je 3, 9 (± 4, 4) hodiny.
Maximální koncentrace (Cmax) je 0, 075 (± 0, 033) µg/ ml (množství odpovídající přibližně 0, 223 M), plocha pod křivkou (AUC0- 24) je 0, 96 (± 0, 26) µg x h/ ml a perorální biologická dostupnost je 79 (± 31) procent.
Eliminační poločas (t½) je po podání jedné dávky 29, 6 (± 7, 5) hodin a po 14 dnech dávkování je 50, 6 hodin.
Firokoxib je přibližně z 97% vázán na plazmatické bílkoviny.
Po opakovaném perorálním podání je dosaženo ustáleného stavu přibližně při osmé denní dávce.
Firokoxib je metabolizován především dealkylací a glukuronizací v játrech.
Vylučování probíhá většinou exkrecí (zejména močí), pozorováno bylo též vylučování žlučí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Oxid titaničitý (E- 171) Triacetin Koloidní bezvodý oxid křemičitý Těžký zásaditý uhličitan hořečnatý Makrogol 300
4/ 17 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky.
Doba použitelnosti po prvním otevření:
3 měsíce.
6. 4 Zvláštní opatření pro uchovávání
Po použití znovu uzavřete uzávěrem.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Předplněné polypropylenové stříkačky pro perorální podání s polyethylenovým uzávěrem, gumovou špičkou pístu a polypropylenovým pístem.
Každá stříkačka obsahuje 7, 32 g čisté hmotnosti perorální pasty a je kalibrována na dávku po 100 kg.
Každá stříkačka je balena jednotlivě v papírové krabici.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier FR- 69007 Lyon Francie.
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 083/ 001
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
25. 06. 2008
10.
DATUM REVIZE TEXTU
06. 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5/ 17 Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
6/ 17 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7/ 17 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
MERIAL, 4 chemin du Calquet, FR- 31300 Toulouse, Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
V souladu s nařízením Rady (EHS) č.
2377/ 90, ve znění pozdějších předpisů, a v souladu s čl.
34. 4b nařízení (ES) č.
Firokoxib je zahrnut v příloze III nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Markerové
Druh
Hodnoty MRL
Cílové tkáně
Další ustanovení
účinná( é) látka( y)
reziduum
zvířete
Firokoxib Firokoxib
Koňovití
10 µg/ kg
Svalovina
Prozatímní
15 µg/ kg 60 µg/ kg 10 µg/ kg
Tuk Játra Ledviny
8/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 17 A.
OZNAČENÍ NA OBALU
10/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Označení na papírové krabičce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
EQUIOXX 8, 2 mg/ g perorální pasta pro koně
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Firocoxibum 8, 2 mg/ g
3.
LÉKOVÁ FORMA
Perorální pasta.
4.
VELIKOST BALENÍ
1 stříkačka
5.
CÍLOVÝ DRUH ZVÍŘAT
Koně.
6.
INDIKACE
K úlevě od bolesti a zánětů spojených s osteoartritídou a kulháním u koní.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
8.
OCHRANNÁ LHŮTA
Maso:
26 dnů.
Nepoužívejte u klisen, jejichž mléko je určeno pro lidskou spotřebu.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
11/ 17 10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po otevření spotřebujte během 3 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po použití vyměňte uzávěr.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Francie.
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 083/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Etiketa na stříkačce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
EQUIOXX 8, 2 mg/ g perorální pasta pro koně
2.
MNOŽSTVÍ LÉČIVÉ LÁTKY
Firocoxib 8, 2 mg/ g
3.
OBSAH VYJÁDŘENÍ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
7, 32 g perorální pasty
4.
CESTA( Y) PODÁNÍ
Perorální podání.
5.
OCHRANNÁ LHŮTA
Maso:
26 dnů.
Nepoužívejte u klisen, jejichž mléko je určeno pro lidskou spotřebu.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po otevření spotřebujte během 3 měsíců.
8.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE EQUIOXX 8, 2 mg/ g perorální pasta pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE
Držitel rozhodnutí o registraci:
MERIAL, 29 avenue Tony Garnier, 69007 Lyon, Francie.
Výrobce odpovědný za uvolnění šarže:
MERIAL, 4 chemin du Calquet, FR- 31300 Toulouse, Francie.
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
EQUIOXX 8, 2 mg/ g perorální pasta pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Firocoxibum 8, 2 mg/ g
4.
INDIKACE
K úlevě od bolesti a zánětů spojených s osteoartritídou a kulháním u koní.
5.
KONTRAINDIKACE
Nepoužívat u zvířat s gastrointestinálním onemocněním a krvácením, u zvířat se zhoršenou funkcí jater, srdce nebo ledvin a nemocemi doprovázenými krvácením.
Nepoužívat u chovných, březích či laktujících zvířat.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky.
6.
NEŽÁDOUCÍ ÚČINKY
U léčených zvířat mohou být příležitostně pozorovány léze (eroze/ hnisavá ložiska) ústní sliznice a kůže okolo tlamy.
Obvykle jsou tyto léze mírné a bez léčby vymizí, ale ústní léze mohou být spojeny se sliněním a otokem pysků a jazyka.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
0, 1 mg firokoxibu na kg živé hmotnosti, jednou denně po dobu nejvýše 14 dnů.
Perorální podání.
15/ 17 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pro podání přípravku EQUIOXX v dávkování 0, 1 mg firokoxibu/ kg nastavte píst stříkačky na příslušnou dávku podle hmotnosti koně.
Každý dávkový zářez na pístu stříkačky poskytuje dostatečné množství firokoxibu k ošetření 100 kg živé hmotnosti.
Obsah jedné stříkačky postačí k ošetření koně do 600 kg živé hmotnosti.
Pro správné dávkování firokoxibu odjistěte rýhovaný kruh stříkačky otočením o ¼ a sjeďte rýhovaným pístem tak, že je na předepsaném označení hmotnosti koně.
Otočte rýhovaným kruhem o ¼, čímž jej zablokujete, a ujistěte se, že je opravdu zablokován.
Ujistěte se, že kůň nemá v tlamě žádné krmivo.
Odstraňte uzávěr stříkačky, tu vložte do tlamy koně v mezizubním prostoru a naneste pastu na kořen jazyka.
10.
OCHRANNÁ LHŮTA
Maso:
26 dnů.
Nepoužívejte u klisen, jejichž mléko je určeno pro lidskou spotřebu.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po použití znovu uzavřete uzávěrem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
3 měsíce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Objeví- li se nežádoucí účinky, přerušte léčbu a vyhledejte veterinárního lékaře.
Nepoužívejte u dehydratovaných, hypovolemických nebo hypotenzních zvířat z důvodu zvýšeného rizika toxického poškození ledvin.
Vyhněte se současnému podávání potenciálně nefrotoxických léků.
Nepoužívejte u zvířat mladších 10 týdnů.
V případě náhodného pozření přípravku vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Vyhněte se kontaktu přípravku s očima a kůží.
Pokud k němu dojde, okamžitě si omyjte zasaženou oblast vodou.
Po použití přípravku si umyjte ruce.
Těhotné ženy by se měly vyhnout kontaktu s tímto přípravkem.
Další nesteroidní antiflogistika, diuretika a látky s vysokým stupněm vazby na proteiny mohou konkurovat v navázání a vést k toxickým účinkům.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky.
Předchozí léčba jinými protizánětlivými látkami může vyvolat další nebo zhoršené nežádoucí účinky, proto je třeba po takové léčbě zachovat léčebnou přestávku.
Tato léčebná přestávka by měla brát v úvahu farmakologické vlastnosti přípravků, jež byly podány v rámci předchozí léčby.
Souběžná léčba přípravky působícími na průchod látek ledvinami (např. diuretiky) je možná pouze pod klinickým dohledem.
Vyhněte se současnému podávání potenciálně nefrotoxických léků z důvodu zvýšeného rizika toxického poškození ledvin.
16/ 17 Nejsou k dispozici údaje o použití v průběhu březosti u koní.
Nepoužívejte proto u chovných, březích nebo laktujících zvířat.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zeptejte se svého veterinárního lékaře na způsob likvidace nespotřebovaného veterinárního léčivého přípravku.
Tato opatření pomohou chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
06. 2008
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Firokoxib je nesteroidní protizánětlivý lék (NSAID) patřící do skupiny koxibů, který způsobuje selektivní inhibici syntézy prostaglandinu zprostředkovanou cyklooxygenázou- 2 (COX- 2).
Každá stříkačka je balena jednotlivě v papírové krabičce.
17/ 17
PŘÍLOHA A
1/ 2 EU číslo
Smyšlený
Síla
Léková forma
Cílový druh
Způsob podání
Obal
Obsah
Velikost balení
Ochranná
název
zvířat
lhůta
EU/ 2/ 01/ 029/ 001
Eurican Herpes 205
Canine herpesvirus (kmen F205) 0. 3 až 1. 75 µg *
Prášek pro přípravu injekční emulze s rozpouštědlem
Psi.
subkutánní podání
10 dávek
1 ml prášku + 1 ml rozpouštědla
Balení 2 x 10 lékovek.
Není určeno pro potravinová zvířata.
EU/ 2/ 01/ 029/ 002
Eurican Herpes 205
Canine herpesvirus (kmen F205) 0. 3 až 1. 75 µg *
Prášek pro přípravu injekční emulze s rozpouštědlem
Psi.
subkutánní podání
50 dávek
1 ml prášku + 1 ml rozpouštědla
2 x 50 lékovek.
EU/ 2/ 01/ 029/ 003
Eurican Herpes 205
Canine herpesvirus (kmen F205) 0. 3 až 1. 75 µg *
Prášek pro přípravu injekční emulze s rozpouštědlem
Psi.
subkutánní podání
1 dávka
1 ml prášku + 1 ml rozpouštědla
Balení
2 x 1 lékovka.
Není určeno pro potravinová zvířata.
* vyjádřeno jako µg glykoproteinů gB
EMEA/ CVMP/ 318/ 01
2/ 2
European Medicines Agency
EMEA/ V/ C/ 059
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
EURICAN HERPES 205
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Eurican Herpes 205?
Eurican Herpes 205 je prášek s rozpouštědlem pro přípravu injekční emulze.
Účinnou látkou přípravku Eurican Herpes 205 jsou antigeny psího herpesviru (kmen F205) v dávce 0, 3 až 1, 75 µg.
Na co se přípravek Eurican Herpes 205 používá?
Eurican Herpes 205 se používá k imunizaci březích fen za účelem prevence mortality, klinických příznaků a lézí u štěňat vznikajících v důsledku infekcí psím herpesvirem získaných v prvních dnech života.
Eurican Herpes 205 se podává formou dvou subkutánních injekcí (pod kůži) o dávce 1 ml.
První injekce je podána buď v době, kdy fena hárá, nebo 7 – 10 dnů po datu páření.
Druhá injekce je podána 1 až 2 týdny před očekávaným datem vrhu.
Fena by měla být stejným způsobem přeočkována v průběhu každé březosti.
Jak přípravek Eurican Herpes 205 působí?
Eurican Herpes 205 obsahuje malá množství antigenů psího herpesviru.
Po injekci pomáhá tato malá expozice psímu imunitnímu systému slučovat protilátky proti psímu herpesviru a tím ho neutralizovat.
Po očkování feny tyto protilátky prostřednictvím kolostra předají štěňatům.
V případě, že štěňata budou později v průběhu života vystavena psímu herpesviru, buď se nenakazí, nebo u nich bude infekce probíhat v mnohem mírnější formě.
Eurican Herpes 205 je určen k ochraně štěňat před touto infekcí během prvních několika dnů života.
Jak byla účinnost přípravku Eurican Herpes 205 zkoumána?
Přípravek Eurican Herpes 205 byl zkoumán v rámci tří laboratorních a dvou terénních studií.
V jedné z terénních studií byla měřena sérologická odpověď (tvorba protilátek).
V druhé studii byl hodnocen účinek očkování na schopnost fen rodit v infikované smečce.
První laboratorní studie testovala dávku nutnou pro poskytnutí ochrany.
Druhá studie byla provedena s cílem prokázat ochranu štěňat očkovaných fen před psím herpesvirem.
V této studii byl přípravek Eurican Herpes 205 srovnáván se stavem bez očkování (kontroly).
Poslední studie prokázala, že indukce protilátek u fen očkovaných v den hárání a fen očkovaných 7– 10 dnů po páření je obdobná.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Eurican Herpes 205 byl prokázán v průběhu studií?
Eurican Herpes 205 prokázal dobrou úroveň ochrany před psím herpesvirem.
V rámci studie, která se zaměřila na ochranu štěňat očkovaných fen před psím herpesvirem, přežilo více než 80% štěňat (očkovaných fen).
Jaké jsou vedlejší účinky přípravku Eurican Herpes 205?
Injekce s přípravkem Eurican Herpes 205 mohou způsobit dočasný edém (nahromadění tekutiny pod kůží) v místě vpichu až u 10% zvířat.
Tento vedlejší účinek obvykle zmizí během jednoho týdne.
Vzácně se může objevit přecitlivělost (alergická reakce), která vyžaduje léčbu.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Eurican Herpes 205 obsahuje minerální olej.
Nechtěná injekční aplikace může způsobit silnou bolest a otok, zejména po vstříknutí do kloubu nebo prstu, což v ojedinělých případech může vést až ke ztrátě postiženého prstu.
Pokud dojde k nechtěné aplikaci injekce přípravku, postižená osoba musí ihned vyhledat lékaře, i když dojde ke vstříknutí jen malého množství vakcíny.
K lékaři je třeba s sebou vzít příbalové informace.
Pokud bolest přetrvává více než 12 hodin po návštěvě lékaře, je potřeba opětovně vyhledat lékařskou pomoc.
Na základě čeho byl přípravek Eurican Herpes 205 schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínos přípravku Eurican Herpes 205 při imunizaci zdravých fen proti psímu herpesviru převyšuje jeho rizika.
Doporučil, aby bylo přípravku Eurican Herpes 205 uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Eurican Herpes 205:
Evropská komise udělila rozhodnutí o registraci přípravku Eurican Herpes 205 platné v celé Evropské unii společnosti Merial dne 26. března 2001.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2007
2/ 2
PŘÍLOHA 1
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 19 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Eurican Herpes 205 prášek pro přípravu injekční emulze s rozpouštědlem
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá (- é) látka (- y):
V dávce 1 ml:
0. 3 až 1. 75 µg * * vyjádřeno jako µg glykoproteinů gB
224, 8 až 244, 1 mg Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi (březí feny)
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace fen k zabránění mortalitě, klinických příznaků a patologických změn u štěňat vznikajících v důsledku infekcí psím herpesvirem získaných v prvních dnech života.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Vakcinujte pouze zdravá zvířata.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství a vezměte s sebou příbalovou informaci.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
Nežádoucí účinky (frekvence a závažnost)
Podání vakcíny může až u 10% zvířat způsobit přechodný otok v místě podání.
Tyto reakce obvykle vymizí v průběhu jednoho týdne.
Mohou se vyskytnout alergické reakce.
Tyto reakce jsou vzácné a musí být poskytnuta odpovídající symptomatická léčba.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Eurican Herpes 205 je specificky indikován v průběhu březosti.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o účinnosti této vakcíny při souběžném podání s jinými přípravky.
Proto se doporučuje nepodávat žádné jiné vakcíny během 14 dnů před nebo po vakcinaci tímto přípravkem.
4. 9 Podávané množství a způsob podání
Dvě dávky vakcíny o objemu 1 ml, podané subkutánně v souladu s následujícím schématem:
První injekce:
V průběhu hárání nebo 7 – 10 dnů po předpokládaném datu páření.
Druhá injekce:
1 až 2 týdny před očekávaným datem porodu.
Revakcinace: v průběhu každé březosti podle stejného schématu.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po podání několika dávek nedošlo k žádným jiným nežádoucím účinkům než těm, které byly již pozorovány a jsou uvedeny v oddílu „ Nežádoucí účinky “.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATCvet kód:
QI07AA06
Subjednotková vakcína pro aktivní imunizaci březích fen k navození pasivní ochrany štěňat proti fatálnímu onemocnění novorozených štěňat způsobenému herpesvirem.
6.
2 Inkompatibility
Nemíchat s žádným dalším imunologickým veterinárním léčivým přípravkem s výjimkou rozpouštědla dodávaného s vakcínou.
6. 3 Doba použitelnosti
24 měsíců Použijte bezprostředně po rekonstituci.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (při 2°C - 8°C), chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Skleněná lékovka ze skla typu I obsahující 1 dávku prášku a skleněná lékovka obsahující 1 ml rozpouštědla.
Lékovky jsou uzavřeny butyl elastomerovou zátkou a zajištěny hliníkovou pertlí.
Krabička obsahující 2 x 1 lékovku, 2 x 10 lékovek a 2 x 50 lékovek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 Avenue Tony Garnier F- 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 01/ 029/ 001- 003
4/ 19 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
26. 03. 06
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. eu. int /
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5/ 19 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 19 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Merial, Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Francie
MERIAL Laboratoire Porte des Alpes Rue de l´Áviation F- 69800 Saint Priest Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO OUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 19 A.
OZNAČENÍ NA OBALU
9/ 19 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Eurican Herpes 205 prášek pro přípravu injekční emulze s rozpouštědlem
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V dávce 1 ml:
0. 3 až 1. 75 µg * * vyjádřeno jako µg glykoproteinů gB Lehký parafínový olej
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
VELIKOST BALENÍ
1 dávka: prášek (1 lékovka) + rozpouštědlo (1 lékovka) 50 dávek: prášek (50 lékovek) + rozpouštědlo (50 lékovek)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi (březí feny).
6.
INDIKACE
Aktivní imunizace fen k zamezení mortalitě, klinickým příznakům a patologickým změnám u štěňat vznikajícím v důsledku infekcí psím herpesvirem získaných v prvních dnech života.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro subkutánní podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
10/ 19 10.
DATUM EXSPIRACE
EXP (dd/ mm/ rr) Použijte bezprostředně po rekonstituci.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (při 2°C - 8°C), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 Avenue Tony Garnier F- 69007 LYON Francie
16.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 01/ 029/ 002 50 dávek: prášek (50 lékovek) + rozpouštědlo (50 lékovek) EU/ 2/ 01/ 029/ 003 1 dávka: prášek (1 lékovka) + rozpouštědlo (1 lékovka)
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
11/ 19 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Eurican Herpes 205 prášek pro přípravu injekční emulze s rozpouštědlem
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V dávce 1 ml:
0. 3 až 1. 75 µg * * vyjádřeno jako µg glykoproteinů gB
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
VELIKOST BALENÍ
10 dávek: prášek (10 lékovek) + rozpouštědlo (10 lékovek)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi (březí feny).
6.
INDIKACE
Aktivní imunizace fen k zamezení mortalitě, klinickým příznakům a patologickým změnám u štěňat vznikajícím v důsledku infekcí psím herpesvirem získaných v prvních dnech života.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
12/ 19 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (dd/ mm/ rr) Použijte bezprostředně po rekonstituci.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (při 2°C - 8°C), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 Avenue Tony Garnier F- 69007 LYON Francie
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 01/ 029/ 001 10 dávek: prášek (10 lékovek) + rozpouštědlo (10 lékovek)
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
13/ 19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Eurican Herpes 205 prášek pro přípravu injekční emulze
2.
MOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
EXP (měsíc/ rok) Použijte bezprostředně po rekonstituci.
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14/ 19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Eurican Herpes 205 rozpouštědlo
2.
MOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 ml
4.
CESTA( Y) PODÁNÍ
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
EXP (měsíc/ rok) Použijte bezprostředně po rekonstituci.
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
15/ 19 B.
PŘÍBALOVÁ INFORMACE
Eurican Herpes 205 prášek pro přípravu injekční emulze s rozpouštědlem
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL, 29 Avenue Tony Garnier, F- 69007 Lyon, Francie
Výrobce odpovědný za uvolnění šarže MERIAL, Laboratoire Porte des Alpes, Rue de l´Aviation, F- 69800 SAINT PRIEST, Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Eurican Herpes 205 prášek pro přípravu injekční emulze s rozpouštědlem
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V dávce 1 ml:
0. 3 až 1. 75 µg * * vyjádřeno jako µg glykoproteinů gB Lehký parafínový olej
4.
INDIKACE
Aktivní imunizace fen k zamezení mortalitě, klinickým příznakům a patologickým změnám u štěňat vznikajícím v důsledku infekcí psím herpesvirem získaných v prvních dnech života.
5.
KONTRAINDIKACE
Nejsou.
6.
Mohou se vyskytnout alergické reakce.
Podání vakcíny může až u 10% zvířat způsobit přechodný otok v místě podání.
Tyto reakce obvykle vymizí v průběhu jednoho týdne.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi (březí feny).
17/ 19 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dvě dávky vakcíny o objemu 1 ml, podané subkutánně v souladu s následujícím schématem:
První injekce:
V průběhu hárání nebo 7 – 10 dnů po předpokládaném datu páření.
Druhá injekce:
1 až 2 týdny před očekávaným datem porodu.
Revakcinace: v průběhu každé březosti podle stejného schématu.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Nejsou.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah dětí.
Uchovávejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
Použijte bezprostředně pro rekonstituci.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
• Vakcinujte pouze zdravá zvířata. • Nemíchat s žádným dalším imunologickým veterinárním léčivým přípravkem s výjimkou rozpouštědla dodávaného s vakcínou. • Eurican Herpes 205 je specificky indikován v průběhu březosti • Nejsou dostupné informace o účinnosti této vakcíny při souběžném podání s jinými přípravky.
Proto se doporučuje nepodávat žádné jiné vakcíny během 14 dnů před nebo po vakcinaci tímto přípravkem. • Po podání několika dávek nedošlo k žádným jiným nežádoucím účinkům než těm, které byly již pozorovány a jsou uvedeny v oddílu „ Nežádoucí účinky “. • Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce / náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství a vezměte s sebou příbalovou informaci.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu. • Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
18/ 19 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad z tohoto veterinárního léčivého přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. eu. int /
15.
DALŠÍ INFORMACE
Subjednotková vakcína pro aktivní imunizaci březích fen k navození pasivní ochrany štěňat proti fatálnímu onemocnění novorozených štěňat způsobenému herpesvirem.
Krabička obsahující 2 x 1 lékovku, 2 x 10 lékovek a 2 x 50 lékovek.
Na trhu nemusí být všechny velikosti balení.
Veterinární léčivý přípravek je vydáván pouze na předpis.
19/ 19
European Medicines Agency
EMEA/ CVMP/ 487730/ 2006
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FEVAXYN PENTOFEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Fevaxyn Pentofel?
Fevaxyn Pentofel je vakcína určená pro kočky, dodávaná ve formě injekčního roztoku v předplněné stříkačce.
Fevaxyn Pentofel obsahuje tyto inaktivované viry: virus panleukopenie koček, virus rhinotracheitidy koček, calici- virus koček, virus leukemie koček a inaktivovanou Chlamydia psittaci koček.
Na co se přípravek Fevaxyn Pentofel používá?
Fevaxyn Pentofel se používá k imunizaci zdravých koček ve věku 9 týdnů a starších proti panleukopenii a leukemii koček a proti respiračním onemocněním způsobovaným virem rhinotracheitidy, calici- virem a bakterií Chlamydia psittaci.
Obsah předplněné stříkačky se protřepe a podá formou subkutánní injekce (vpichem pod kůži).
U koček starých 9 týdnů a více se podávají dvě dávky s odstupem 3 až 4 týdnů.
Doplňující dávka se doporučuje u koťat žijících v oblastech s vysokým rizikem infekce virem leukemie koček, jimž byla první dávka podána před 12. týdnem věku.
Následně se Fevaxyn Pentofel podává jednou ročně.
Jak přípravek Fevaxyn Pentofel působí?
Fevaxyn Pentofel obsahuje malé množství čtyř inaktivovaných virů a jednu inaktivovanou bakterii.
Jakmile kočka dostane injekci, tato malá expozice pomůže jejímu imunitnímu sytému rozpoznat tyto viry a bakterii a zaútočit na ně.
Pokud se zvíře později během života dostane do kontaktu s kterýmkoli z daných virů či bakterií, buď se nenakazí, nebo u něj infekce proběhne v mnohem méně závažné míře.
Jak byla účinnost přípravku Fevaxyn Pentofel zkoumána?
Fevaxyn Pentofel byl zkoumán s ohledem na jeho účinnost proti leukemii koček, respiračním onemocněním způsobovaným virem rhinotracheitidy koček, calici- virem a bakterií Chlamydia psittaci koček, jakož i proti onemocnění způsobovanému virem panleukopenie koček.
Krom toho byly prozkoumány údaje ze studií na kočkách různých ras za účelem zjištění vedlejších účinků přípravku Fevaxyn Pentofel po první a druhé vakcinaci.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Fevaxyn Pentofel byl prokázán v průběhu studií?
Účinnost přípravku Fevaxyn Pentofel byla prokázána u leukemie koček, respiračních onemocnění způsobovaných virem rhinotracheitidy, calici- virem a bakterií Chlamydia psittaci koček, jakož i u onemocnění způsobovaného virem panleukopenie koček.
V rámci studie, která hodnotila vedlejší účinky, nebyly zaznamenány žádné vedlejší účinky po první vakcinaci u 94, 2% a po druhé vakcinaci u 99% koček.
Jaké jsou vedlejší účinky přípravku Fevaxyn Pentofel?
U některých vakcinovaných koček může dojít k reakcím na přípravek (dočasné horečce, zvracení, nechutenství anebo depresi), které obvykle vymizí během 24 hodin.
Někdy se může dostavit otok, bolestivost, svědění nebo ztráta ochlupení v místě aplikace.
Ve velmi vzácných případech byly v průběhu prvních hodin po vakcinaci pozorovány anafylaktoidní reakce (projevy závažné alergie), např. edém (nahromadění tekutiny pod kůží), svědění, respirační poruchy, poruchy srdeční činnosti, vážné gastrointestinální příznaky nebo šok.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Přípravek Fevaxyn Pentofel obsahuje minerální olej.
Náhodné podání injekce může způsobit silnou bolest a otok, zejména dojde- li k aplikaci látky do kloubu nebo prstu – vzácně může vést ke ztrátě prstu.
Pokud dojde k náhodné injekční aplikaci přípravku, postižená osoba musí ihned vyhledat lékaře, i kdyby bylo podané množství vakcíny malé.
S sebou je třeba vzít příbalové informace.
Pokud bolest přetrvá více než 12 hodin po návštěvě lékaře, je třeba opětovně vyhledat lékařskou pomoc.
Na základě čeho byl přípravek Fevaxyn Pentofel schválen?
Výbor pro veterinární léčivé přípravky (CVMP) se shodl na tom, že při imunizaci zdravých koček ve věku 9 týdnů a více proti virům onemocnění koček převyšují přínosy přípravku Fevaxyn Pentofel jeho rizika.
Výbor doporučil, aby přípravku Fevaxyn Pentofel bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Fevaxyn Pentofel:
Evropská komise udělila rozhodnutí o registraci přípravku Fevaxyn Pentofel platné v celé Evropské unii společnosti Fort Dodge Laboratories Ireland dne 5. února 1997.
Informace o předepisování tohoto přípravku jsou uvedeny na vnějším obalu.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2007
2/ 2
EU číslo
Název
Léková forma
Cílový druh
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 96/ 002/ 001
Fevaxyn
Virus panleukopeniae
Subkutánní
3ml jednorázové
1 ml
polypropylénové injekční stříkačky obsahující 1ml vakcíny.
se.
EU/ 2/ 96/ 002/ 002
1, 45 – 2, 0
Injekční roztok
Subkutánní použití
3ml jednorázové polypropylénové injekční stříkačky obsahující 1ml vakcíny.
Injekční stříkačky jsou opatřeny pryžovou ochrannou čepičkou
1 ml
20 x 1 ml dávky plněné v injekčních stříkačkách
Neuplatňuje se.
1/ 2 EU/ 2/ 96/ 002/ 003
Fevaxyn Pentofel
1, 45 – 2, 0
Injekční roztok
Kočky
Subkutánní použití
3ml jednorázové polypropylénové injekční stříkačky obsahující 1ml vakcíny.
Injekční stříkačky jsou opatřeny pryžovou ochrannou čepičkou
1 ml
Neuplatňuje se.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 20 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Fevaxyn Pentofel injekční roztok pro kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Dávka 1 ml (jednodávková stříkačka):
Aktivní složky Virus panleukopeniae contagiosae felis inactivatum (kmen CU4)
Relativní účinnost (R. P.) 9, 50 – 12, 25
Maletamer (EMA) Neocryl A640 Emulsigen SA
10 mg 30 mg 50 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky
4. 2 Indikace s upřesněním pro cílový druh zvířat
K aktivní imunizaci zdravých koček ve stáří 9 týdnů nebo starších proti panleukopenii koček, viru leukémie koček, proti respiračním onemocněním způsobeným virem rhinotracheitidy koček, kalicivirem a Chlamydophila felis.
4. 3 Kontraindikace
Nejsou.
2/ 20 4. 4 Zvláštní upozornění
Z toho vyplývá, že tato zvířata představují nebezpečí pro kočky v jejich prostředí.
Doporučuje se proto, aby byly kočky se signifikantním rizikem, že přišly do styku s virem leukémie koček, byly před vakcinací vyšetřeny na FeLV- antigen.
Negativní zvířata lze vakcinovat, zatím co kočky v testu pozitivní je nutno izolovat od ostatních koček a musí se znovu vyšetřit za 1- 2 měsíce.
Kočky pozitivní při druhém vyšetření je nutno považovat za permanentně infikované virem leukémie koček (FeLV) a je nutno s nimi podle toho zacházet.
Kočky negativní při druhém vyšetření lze vakcinovat s tím, že s největší pravděpodobností infekci virem leukémie již přestály.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
V případě anafylaktoidní reakce se doporučuje aplikovat intramuskulárně adrenalin.
Vakcinace FeLV pozitivních koček nepřináší užitek.
Pro další podrobnosti viz bod 4. 4.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
V ojedinělých případech se mohou u vakcinovaných koček objevit postvakcinační reakce jako přechodné zvýšení tělesné teploty, zvracení, anorexie a/ nebo deprese, které obvykle vymizí během 24 hodin.
Občas se mohou v místě aplikace vyskytnout lokální reakce jako otok, bolest, svědění nebo ztráta srsti.
Ve velmi ojedinělých případech jsou během první hodiny po vakcinaci pozorovány anafylaktoidní reakce jako edém, svědění, respirační a srdeční potíže, těžké gastrointestinální příznaky nebo šok.
Viz bod 4. 5 o stanovení léčby.
3/ 20 4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého pro použití během březosti.
Není doporučována vakcinace březích koček.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jiným veterinárním léčivým přípravkem.
Proto podání této vakcíny před nebo po jakémkoliv veterinárním léčivém přípravku musí být posouzeno jednotlivě.
4. 9 Podávané množství a způsob podání
Obsah dodané jednodávkové injekční stříkačky se důkladně protřepe a aplikuje se asepticky podkožní injekcí.
Při aplikaci přípravku je nutno věnovat pozornost aseptickému nasazení přibalené sterilní injekční jehly na injekční stříkačku.
Základní vakcinace koček ve stáří 9 týdnů a starších: dvě dávky v rozmezí 3 až 4 týdnů.
Je doporučena další dávka pro koťata, která jsou chována v prostředí s vysokým rizikem infekce virem leukémie koček (FeLV), byla- li první dávka vakcíny aplikována ve věku do 12 týdnů.
Revakcinace: jedna vakcinace ročně.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Nebyly pozorovány žádné další nežádoucí účinky kromě těch, které byly uvedeny v sekci „ Nežádoucí účinky “.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATCvet kód:
QI06AL01
Fevaxyn Pentofel stimuluje tvorbu aktivní imunity proti viru panleukopenie koček, viru rhinotracheitidy koček, kaliciviru, Chlamydophila felis a proti viru leukémie koček.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Eagles Earles minimální esenciální medium pufrované hepes a hydrolyzát laktalbuminu.
6. 2 Inkompatibility
Nemísit s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
1 rok.
4/ 20 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
Jednodávkové jednorázové polypropylénové injekční stříkačky obsahující 1ml vakcíny.
Injekční stříkačky jsou opatřeny pryžovou ochrannou čepičkou.
Balení:
Kartónová krabice obsahuje 10, 20 nebo 25 1ml předplněných jednodávkových injekčních stříkaček a 10, 20 nebo 25 sterilních injekčních jehel.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo Irsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 002/ 001- 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum registrace:
5. února 1997 Prodloužení registrace:
27. února 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Není relevantní.
5/ 20 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Název a adresa výrobců biologických léčivých látek
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irsko
Fort Dodge Charles City 2000 Rockford Road Charles City Iowa 50616 USA
Název a adresa výrobce odpovědného za propouštění šarží
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irsko
B.
PODMÍNKY REGISTRACE VČETNĚ OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE A POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Neuplatňuje se.
7/ 20 PŘÍLOHA III
9/ 20 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU 10 x 1 jednodávková stříkačka 20 x 1 jednodávková stříkačka 25 x 1 jednodávková stříkačka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Fevaxyn Pentofel
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Inaktivovaná adjuvantní vakcína pro kočky
1, 45 – 2, 0)
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
10 x 1 jednodávková stříkačka 20 x 1 jednodávková stříkačka 25 x 1 jednodávková stříkačka
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
6.
INDIKACE
K aktivní imunizaci zdravých koček ve stáří 9 týdnů nebo starších proti panleukopenii koček a viru leukémie koček, proti respiračním onemocněním způsobeným virem rhinotracheitidy koček, kaliciviru a Chalmydophila felis.
7.
ZPŮSOB A CESTA PODÁNÍ
Aplikovat asepticky podkožní injekcí.
Před použitím čtěte příbalovou informaci
10/ 20 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
Ponechejte stříkačky ve vnějším papírovém obalu, chraňte před světlem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování: čtěte příbalovou informaci
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 002/ 001 10 x 1 ml EU/ 2/ 96/ 002/ 002 20 x 1 ml EU/ 2/ 96/ 002/ 003 25 x 1 ml
11/ 20 17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže
12/ 20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1 x 1 ml dávka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Fevaxyn Pentofel pro kočky
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Inaktivovaný FPV, FCV, FVR, Chlam, FeLV
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1ml (1 dávka)
4.
CESTA( Y) PODÁNÍ
s. c.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Šarže:
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
PŘÍBALOVÁ INFORMACE
14/ 20 PŘÍBALOVÁ INFORMACE Fevaxyn Pentofel injekční roztok pro kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irsko
Výrobce odpovědný za uvolnění šarže:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Fevaxyn Pentofel injekční roztok pro kočky
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Dávka 1 ml (jednodávková stříkačka):
Chlamydophila felis inactivatum( kmen Cello)
2, 00 – 2, 30
Maletamer (EMA) Neocryl A640 Emulsigen SA
10 mg 30 mg 50 mg
4.
INDIKACE
K aktivní imunizaci zdravých koček ve stáří 9 týdnů nebo starších proti panleukopenii koček a viru leukémie koček, proti respiračním onemocněním způsobeným virem rhinotracheitidy koček, kalicivirem a Chlamydophila felis.
5.
KONTRAINDIKACE
Nepoužívat u březích koček.
15/ 20 6.
NEŽÁDOUCÍ ÚČINKY
V ojedinělých případech se mohou u vakcinovaných koček objevit postvakcinační reakce jako přechodné zvýšení tělesné teploty, zvracení, anorexie a/ nebo deprese, které obvykle vymizí během 24 hodin.
Občas se mohou v místě aplikace vyskytnout lokální reakce jako otok, bolest, svědění nebo ztráta srsti.
Ve velmi ojedinělých případech jsou během první hodiny po vakcinaci pozorovány anafylaktoidní reakce jako edém, svědění, respirační a srdeční potíže, těžké gastrointestinální příznaky nebo šok.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
1 ml.
Subkutánní podání.
Obsah předplněné jednodávkové injekční stříkačky se důkladně protřepe a aplikuje se asepticky podkožní injekcí.
Při aplikaci přípravku je nutno věnovat pozornost aseptickému nasazení přibalené sterilní injekční jehly na injekční stříkačku.
Základní vakcinace koček ve stáří 9 týdnů a starších: dvě dávky v rozmezí 3 až 4 týdnů.
Je doporučena další dávka pro koťata, která jsou chována v prostředí s vysokým rizikem infekce virem leukémie koček (FeLV), byla- li první dávka vakcíny aplikována ve věku do 12 týdnů.
Revakcinace: jedna vakcinace ročně.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Ponechejte stříkačky ve vnějším papírovém obalu, chraňte před světlem.
Chraňte před mrazem.
16/ 20 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinace neovlivňuje průběh infekce koček v době vakcinace již infikovaných virem leukémii koček (FeLV), což znamená, že tyto kočky budou vylučovat virus leukémie koček bez ohledu na vakcinaci.
Doporučuje se proto, aby byly kočky se signifikantním rizikem, že přišly do styku s virem leukémie koček, byly před vakcinací vyšetřeny na FeLV- antigen.
Negativní zvířata lze vakcinovat, zatím co kočky v testu pozitivní je nutno izolovat od ostatních koček a musí se znovu vyšetřit za 1- 2 měsíce.
Kočky pozitivní při druhém vyšetření je nutno považovat za permanentně infikované virem leukémie koček (FeLV) a je nutno s nimi podle toho zacházet.
Kočky negativní při druhém vyšetření lze vakcinovat s tím, že s největší pravděpodobností infekci virem leukémie již přestály.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jiným veterinárním léčivým přípravkem.
Proto podání této vakcíny před nebo po jakémkoliv veterinárním léčivém přípravku musí být posouzeno jednotlivě.
Zvláštní opatření pro použití u zvířat
V případě anafylaktoidní reakci se doporučuje aplikovat intramuskulárně adrenalin.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
17/ 20 15.
DALŠÍ INFORMACE
Balení 10 x 1 ml:
Balení 20 x 1 ml:
Balení 25 x 1 ml:
Krabice obsahující 25 jednodávkových předplněných injekčních stříkaček a 25 sterilních injekčních jehel.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
18/ 20 België/ Belgique/ Belgien Fort Dodge Veterinär GmbH Duitsland/ Allemagne/ Deutschland Tel/ Tél:
0800 50327
Luxemburg/ Luxembourg Fort Dodge Veterinär GmbH Allemagne/ Deutschland Tel:
0800 50327
Република България ” СаниКо БЪЛГАРИЯ ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 235 30 242
Česká republika Cymedica spol s. r. o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel:
0800 4555554
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär GmbH Tel: + 49 2405454 100
Ελλάδα Alapis S. A.
Τηλ: + 30 21 0 55 75 770- 3
Polska ScanVet Poland Sp. z. o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0) 2 47 74 89 89
România Torox srl Tel: + 40212509306
Ireland Fort Dodge Animal Health Limited UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Tel: +40 21 300 17 80
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy/ Ab Puh/ Tel: + 358 (0) 3 630 3100
19/ 20 Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0) 46 12 81 00
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Tel: + 44 (0) 1489 781 711
Tel: + 370 45 507 400
20/ 20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 102
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
FLEXICAM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Flexicam?
Flexicam obsahuje meloxicam, který patří do skupiny léků s protizánětlivým účinkem.
Přípravek Flexicam je k dispozici ve formě světle zelené perorální suspenze (1, 5 mg/ ml) pro psy (podává se zamíchaný v krmivu) a ve formě žlutého injekčního roztoku (5 mg/ ml) pro psy a kočky.
To znamená, že přípravek Flexicam je obdobou „ referenčního veterinárního přípravku ”, který je již v Evropské unii registrován (Metacam 1, 5 mg/ ml perorální suspenze).
Byly provedeny studie, které prokázaly, že přípravek Flexicam je „ bioekvivalentní “ s referenčním veterinárním přípravkem: to znamená, že přípravek Flexicam se shoduje s přípravkem Metacam 1, 5 mg/ ml suspenze, a to pokud jde o způsob, jakým je vstřebán a v těle zpracován.
Na co se přípravek Flexicam používá?
Zmírnění zánětu a bolestí při akutních a chronických poruchách muskuloskeletálního systému a zmírnění pooperačních bolestí a zánětu po ortopedických chirurgických zákrocích a operacích měkkých tkání.
Zmírnění pooperačních bolestí po ovariohysterektomii (odnětí vaječníků a dělohy) a menších operacích měkkých tkání.
Jak přípravek Flexicam působí?
Přípravek Flexicam obsahuje meloxicam, který patří do skupiny léků nazývaných nesteroidní protizánětlivá léčiva (NSAID z angl. non- steroidal anti- inflammatory drugs).
Meloxicam působí tak, že blokuje syntézu prostaglandinů.
Jelikož prostaglandiny jsou látky, které způsobují zánět, bolest, pocení a horečku, meloxicam tyto následky tlumí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Flexicam zkoumán?
Studie zkoumala, jak byl přípravek Flexicam vstřebáván a jak účinkoval v těle zvířete v porovnání s přípravkem Metacam 1, 5 mg/ ml perorální suspenze.
Jaká rizika jsou spojena s přípravkem Flexicam?
Mezi příležitostně se vyskytující vedlejší účinky patří vedlejší účinky pozorované obecně u léčivých přípravků ze skupiny NSAID, jako jsou ztráta chuti k jídlu, zvracení, průjem, krev v trusu a apatie (ztráta vitality).
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů dočasné a vymizí po ukončení léčby.
Jen ve velmi vzácných případech mohou být vážné nebo i smrtelné.
Přípravek Flexicam by se neměl podávat březím nebo kojícím zvířatům, neboť bezpečnost přípravku v těchto případech nebyla prokázána.
Přípravek Flexicam by se rovněž neměl podávat zvířatům, která trpí gastrointestinálními nebo hemoragickými poruchami (problémy se zažíváním nebo krvácením) či poškozením ledvin nebo jater, a dále zvířatům, u nichž je známa přecitlivělost na NSAID, zvířatům mladším než 6 týdnů a kočkám o hmotnosti nižší než 2 kg.
U koček by se nemělo pokračovat s následnou perorální léčbou meloxicamem nebo jinými NSAID, neboť nebyla stanovena bezpečná dávka pro opakované perorální podání.
Jaká je třeba dodržovat opatření v případě osob, které přípravek podávají nebo přicházejí do kontaktu se zvířetem?
Kontaktu s přípravkem Flexicam by se měly vyvarovat osoby, u nichž je známa přecitlivělost (alergie) na meloxicam.
Náhodná aplikace injekce do vlastního těla může vyvolat bolesti.
V případě pozření přípravku člověkem je třeba okamžitě vyhledat lékařskou pomoc.
V případě náhodné aplikace injekce do vlastního těla neprodleně vyhledejte lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu přípravku.
Na základě čeho byl přípravek Flexicam schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přípravek Flexicam je v souladu s požadavky Evropské unie bioekvivalentem přípravku Metacam 1, 5 mg/ ml perorální suspenze.
Výbor doporučil, aby přípravku Flexicam bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Strana 2/ 3 ©EMEA 2008 Další informace o přípravku Flexicam:
Evropská komise udělila rozhodnutí o registraci přípravku Flexicam platné v celé Evropské unii společnosti Omnipharm Ltd dne 10. dubna 2006 a rozšířila registraci na přípravek Flexicam 5 mg/ ml injekční roztok dne 9. prosince 2008.
Informace o předepisování tohoto přípravku jsou uvedeny na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 12- 2008.
Strana 3/ 3 ©EMEA 2008
Číslo EU
Obchodní název
Léková forma
Cílový druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 06/ 058/ 00
1
1, 5 mg/ ml
perorální suspenze
psi
perorální
1
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 058/ 002 Flexicam
1, 5 mg/ ml
perorální suspenze
psi perorální
lékovka z polyetylénu
32 ml 1
Není určeno pro potravinová zvířata
EU/ 2/ 06/ 058/ 003 Flexicam
1, 5 mg/ ml
perorální suspenze
psi perorální
lékovka z polyetylénu
100 ml 1
Není určeno pro potravinová zvířata
EU/ 2/ 06/ 058/ 004 Flexicam
5 mg/ ml
Injekční roztok
Psi a kočky
Subkutánní nebo intravenózní aplikace
Injekční lékovka (sklo)
10 ml 1
Není určeno pro potravinová zvířata
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 34 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 1, 5 mg/ ml perorální suspenze pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml přípravku Flexicam 1, 5 mg/ ml perorální suspenze obsahuje:
Léčivá látka:
Meloxicamum 1, 5 mg (ekvivalent k 0, 05 mg na kapku)
Pomocné látky:
Benzoan sodný 1, 5 mg (ekvivalent k 0, 05 mg na kapku)
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze Flexicam je světle zelená homogenní suspenze obsahující meloxicamum v koncentraci 1, 5 mg/ ml
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a hemoragickými poruchami, nebo je- li známá individuální přecitlivělost na přípravek.
Nepoužívat u psů mladších 6 týdnů věku.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko zvýšené renální toxicity.
2/ 34 Tento přípravek je určen pro psy a nesmí být podáván kočkám, protože není vhodný pro tento druh zvířat.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(viz 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná NSAID, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokým stupněm vazby na proteiny, mohou vazebně konkurovat a navodit toxické účinky.
Flexicam se nesmí aplikovat současně s jinými NSAID nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Přípravek se podává zamíchaný v krmivu.
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Suspenzi přípravku lze aplikovat buď kapátkem (pro velmi malá plemena) nebo pomocí Flexicam - odměřovací stříkačky přiložené v balení.
Kapátko uvolňuje 0, 05 mg meloxikamu na kapku (tj. dávka 0, 1 mg meloxikamu/ kg živé hmotnosti představuje 2 kapky/ kg živé hmotnosti).
0, 1 mg meloxikamu/ kg živé hmotnosti).
Proto je pro první den zapotřebí podat dvojnásobek objemu udržovací dávky.
Před použitím dobře protřepat.
Klinickou odpověď lze obvykle pozorovat v průběhu 3 - 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
3/ 34 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Nesteroidní protizánětlivý lék (NSAID)
ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý přípravek (NSAID) ze skupiny oxikamu, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Studie in vitro a in vivo prokázaly, že meloxikam inhibuje cyklooxygenázu - 2 (COX- 2) ve větší míře než cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Meloxikam je po perorálním podání zcela absorbován a maximální koncentrace v plazmě jsou dosahovány přibližně za 7, 5 hodin.
Je- li přípravek používán podle doporučeného dávkování, je ustáleného stavu koncentrace meloxikamu v plazmě dosaženo druhý den po zahájení léčby.
Distribuce Na úrovni terapeutických dávek existuje lineární závislost mezi aplikovanou dávkou meloxikamu a koncentrací nalézanou v plazmě.
Přibližně 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg.
Metabolismus Meloxikam se nalézá především v plazmě a je hlavně vylučován žlučí, zatímco moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxikam je vylučován s biologickým poločasem 24 hodin.
Přibližně 75% aplikované dávky meloxikamu je vylučováno trusem a zbytek močí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Disperzní celulóza Xanthanová klovatina Benzoát sodný Glycerol Xylitol Laurylsulfát sodný Monohydrát kyseliny citronové Citrát sodný 4/ 34 Medové aroma Simetikonová emulze Čištěná voda
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky od data výroby v neotevřené lahvi
Doba použitelnosti po prvním otevření balení:
9 měsíců
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávaní nejsou nutná.
6. 5 Druh a složení vnitřního obalu
Polyethylenová láhev s polyethylenovým kapátkem obsahující 10, 32 nebo 100 ml s dětským bezpečnostním uzávěrem a s polypropylénovou odměřovací stříkačkou.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
JMÉNO NEBO NÁZEV A ADRESA NEBO REGISTROVANÉ SÍDLO DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 058/ 001 EU/ 2/ 06/ 058/ 002 EU/ 2/ 06/ 058/ 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
10. 04. 2006
5/ 34 10.
DATUM REVIZE TEXTU
28. 02. 2006
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
6/ 34 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 5 mg/ ml injekční roztok pro psy a kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Flexicam 5 mg/ ml injekční roztok obsahuje v l ml:
Léčivá( é) látka( y):
Meloxicamum
5 mg
Pomocné látky:
150 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi a kočky
4. 2 Indikace s upřesněním pro cílový druh zvířat
Psi.
Ke zmírnění zánětlivých reakcí a bolestí jak při akutním, tak chronickém postižení muskuloskeletárního systému.
Snížení pooperačních bolestí a zánětu po ortopedických chirurgických zákrocích a operacích měkkých tkání.
Kočky Ke zmírnění pooperačních bolestí po ovariohysterektomii a po menších operacích měkkých tkání.
4. 3 Kontraindikace
Nepoužívat u březích a laktujících zvířat.
Nepoužívat u zvířat trpících poruchami gastrointestinálního traktu, jako např. podráždění a krvácení, s narušenou funkcí jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u zvířat mladších 6 týdnů a u koček do živé hmotnosti 2 kg.
4. 4 Zvláštní upozornění pro každý cílový druh
Pro zmírnění pooperační bolesti u koček byla stanovená bezpečnost pouze po anestezii pomocí thiopental/ halotanu.
7/ 34 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Nepoužívat u koček následnou perorální terapii s použitím meloxikamu nebo jiného NSAID, protože nebylo dosud stanoveno bezpečné dávkování pro opakované perorální podání.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly pozorovány typické nežádoucí reakce na NSAID, jako je ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší příznaky se u psů dostavují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve zcela vzácných případech mohou být vážné nebo končit fatálně.
Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(viz 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná nesteroidní antiflogistika (NSAID), diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokou schopností vazby na proteiny mohou vazebně konkurovat a navodit toxické účinky.
Přípravek Flexicam se nesmí aplikovat současně s ostatními NSAID nebo s glukokortikoidy.
Je nutno vyvarovat se současné aplikaci potenciálně nefrotoxických léčiv.
U zvířat s riziky při anestezií (např. u starých zvířat) je nutno v průběhu anestezie počítat s intravenózní nebo podkožní aplikací tekutin.
Při souběžné anestezii a aplikaci NSAID nelze vyloučit riziko alterace funkce ledvin.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením podávání začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit farmakologickými vlastnostmi předchozího přípravku.
4. 9 Podávané množství a způsob podání
Psi:
Při postižení svalů a kostí:
0, 4 ml/ 10 kg živé hmotnosti).
Pro pokračování léčby lze použít přípravek Flexicam 1, 5 mg / ml perorální suspenze pro psy v dávce 0, 1 mg meloxikamu/ kg živé hmotnosti 24 hodin po aplikaci injekce.
Pro zmírnění pooperační bolesti (po dobu 24 hodin):
0, 4 ml/ 10 kg živé hmotnosti) před operací, například v době navození anestezie.
Kočky:
Pro zmírnění pooperační bolesti:
0, 06 ml/ kg živé hmotnosti) před operací, například v době navození anestezie.
Zvláštní pozornost je nutno věnovat přesnému dávkování.
V průběhu použití zabraňte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, anti- exsudativní, analgetické a antipyretické účinky.
Snižuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů navozenou kolagenem.
Studiemi in vivo a in vitro bylo rovněž prokázáno, že meloxikam inhibuje ve větší míře cyklo- oxygenázu 2 (COX- 2) než cyklo- oxygenázu 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Po podkožní injekci je meloxikam zcela biologicky dostupný a maximální průměrná koncentrace v plazmě u psů 0, 73 µg/ ml je dosahována za 2, 5 hodin a u koček 1, 1 µg/ ml za 1, 5 hodin po aplikaci.
Distribuce Po podání terapeutické dávky meloxikamu byla u psů prokázána lineární závislost mezi aplikovanou dávkou a plazmatickou koncentrací.
Více než 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg u psů a 0, 09 l/ kg u koček.
Metabolismus U psů je nalézán meloxikam převážně v plazmě a představuje rovněž hlavní součást vylučovanou žlučí, zatím co moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Vylučování Meloxikam je u psů vylučován s biologickým poločasem 24 hodin, u koček 15 hodin.
Přibližně 75% aplikované dávky je vylučováno močí a zbytek trusem.
9/ 34 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- etanol
- poloxamer 188
- chlorid sodný
- glycin
- hydroxid sodný
- glykofurol
- meglumin
- voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh a složení vnitřního obalu
Bezbarvé skleněné lahvičky na injekce s obsahem 10 ml, uzavřené pryžovou zátkou a opatřenou hliníkovou pertlí.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 058/ 004
10/ 34 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
9/ 12/ 2008
10.
DATUM REVIZE TEXTU
9/ 12/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
11/ 34 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
12/ 34 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD Velká Británie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
13/ 34 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
14/ 34 A.
OZNAČENÍ NA OBALU
15/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
10 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
10 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
Před použitím čtěte příbalovou informaci.
16/ 34 10.
DATUM EXSPIRACE
9 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí Po prvním otevření balení:
9 měsíců.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 0/ 00/ 000/ 000
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
18.
PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
17/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
32 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
32 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
Před použitím čtěte příbalovou informaci.
18/ 34 10.
DATUM EXSPIRACE
9 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí Po prvním otevření balení:
9 měsíců.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 0/ 00/ 000/ 000
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
18.
PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
19/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
100 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
100 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
Před použitím čtěte příbalovou informaci.
20/ 34 10.
DATUM EXSPIRACE
9 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí Po prvním otevření balení:
9 měsíců.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 0/ 00/ 000/ 000
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
18.
PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
21/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
10 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 1, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml
4.
CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
9 měsíců.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
22/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
32 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 1, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
32 ml
4.
CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
9 měsíců.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
23/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
100 ml lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 1, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
100 ml
4.
CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
9 měsíců.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
24/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 5 mg/ ml injekční roztok pro psy a kočky Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok
4.
VELIKOST BALENÍ
10 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích a laktujících zvířat.
8.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
25/ 34 10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
11.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
14.
REGISTRAČNÍ ČÍSLO (A)
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
26/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 5 mg/ ml injekční roztok pro psy a kočky Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
VELIKOST BALENÍ
10 ml
4.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
5.
CESTA( Y) PODÁNÍ
Psi: i. v. nebo s. c.
Kočka: s. c.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok}
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
27/ 34 B.
PŘÍBALOVÁ INFORMACE
28/ 34 PŘÍBALOVÁ INFORMACE FLEXICAM 1, 5 mg/ ml PERORÁLNÍ SUSPENZE PRO PSY
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci
Výrobce
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Velká Británie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 1, 5 mg/ ml perorální suspenze pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml (ekvivalent k 0, 05 mg na kapku)
4.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením nebo je- li známá individuální přecitlivělost na přípravek.
Nepoužívat u psů mladších 6 týdnů věku.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
Jestliže zaznamenáte jakékoliv nežádoucí účinky, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři..
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
29/ 34 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
Suspenzi přípravku lze aplikovat buď kapátkem (pro velmi malá plemena) nebo pomocí Flexicam - odměrné stříkačky přiložené v balení (viz níže).
Kapátko uvolňuje 0, 05 mg meloxikamu na kapku (tj. dávka 0, 1 mg meloxikamu/ kg živé hmotnosti představuje 2 kapky / kg živé hmotnosti).
0, 1 mg přípravku meloxikamu/ kg živé hmotnosti).
Proto je první den zapotřebí podat dvojnásobek udržovací dávky.
Postup při dávkování pomocí odměrné stříkačky:
Lékovku důkladně protřepat.
Stlačit a odšroubovat uzávěr.
Připojit dávkovací stříkačku k lékovce jemným přitlačením konce na horní část lékovky.
Obrátit lékovku se stříkačkou směrem dolů.
Stáhnout píst, až černá ryska odpovídá živé hmotnosti psa v kilogramech
Obrátit lékovku a otáčivým pohybem odpojit dávkovací stříkačku od lékovky
Tlakem na píst vyprázdnit obsah stříkačky na krmivo
Klinickou odpověď lze obvykle pozorovat v průběhu 3 - 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Dodržujte prosím pečlivě pokyny veterinárního lékaře
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
9 měsíců.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce a lékovce.
30/ 34 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko zvýšené renální toxicity.
Tento přípravek je určen pro psy a nesmí být podáván kočkám, protože není vhodný pro tento druh zvířat.
Jiná NSAID, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokým stupněm vazby na proteiny mohou vazebně konkurovat a navodit toxické účinky.
Flexicam se nesmí aplikovat současně s jinými NSAID nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
V případě předávkování je nutné zahájit symptomatickou léčbu.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
10. 04. 2006
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
10 ml, 32 ml a 100 ml lahvička.
Na trhu nemusí být všechny velikosti balení.
Flexicam 5 mg/ ml injekční roztok pro psy a kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Velká Británie
Výrobce Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Velká Británie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Flexicam 5 mg/ ml injekční roztok pro psy a kočky Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
150 mg/ ml
4.
INDIKACE
Psi.
Ke zmírnění zánětlivých reakcí a bolestí jak při akutním, tak chronickém postižení muskuloskeletárního systému.
Snížení pooperačních bolestí a zánětu po ortopedických chirurgických zákrocích a operacích měkkých tkání.
Kočky Ke zmírnění pooperačních bolestí po ovariohysterektomii a po menších operacích měkkých tkání.
5.
KONTRAINDIKACE
Nepoužívat u březích a laktujících zvířat.
Nepoužívat u zvířat trpících poruchami gastrointestinálního traktu, jako např. podráždění a krvácení, s narušenou funkcí jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u zvířat mladších 6 týdnů a u koček do živé hmotnosti 2 kg.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly pozorovány typické nežádoucí reakce na nesteroidní protizánětlivé léky (NSAID), jako je ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší příznaky se u psů dostavují obvykle v průběhu prvního týdne léčby, jsou ve většině
32/ 34 případů přechodné, vymizí po ukončení léčby a jen ve zcela vzácných případech mohou být vážné nebo končit fatálně.
Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování pro každý druh
Kočky:
0, 06 ml / kg)
Způsob a cesty podání
Psi:
Poruchy muskuloskeletálního systému: jednorázová podkožní injekce.
Pro pokračování léčby lze použít přípravek Flexicam 1, 5 mg/ ml perorální suspenze pro psy v dávce 0, 1 mg meloxikamu/ kg živé hmotnosti 24 hodin po aplikaci injekce.
Pro zmírnění pooperační bolesti (po dobu 24 hodin): jednorázová intravenózní nebo podkožní injekce před operací, například v době navození anestezie.
Kočky:
Pro zmírnění pooperační bolesti po ovariohysterektomii a po menších operacích měkkých tkání: jednorázová podkožní injekce před operací, například v době navození anestezie.
V průběhu použití zabraňte kontaminaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Doba použitelnosti po prvním otevření balení:
28 dní.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a na láhvi.
33/ 34 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pro zmírnění pooperační bolesti u koček byla stanovená bezpečnost pouze po anestezii pomocí thiopental/ halotanu.
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Nepoužívat u koček následnou perorální terapii s použitím meloxikamu nebo jiného NSAID, protože nebylo dosud stanoveno bezpečné dávkování pro opakované perorální podání.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Viz „ Kontraindikace “.
Interakce Jiná nesteroidní antiflogistika (NSAID), diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokou schopností vazby na proteiny mohou vazebně konkurovat a navodit toxické účinky.
Přípravek Flexicam se nesmí aplikovat současně s ostatními NSAID nebo s glukokortikoidy.
Je nutno vyvarovat se současné aplikaci potenciálně nefrotoxických léčiv.
U zvířat s riziky při anestezií (např. u starých zvířat) je nutno v průběhu anestezie počítat s intravenózní nebo podkožní aplikací tekutin.
Při souběžné anestezii a aplikaci NSAID nelze vyloučit riziko alterace funkce ledvin.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením podávání začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit farmakologickými vlastnostmi předchozího přípravku.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
9/ 12/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
10 ml lahvička na injekce.
34/ 34
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 075
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
GONAZON
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Gonazon?
Gonazon obsahuje účinnou látku azagly- nafarelin.
Gonazon je schválený jako koncentrát pro přípravu injekčního roztoku pro ryby z čeledi lososovitých a také jako implantát pro psy.
Gonazon implantát má obdélníkový tvar, bělavou barvu a rozměry 14x3x1 mm.
Na co se přípravek Gonazon používá?
U ryb se Gonazon používá k navození a synchronizaci ovulace (produkce vajíček) u samiček ryb z čeledi lososovitých, jako je losos atlantský, pstruh duhový, pstruh obecný a siven arktický, při produkci jiker ve stadiu očních bodů a plůdku.
Po znecitlivění ryby se injekce podává intraperitoneálně (do oblasti, ve které se nacházejí břišní orgány) podél střední čáry, ½ až 1 délku ploutve před bázi břišní ploutve.
Doporučená dávka je 32 µg/ kg živé hmotnosti.
U fen je Gonazon určen k potlačení činnosti pohlavních žláz prostřednictvím dlouhodobé blokády syntézy gonadotropinu.
Gonazon se aplikuje formou injekce subkutánně (pod kůži) do oblasti pupku.
Implantát může být podáván fenám ve věku od čtyř měsíců (způsobí potlačení reprodukční funkce po dobu průměrně 12 měsíců) až do 6 let (způsobí potlačení reprodukční funkce po dobu průměrně 11 měsíců).
Jak přípravek Gonazon působí?
Gonazon obsahuje azagly- nafarelin, což je analog přirozeného hormonu uvolňujícího gonadotropiny (gonadotropin- releasing hormon, GnRH).
GnRH řídí reprodukci ryb zvyšováním sekrece gonadotropinů, které mají rozhodující vliv na tvorbu vajíček.
U psů má dlouhodobé podávání vyšších dávek agonistů GnRH za následek desenzibilizaci hypofýzy (znecitlivění podvěsku mozkového), což vede k útlumu uvolňování gonadotropinů a tím k potlačení reprodukční funkce.
Jak byl přípravek Gonazon zkoumán?
U ryb byl Gonazon zkoumán v rámci tří studií u pstruha duhového, dvou studií u lososa atlantského a jedné studie u sivena arktického.
Hlavním měřítkem účinnosti byla rychlost odpovědi na léčbu a časový posun a synchronizace období kladení jiker.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Co se týče fen, byly předloženy výsledky dvou terénních studií s Gonazon implantáty, z nichž jedna zkoumala jednorázové podání a další opakované podání během druhého roku.
U fen léčených přípravkem Gonazon – na rozdíl od fen, jimž přípravek podán nebyl – obecně v průběhu studie nedošlo k říji.
V rámci prevence říje a ovulace u dospělých fen ve věku do 7 let během jednoho nebo dvou let léčby byla prokázána dobrá účinnost.
Údaje o návratu říje (estrus), ovulační říje a následné plodnosti po ukončení léčby (tj. po odstranění implantátu) jsou omezené, zvláště s ohledem na opakovanou léčbu.
Jaký přínos přípravku Gonazon byl prokázán v průběhu studií?
Výsledky studií u ryb prokázaly, že Gonazon byl účinný v navození a synchronizaci ovulace.
Ve většině případů se účinek projevil během 6 až 11 dnů léčby a ovulace byla obecně urychlena o 2 až 3 týdny.
Třebaže použití přípravku Gonazon nutně nezlepší reprodukční výkonnost v průběhu období kladení jiker, pomocí synchronizace kladení jiker zkrátí časové rozpětí produkce jiker ve stadiu očních bodů, což napomůže lepší organizaci rybí farmy.
Co se týče fen, bylo prokázáno, že vložení Gonazon implantátu zabrání říji a ovulaci u dospělých fen ve věku do 7 let během jednoho nebo dvou let léčby.
Jaké jsou vedlejší účinky přípravku Gonazon?
U ryb může být aplikace injekce přípravku Gonazon spojena se snížením plodnosti (schopnosti se rozmnožovat), kvality vajíček a míry přežití jiker do stadia očních bodů.
V některých případech to může být vyvoláno použitím přípravku Gonazon příliš brzy v období kladení jiker.
U fen přípravek Gonazon způsobuje omezení tvorby pohlavních steroidů a u prepubertálních samic může v ojedinělých případech být spojen s výskytem vaginitidy.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Při mísení koncentrátu pro přípravu injekčního roztoku nebo při manipulaci s implantátem by měli uživatelé nosit rukavice a zamezit náhodnému samopodání injekce.
V případě náhodného kontaktu s kůží nebo okem postižené místo důkladně opláchněte vodou.
V případech, kdy koncentrovaný nebo naředěný roztok potřísnil kůži nebo se dostal do oka, a při náhodném samopodání injekce je třeba ihned vyhledat lékařskou pomoc.
Lékaři ukažte příbalové informace nebo obal přípravku.
Uživatel si musí po použití přípravku umýt ruce.
Na základě čeho byl přípravek Gonazon schválen?
Výbor pro veterinární léčivé přípravky (CVMP) se shodl na tom, že přínos přípravku Gonazon v navození a synchronizaci ovulace při produkci jiker ve stadiu očních bodů a plůdku převyšuje jeho rizika.
Gonazon implantáty jsou účinné v potlačení činnosti pohlavních žláz prostřednictvím dlouhodobé blokády syntézy gonadotropinu.
Výbor CVMP doporučil, aby přípravku Gonazon bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik jsou k dispozici v části 6 této zprávy EPAR.
Evropská komise udělila rozhodnutí o registraci přípravku Gonazon platné v celé Evropské unii společnosti Intervet International BV dne 22. července 2003.
Gonazon implantáty byly zaregistrovány na základě žádosti o rozšíření registrace, kterou Evropská komise schválila v lednu 2007.
Informace o předepisování tohoto přípravku jsou uvedeny na vnějším obalu.
Tento souhrn byl naposledy aktualizován v 12- 2006.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený Síla název
Léková forma
Cílový druh Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 03/ 040/ 001
Gonazon 1600 mikrogramů/ ml
Koncentrát pro přípravu injekčního roztoku s rozpouštědlem
Jikrnačky Intraperitoneální lososovitých injekce ryb
Koncentrát: lékovka (sklo) Rozpouštědlo: lékovka (sklo)
Koncentrát:
2 ml Rozpouštědlo:
100 ml
1 lékovka koncentrátu 1 lékovka rozpouštědla
Bez ochranných lhůt
1 sterilní prázdná lékovka
EU/ 2/ 03/ 040/ 002 Gonazon 18, 5 mg
Implantát
Feny
Subkutánní
Předplněný injekční aplikátor, (podkožní jehla krytá ochrannou čepičkou)
1 předplněný injekční aplikátor
Není určeno pro potravinová zvířata.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 35 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon koncentrát pro přípravu injekčního roztoku pro jikrnačky lososovitých ryb
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
LÉKOVKA OBSAHUJÍCÍ KONCENTRÁT:
Léčivá( é) látka( y):
Azagly- nafarelinum (ut acetas) 1600 µg/ ml.
Pomocné látky:
Benzylalkohol (1%)
LÉKOVKA OBSAHUJÍCÍ ROZPOUŠTĚDLO:
Pomocné látky:
Benzylalkohol (1%)
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu injekčního roztoku
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Jikrnačky lososovitých ryb jako jsou losos atlantský (Salmo salar), pstruh duhový (Oncorhynchus mykiss), pstruh obecný (Salmo trutta) a siven arktický (Salvelinus alpinus).
4. 2 Indikace s upřesněním pro cílový druh zvířat
Indukce a synchronizace ovulace při produkci jiker ve stádiu očních bodů a plůdku.
4. 3 Kontraindikace
Nepoužívat Gonazon dříve, než přibližně 10% vybraných generačních ryb přirozeně.
Nepoužívat přípravek u ryb držených ve vodě při teplotách, které přirozeně inhibují ovulaci, protože to může vést ke snížení kvality jiker.
4. 4 Zvláštní upozornění pro každý cílový druh
U ryb ošetřených azagly- nafarelinem se pozorovalo snížení plodnosti, kvality jiker a životnosti jiker ve stádiu očních bodů.
V některých případech toto může souviset s použitím této látky příliš brzy během období výtěru.
2/ 35 Doporučuje se vytřít ryby po injekci v intervalech přibližně 50- 100 stupňodnů.
U sivena arktického se musí injekce podávat pouze, pokud je teplota vody < 8°C.
Dlouhodobý vliv azagly- nafarelinu na ošetřené generační ryby nebyl prozkoumán.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
V době aplikace je nezbytné dodržovat vysokou úroveň zoohygieny a biologické ochrany, aby se zabránilo zavlečení a šíření infekčních onemocnění mezi generačními rybami.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Uživatel musí při mísení koncentrovaného roztoku s rozpouštědlem používat rukavice.
Zabraňte náhodnému samopodání.
V případě náhodného kontaktu s kůží nebo okem, důkladně postižené místo opláchněte vodou.
Praktickému lékaři ukažte příbalovou informaci nebo etiketu.
Uživatel si musí po použití přípravku umýt ruce.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejsou známy.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Neuplatňuje se.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o interakcích s jinými veterinárními léčivými přípravky
4. 9 Podávané množství a způsob podání
Ryby musí být znecitlivěny.
Podávejte intraperitoneálně podél střední čáry, ½ až 1 délku ploutve před bázi břišní ploutve.
Doporučená dávka je 32 µg/ kg živé hmotnosti.
Tato dávka se aplikuje v doporučeném objemu pro konkrétní tělesnou hmotnost ryby.
Dodávané rozpouštědlo se používá k naředění koncentrátu na správné ředění a umožňuje tak optimalizaci aplikovaného objemu u ryb s velmi rozdílnými tělesnými hmotnostmi.
Prázdná, sterilní lékovka je určena k promíchání koncentrátu a rozpouštědla.
Další sterilní lékovky se dodávají na požádání.
Níže uvedená tabulka udává požadovaný objem koncentrátu a požadovaný objem rozpouštědla k získání doporučeného objemu k aplikaci v dávce 0, 1 ml/ kg ryb, 0, 2 ml/ kg ryb, 0, 5 ml/ kg ryb nebo 1 ml/ kg ryb.
3/ 35 Doporučený objem k injekci na kg ryb (závislé na velikosti ryb) * Celkem kg ryb Objem
0, 1 ml
0, 2 ml
0, 5 ml
1, 0 ml
Objem rozpouštědla k ošetření
koncentrátu
50 kg 100 kg
1 ml 2 ml
4 ml 8 ml
9 ml 18 ml
24 ml 48 ml
49 ml 98 ml
* u druhů s nejvyšší hmotností se tento objem sníží
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Předávkování nezrychlí nástup ani nezvýší míru ovulace.
Po aplikaci dávek přesahujících doporučené léčebné dávky došlo ke snížení kvality jiker.
Nejsou dostupná žádná antidota.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: gonadotropin- releasing hormon ATCvet kód:
QH01CA
5. 1 Farmakodynamické vlastnosti
Azagly- nafarelin je syntetický analog gonadotropin releasing hormonu (GnRH).
GnRH je syntetizován neurony hypotalamu všech obratlovců.
Analogy GnRH jsou peptidy.
Azagly- nafarelin, stejně jako ostatní analogy GnRH, napodobuje působení GnRH ovlivňováním sekrece LH a FSH u savců a ryb.
5. 2 Farmakokinetické údaje
Azagly- nafarelin se po intraperitoneální aplikaci u pstruhů duhových rychle vstřebává.
Distribuce a metabolismus azagly- nafarelinu u cílových druhů zvířat se nezkoumaly.
Azagly- nafarelin se po intraperitoneální aplikaci u duhových pstruhů rychle vylučuje z plazmy.
Biologický poločas (T1/ 2) azagly- nafarelinu u pstruhů po intraperitoneální aplikaci v dávce 32µg/ kg ž. hm. je 4, 9 hodin a průměrná doba jeho působení je 6, 8 hodin.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
benzylalkohol octan sodný (trihydrát) kyselina octová, krystalická chlorid sodný / roztok kyseliny chlorovodíkové 4 mol/ l (pro úpravu pH) voda na injekci
4/ 35 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být mísen zároveň s jinými veterinárními léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky.
Doba použitelnosti po prvním otevření vnitřního obalu:
28 dnů.
Doba použitelnosti po naředění podle návodu: přípravek ihned spotřebovat.
6. 4 Zvláštní opatření pro uchovávání
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Krabička:
1 lékovka s koncentrátem a 1 lékovka s rozpouštědlem.
Lékovka s koncentrátem:
3 ml hnědá, skleněná lékovka obsahující 2 ml roztoku, gumová zátka a pertle.
Lékovka s rozpouštědlem:
100 ml čirá, skleněná lékovka obsahující 100 ml roztoku; gumová zátka a pertle.
Sterilní nádoba:
50 ml, prázdná
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 040/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
22. 07. 2003 / 13. 06. 2008
5/ 35 10.
DATUM REVIZE TEXTU
13. 06. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6/ 35 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon 18, 5 mg implantát pro feny
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Azagly- nafarelinum
18, 5 mg v implantátu
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Implantát
Gonazon implantát je pevný, bělavý implantát velikosti 14x3x1 mm
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi (feny)
4. 2 Indikace s upřesněním pro cílový druh zvířat
Potlačení činnosti pohlavních žláz u fen prostřednictvím dlouhodobé blokády syntézy gonadotropinu.
4. 3 Kontraindikace
Nepoužívat u fen (pohlavně nedospělých a dospělých) určených k chovu (viz bod 4. 7).
4. 4 Zvláštní upozornění
Na základě výsledků klinických studií je zřejmé, že implantát se nemusí uchytit u části (1, 2%) ošetřených fen.
Pokud implantát nelze nahmatat měsíc po aplikaci, je majiteli doporučeno konzultovat tuto skutečnost s veterinářem, protože účinnost nelze v takových případech zaručit.
U asi 10% případů se může stát, že na konci jednoročního ošetření nelze implantát lokalizovat a vyjmout.
Aby se tento problém minimalizoval, je třeba přijmout opatření zajišťující, že implantát se aplikuje skutečně subkutánně, zejména u fen s výraznými zásobami podkožního tuku.
Nemožnost lokalizovat a vyjmout Gonazon nebude mít vážné účinky na zdravotní stav feny.
Nelze ovšem předpovědět dobu návratu říje.
Po jednorázovém podání může návrat aktivity vaječníků po vyjmutí implantátu trvat delší dobu u fen ošetřených před dosažením pohlavní dospělosti (průměr 255 dnů, rozmezí 39- 429 dnů) než u dospělých fen (průměr 68 dnů, rozmezí 12- 264 dnů).
Velká část (68%) první říje po jednorázové aplikaci u dospělých fen je bez ovulace.
Navíc po opakovaném ošetření nelze přesně předpovědět návrat říje.
K dispozici nejsou údaje pro opakované ošetření u pohlavně nedospělých fen.
Náhodné pozření implantátu psem neovlivní jeho zdravotní stav, protože biologická dostupnost agonistů GnRH po perorálním podání je velmi nízká.
7/ 35 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Aplikace během proestru nepotlačí tuto říji (proestrus a estrus).
Vzhledem k nedostatku klinických informací, neaplikujte fenám o živé hmotnosti nižší než 3 kg a fenám obřích plemen o živé hmotnosti vyšší než 45 kg.
U dospělých fen může být v prvním měsíci po první aplikaci implantátu vyvolána říje.
Pokud se první aplikace provádí v metestru, je výskyt indukované říje nižší (32%) než po aplikaci v anestru (84%).
Proto by se první aplikace měla provádět nejlépe v metestru.
Výskyt indukované říje po opakovaném ošetření u fen, které nevykazovaly příznaky říje po předchozím ošetření přípravkem je nízký (odhaduje se na 8%).
Riziko vyvolání plodné říje v metestru je nízké (5%).
Aplikace Gonazonu v jiných stádiích cyklu může indukovat říji, která může být fertilní.
Pokud fena zabřezne po indukované říji, může se vyskytnout embryonální resorpce nebo abort.
Proto, pokud nastoupí říje, je třeba zabránit kontaktu se psy až do doby, než všechny příznaky říje (zduření vulvy, krvácení a atraktivita pro psy) vymizí.
Indukovaná říje nebyla pozorována, pokud bylo ošetření zahájeno před dosažením pohlavní dospělosti.
Navíc četnost indukované říje je nižší u mladších fen než u fen starších.
U části fen, u kterých se objevila indukovaná říje, může probíhat falešná březost.
Ovšem na základě výsledků klinických studií, výskyt falešné březosti u ošetřených fen není vyšší než u kontrolních (neošetřených) fen.
Přípravek, pokud se aplikuje v doporučené dávce, není účinný u fen ve věku 7 let nebo starších.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Při zacházení s tímto veterinárním léčivým přípravkem by se měly používat osobní ochranné prostředky, a to rukavice.
Zabraňte náhodnému samopodání.
V případě náhodného samopodání implantátu, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Aplikace GnRH agonistů fenám může být, vzhledem k jejich farmakologickému účinku (inhibice produkce pohlavních steroidů), spojena s vaginitidou.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Použití není doporučováno během březosti a laktace.
Laboratorní studie ukázaly, že je nepravděpodobné, že by aplikace přípravku během časné březosti fenám negativně ovlivnila tuto březost (to znamená, že březost bude trvat běžnou dobu a v termínu se narodí životaschopná štěňata).
Přípravek je kontraindikován u fen určených k chovu (pohlavně nedospělých a dospělých), protože při laboratorních studiích, během kterých feny dostaly současně 3 implantáty na dobu 12 měsíců, se zjistilo snížení počtu živých štěňat při porodu a odstavu ve srovnání s neošetřenou kontrolní skupinou.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
8/ 35 Azagly- nafarelin je peptid, který je primárně degradován peptidázami a ne cytochrom P- 450 enzymy.
Proto se nepředpokládá, že by se vyskytly interakce s léčivy.
V omezené laboratorní studii se prokázalo, že aplikace Gonazonu a krátce působících progestagenů byla dobře snášena.
Ovšem interakce s jinými léčivými přípravky se nezjišťovaly.
4. 9 Podávané množství a způsob podání
Doporučená dávka je jeden implantát na fenu.
Implantát lze aplikovat fenám od čtyř měsíců věku.
U dospělých fen se první aplikace provádí přednostně v metestru.
Délka útlumu činnosti pohlavních žláz je popsána v následující tabulce:
Věk, kdy se s ošetřením začíná
4 měsíce – 3 roky
3 - 6 let
Průměrné trvání blokády
12 měsíců
11
(standardní odchylka)
(± 24 dnů)
(± 93 dnů)
Na základě terénních údajů, bylo zabráněno nástupu říje po jednorázové aplikaci na 12 měsíců nebo déle u 75% ošetřených dospělých fen a ≥ 90% ošetřených, pohlavně nedospělých fen.
Je třeba ovšem zmínit, že během prvního měsíce po ošetření se u části ošetřených fen byla indukována říje (viz bod 4. 5).
Přípravek aplikovaný v doporučené dávce není účinný u fen ve věku sedm let nebo starších.
U fen, u kterých se úspěšně zabránilo činnosti pohlavních žláz na dobu 12 měsíců, lze druhou aplikaci provést během této doby k pokračování prevence říje.
Nejsou k dispozici údaje o zvířatech ošetřených více než dvakrát.
APLIKACE:
Gonazon se aplikuje subkutánně, do ventrální, přední břišní stěny, v oblasti pupku, za použití aseptické techniky.
Aplikace se provádí následujícím způsobem:
1.
Připravte malou plochu (např.
4 cm²) ventrální přední části břicha v oblasti pupku pro aseptický zákrok.
2.
Otevřete fólii prostřednictvím předem vyraženého naříznutí a vyjměte sterilní injekční aplikátor.
3.
Odstraňte krycí uzávěr z jehly.
Mohlo by dojít k vytlačení implantátu z jehly.
4.
Asepticky pozvedněte malý kousek kůže v oblasti pupku feny.
Se zkosením jehly nasměrovaným vzhůru zapíchněte jehlu subkutánně pod úhlem 30 stupňů jediným pohybem do natažené kůže.
5.
Dbejte, abyste nepronikli svalovinou nebo tukovou tkání břišní stěny.
6.
Palcem volné ruky přidržte aplikátor v poloze a stlačte píst nadoraz.
Tímto způsobem se vytlačí a vyprázdní jehla a implantát zůstane pod kůží.
Vytáhněte jehlu z kůže.
7.
Zajistěte, aby místo aplikace bylo čisté a suché.
Poučte majitele, aby udržoval místo aplikace čisté a suché po dobu 24 hodin.
8.
Zaznamenejte datum aplikace do klinických záznamů o zvířeti.
VYJMUTÍ:
9/ 35 Pro vyjmutí implantátu může být potřeba sedace nebo celkové znecitlivění.
Položte fenu stejně, jak je popsáno pro aplikaci implantátu.
1.
Lokalizujte implantát jemnou palpací prsty v místě podání.
Připravte toto místo pro aseptický zákrok.
2.
Jakmile se dosáhne dostatečného (místního) znecitlivění, jemným tlakem prstu zatlačte na jeden konec implantátu.
Udělejte řez, asi 5 mm dlouhý, podél vyvýšeného opačného konce implantátu.
Tlačte implantát jemně proti řezu.
Pokud je třeba, oddělte vazivovou tkáň, abyste uvolnili implantát.
Uchopte jej pinzetou a vyjměte.
3.
Poučte majitele, aby udržoval místo aplikace čisté a suché po dobu 24 hodin.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Vzhledem k typu přípravku a způsobu podání je riziko předávkování zanedbatelné (jednodávkový implantát pro podkožní podání).
Současná aplikace pěti implantátů po dobu jednoho roku byla snášena dobře.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: gonadotropin- releasing hormon (GnRH) ATCvet kód:
QH01CA
5. 1 Farmakodynamické vlastnosti
Azagly- nafarelin, GnRH agonista, má dvoufázové účinky na hypofýzu, pokud se aplikuje kontinuálně.
Nejprve stimuluje činnost hypofýzy a sekreci gonadotropinů LH (luteinizačního hormonu) a FSH (folikuly stimulujícího hormonu).
Tato krátká fáze může vést k indukci říje během jednoho až čtyř týdnů po první aplikaci implantátu (viz bod 4. 5).
Dlouhodobá aplikace vede k desenzibilizaci hypofýzy na účinek GnRH, což vede k supresi sekrece LH a FSH hypofýzou.
Díky tomu nedochází k růstu folikulů (proto není pozorována říje) a k ovulaci.
Přechod mezi stimulačními a inhibičními účinky je dokončen přibližně během jednoho měsíce.
5. 2 Farmakokinetické údaje
Vstřebávání:
Po subkutánní aplikaci jednoho implantátu fenám (přibližné hmotnosti 10 kg) se maximálních sérových koncentrací azagly- nafarelinu (0, 13 µg/ ml) dosahuje během asi 3, 5 hodiny.
Tyto maximální koncentrace azagly- nafarelinu jsou následovány pomalým poklesem koncentrací cirkulujícího azagly- nafarelinu trvajícím až 12 měsíců.
Distribuce:
Zdánlivý distribuční objem azagly- nafarelinu po intravenózní injekci v dávce odpovídající obsahu jednoho implantátu je 0, 12 l/ kg.
Metabolismus a vylučování:
Clearence azagly- nafarelinu po intravenózní aplikaci stejné dávky je 0, 46 l/ h a eliminační poločas je 1, 8 hodin.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Zpracovaný elastomer získaný polymerací dimetikonu a tetrapropylortosilikátu za přítomnosti oktoátu cínatého.
10/ 35 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh a složení vnitřního obalu
Jeden jednorázový injekční aplikátor, uvnitř předplněná podkožní jehla krytá ochranným uzávěrem.
Tato jednotka je sterilní a dodává se v zataveném, světlo nepropouštějícím pouzdře z laminované hliníkové fólie, baleno v jednotlivé kartónové krabičce.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 040/ 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
22. 07. 2003 / 13. 06. 2008
10.
DATUM REVIZE TEXTU
13. 06. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
11/ 35 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
12/ 35 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Gonazon pro ryby:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Gonazon pro feny:
Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Rakousko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
13/ 35 D.
DEKLARACE HODNOT MRL
Látka Azagly- nafarelin
MRL statut Příloha II pro Salmonidae1
Poznámky Nepoužívat u ryb, jejichž jikry jsou určeny k lidské konzumaci
Octan sodný (trihydrát) Kyselina octová (krystalická) Benzylalkohol
Pro použití jako pomocná látka
Schválený potravinový doplněk (E 262), NR č.
2034/ 96 Schválený potravinový doplněk (E 260), NR č.
2034/ 96 NR č.
1442/ 95
Chlorid sodný
Příloha II pro všechna potravinová zvířata
NR č.
2796/ 95
Zahrnut v Příloze II pro všechna potravinová zvířata
2034/ 96
Kyselina chlorovodíková
Příloha II pro všechna potravinová zvířata, pro použití jako pomocná látka.
1442/ 95
Voda na injekci
Nespadá pod Nařízení Rady 2377/ 90
1 Nařízení 1530/ 02 / ÚVL230 z 28. srpna 2002
14/ 35 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15/ 35 A.
OZNAČENÍ NA OBALU
16/ 35 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon koncentrát pro přípravu injekčního roztoku pro jikrnačky lososovitých ryb
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
LÉKOVKA OBSAHUJÍCÍ KONCENTRÁT:
Léčivá( é) látka( y) Azagly- nafarelinum (ut acetas) 1600 µg/ ml.
Pomocné látky Benzylalkohol
LÉKOVKA OBSAHUJÍCÍ ROZPOUŠTEDLO:
Pomocné látky Benzylalkohol
3.
LÉKOVÁ FORMA
Koncentrát pro přípravu injekčního roztoku
4.
VELIKOST BALENÍ
Krabička obsahující jednu lékovku s 2 ml koncentrovaného roztoku a 1 lékovku se 100 ml rozpouštědla.
Samostatně se dodává prázdná, sterilní lékovka k promíchání.
Další sterilní lékovky se dodávají na požádání.
5.
CÍLOVÝ DRUH ZVÍŘAT
Jikrnačky lososovitých ryb jako jsou losos atlantský (Salmo salar), pstruh duhový (Oncorhynchus mykiss), pstruh obecný (Salmo trutta) a siven arktický (Salvelinus alpinus).
6.
INDIKACE
Indukce a synchronizace ovulace při produkci jiker ve stádiu očních bodů a plůdku.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
17/ 35 8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
U ryb ošetřených příliš brzy během období výtěru azagly- nafarelinem se pozorovalo snížení plodnosti, kvality jiker a životnosti jiker ve stádiu očních bodů.
Doporučuje se vytřít ryby po injekci v intervalech přibližně 50- 100 stupňodnů.
U sivena arktického se musí injekce podávat pouze, pokud je teplota vody < 8°C.
V době aplikace je nezbytné dodržovat vysokou úroveň zoohygieny a biologické ochrany, aby se zabránilo zavlečení a šíření infekčních onemocnění mezi generačními rybami.
Dlouhodobý vliv azagly- nafarelinu na ošetřené generační ryby nebyl prozkoumán.
Uživatel musí při mísení koncentrovaného roztoku s rozpouštědlem používat rukavice.
10.
DATUM EXSPIRACE
"Měsíc/ Rok" Po naředění přípravek ihned spotřebovat.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2°C - 8°C (v chladničce).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
18/ 35 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 03/ 040/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Lot > < Č. šarže > < Č. š. > {číslo}
19/ 35 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartónová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon 18, 5 mg implantát pro feny
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Azagly- nafarelinum (18, 5 mg)
3.
LÉKOVÁ FORMA
Implantát
4.
VELIKOST BALENÍ
Jeden implantát.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi (feny)
6.
INDIKACE
Potlačení činnosti pohlavních žláz u fen prostřednictvím dlouhodobé blokády syntézy gonadotropinu.
7.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
EXP {měsíc/ rok}
20/ 35 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 03/ 040/ 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. šarže > < Č. š. > {číslo}
21/ 35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Lékovka s 2 ml koncentrátu
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon koncentrát pro přípravu injekčního roztoku pro jikrnačky lososovitých ryb
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Azagly- nafarelinum (ut acetas) 1600 µg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
2 ml
4.
ZPŮSOB A CESTA PODÁNÍ
K intraperitoneální (i. p.) aplikaci.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Lot > < Č. šarže > < Č. š. > {číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po naředění přípravek ihned spotřebovat.
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
22/ 35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Sáček
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon 18, 5 mg implantát pro feny
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Azagly- nafarelinum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
Jeden implantát.
4.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Lot > < Č. šarže > < Č. š. > {číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok}
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
23/ 35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Lékovka obsahující rozpouštědlo
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon rozpouštědlo pro přípravu injekčního roztoku pro jikrnačky lososovitých ryb
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Pomocné látky
Benzylalkohol
3.
LÉKOVÁ FORMA
Rozpouštědlo injekčního roztoku
4.
VELIKOST BALENÍ
Krabička obsahující jednu lékovku s 2 ml koncentrovaného roztoku a 1 lékovku se 100 ml rozpouštědla.
Samostatně se dodává prázdná, sterilní lékovka k promíchání.
Další sterilní lékovky se dodávají na požádání.
5.
CÍLOVÝ DRUH ZVÍŘAT
Jikrnačky lososovitých ryb jako jsou losos atlantský (Salmo salar), pstruh duhový (Oncorhynchus mykiss), pstruh obecný (Salmo trutta) a siven arktický (Salvelinus alpinus).
6.
INDIKACE
Indukce a synchronizace ovulace při produkci jiker ve stádiu očních bodů a plůdku.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
24/ 35 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
U ryb ošetřených příliš brzy během období výtěru azagly- nafarelinem se pozorovalo snížení plodnosti, kvality jiker a životnosti jiker ve stádiu očních bodů.
Doporučuje se vytřít ryby po injekci v intervalech přibližně 50- 100 stupňodnů.
U sivena arktického se musí injekce podávat pouze, pokud je teplota vody < 8°C.
V době aplikace je nezbytné dodržovat vysokou úroveň zoohygieny a biologické ochrany, aby se zabránilo zavlečení a šíření infekčních onemocnění mezi generačními rybami.
Dlouhodobý vliv azagly- nafarelinu na ošetřené generační ryby nebyl prozkoumán.
Uživatel musí při mísení koncentrovaného roztoku s rozpouštědlem používat rukavice.
10.
DATUM EXSPIRACE
"Měsíc/ Rok" Po naředění přípravek ihned spotřebovat.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2°C - 8°C (v chladničce).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
25/ 35 16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 03/ 040/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Lot > < Č. šarže > < Č. š. > {číslo}
26/ 35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Samostatné, prázdné, sterilní lékovky
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon
2.
MNOŽSTVÍ LÉČIVÝCH LÁTEK
Azagly- nafarelinum (ut acetas) 1600 µg/ ml.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
50 ml
4.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Lot > < Č. šarže > < Č. š. > {číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po naředění injekční roztok ihned spotřebovat.
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
27/ 35 B.
PŘÍBALOVÁ INFORMACE
28/ 35 PŘÍBALOVÁ INFORMACE Gonazon koncentrát pro přípravu injekčního roztoku pro jikrnačky lososovitých ryb
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon koncentrát pro přípravu injekčního roztoku pro jikrnačky lososovitých ryb
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Azagly- nafarelin (ut acetas) 1600 µg/ ml.
Benzylalkohol
4.
INDIKACE
Indukce a synchronizace ovulace při produkci jiker ve stádiu očních bodů a plůdku.
5.
KONTRAINDIKACE
Nepoužívat Gonazon dříve, než přibližně 10% vybraných generačních ryb přirozeně.
Nepoužívat přípravek u ryb držených ve vodě při teplotách, které přirozeně inhibují ovulaci, protože to může vést ke snížení kvality jiker.
6.
NEŽÁDOUCÍ ÚČINKY
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Jikrnačky lososovitých ryb jako jsou losos atlantský (Salmo salar), pstruh duhový (Oncorhynchus mykiss), pstruh obecný (Salmo trutta) a siven arktický (Salvelinus alpinus).
29/ 35 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Doporučená dávka je 32 µg/ kg živé hmotnosti.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Podávejte intraperitoneálně podél střední čáry, ½ až 1 délku ploutve před bázi břišní ploutve.
Ryby musí být znecitlivěny.
Dávka se aplikuje v doporučeném objemu pro konkrétní tělesnou hmotnost ryby.
Dodávané rozpouštědlo se používá k naředění koncentrátu na správné ředění a umožňuje tak optimalizaci aplikovaného objemu u ryb s velmi rozdílnými tělesnými hmotnostmi.
Prázdná, sterilní lékovka je určena k promíchání koncentrátu a rozpouštědla.
Další sterilní lékovky se dodávají na požádání.
Níže uvedená tabulka udává požadovaný objem koncentrátu a požadovaný objem rozpouštědla k získání doporučeného objemu k aplikaci v dávce 0, 1 ml/ kg ryb, 0, 2 ml/ kg ryb, 0, 5 ml/ kg ryb nebo 1 ml/ kg ryb.
Doporučený objem k injekci na kg ryb (závislé na velikosti ryb) * 1, 0 ml Celkem kg ryb
Objem
0, 1 ml
0, 2 ml
0, 5 ml
k ošetření
koncentrátu
Objem rozpouštědla
49 ml
50 kg
24 ml
100 kg
48 ml
98 ml
* u druhů s nejvyšší hmotností se tento objem sníží
Po naředění injekční roztok ihned spotřebovat.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při 2°C - 8°C (v chladničce).
Chraňte před mrazem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Po prvním otevření lékovky lze rozpouštědlo uchovávat 28 dnů.
Po naředění přípravek ihned spotřebovat.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nemíchat s jinými léčivými přípravky.
30/ 35 Uživatel musí při mísení koncentrovaného roztoku s rozpouštědlem používat rukavice.
Zabraňte náhodnému samopodání.
V případě náhodného kontaktu s kůží nebo okem, důkladně opláchněte vodou.
Praktickému lékaři ukažte příbalovou informaci nebo etiketu.
Uživatel si musí po použití přípravku umýt ruce.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
13. 06. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Žádné.
31/ 35 PŘÍBALOVÁ INFORMACE Gonazon 18, 5 mg implantát pro feny
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Výrobce odpovědný za uvolnění šarže:
Intervet GesmbH Siemensstraβe 107 A- 1210 Wien Rakousko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Gonazon 18, 5 mg implantát pro feny
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Azagly- nafarelinum 18, 5 mg
4.
INDIKACE
Potlačení činnosti pohlavních žláz u fen prostřednictvím dlouhodobé blokády syntézy gonadotropinu.
5.
KONTRAINDIKACE
Nepoužívat u fen (pohlavně nedospělých a dospělých) určených k chovu.
6.
NEŽÁDOUCÍ ÚČINKY
Aplikace GnRH agonistů fenám může být, vzhledem k jejich farmakologickému účinku (inhibice produkce pohlavních steroidů), spojena s vaginitidou.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi (feny)
32/ 35 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
K subkutánnímu podání.
Doporučená dávka je jeden implantát na fenu.
Vzhledem k nedostatku klinických informací, neaplikujte fenám o živé hmotnosti nižší než 3 kg a fenám obřích plemen o živé hmotnosti vyšší než 45 kg.
Implantát lze aplikovat fenám od čtyř měsíců věku.
U dospělých fen se první aplikace přednostně provádí v metestru.
Přípravek, pokud se aplikuje v doporučené dávce, není účinný u fen ve věku 7 let nebo starších.
Délka útlumu činnosti pohlavních žláz je popsána v následující tabulce:
Věk, kdy se s ošetřením začíná
4 měsíce – 3 roky
3 - 6 let
Průměrné blokády
trvání 12 měsíců
11 měsíců
(standardní odchylka)
(± 24 dnů)
(± 93 dnů)
U fen, u kterých se úspěšně zabránilo činnosti pohlavních žláz na dobu 12 měsíců, lze druhou aplikaci provést během této doby k pokračování prevence říje.
Nejsou k dispozici údaje o zvířatech ošetřených více než dvakrát.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Gonazon se aplikuje subkutánně, do ventrální, přední břišní stěny, v oblasti pupku, za použití aseptické techniky.
APLIKACE:
1.
Připravte malou plochu (např.
4 cm²) ventrální přední části břicha v oblasti pupku pro aseptický zákrok (Obr. 1).
2.
3.
Odstraňte krycí uzávěr z jehly.
Mohlo by dojít k vytlačení implantátu z jehly.
4.
Asepticky pozvedněte malý kousek kůže v oblasti pupku feny.
(Obr.
2).
5.
6.
Dbejte, abyste nepronikli svalovinou nebo tukovou tkání břišní stěny.
Palcem volné ruky přidržte injekční aplikátor v poloze a stlačte píst nadoraz.
Tímto způsobem se vytlačí a vyprázdní jehla a implantát zůstane pod kůží (Obr.
3).
Vytáhněte jehlu z kůže.
7.
Zajistěte, aby místo aplikace bylo čisté a suché.
Poučte majitele, aby udržoval místo aplikace čisté a suché po dobu 24 hodin.
Zaznamenejte datum aplikace do klinických záznamů o zvířeti.
33/ 35 Obr. 1
Obr. 2
Obr. 3
Obr. 4
VYJMUTÍ:
Pro vyjmutí implantátu může být potřeba sedace nebo celkové znecitlivění.
Položte fenu stejně, jak je popsáno pro aplikaci implantátu.
1.
Lokalizujte implantát jemnou palpací prsty v místě podání.
Připravte toto místo pro aseptický zákrok.
2.
Jakmile se dosáhne dostatečného (místního) znecitlivění, jemným tlakem prstu zatlačte na jeden konec implantátu.
Udělejte řez, asi 5 mm dlouhý, podél vyvýšeného opačného konce implantátu.
Tlačte implantát jemně proti řezu.
Pokud je třeba, oddělte vazivovou tkáň, abyste uvolnili implantát.
Uchopte jej pinzetou a vyjměte.
3.
Poučte majitele, aby udržoval místo aplikace čisté a suché po dobu 24 hodin.
Aplikace během proestru nepotlačí tuto říji (proestrus a estrus).
U dospělých fen může být v prvním měsíci po první aplikaci implantátu vyvolána říje.
Pokud se první aplikace provádí v metestru, je výskyt indukované říje nižší (32%) než po aplikaci v anestru (84%).
Proto by se první aplikace měla provádět nejlépe v metestru.
Výskyt indukované říje po opakovaném ošetření u fen, které nevykazovaly příznaky říje po předchozím ošetření přípravkem je nízký (odhaduje se na 8%).
Riziko vyvolání plodné říje v metestru je nízké (5%).
Aplikace Gonazonu v jiných stádiích cyklu může indukovat říji, která může být fertilní.
Pokud fena zabřezne po indukované říji, může se vyskytnout embryonální resorpce nebo abort.
Proto, pokud nastoupí říje, je třeba zabránit kontaktu se psy až do doby, než všechny příznaky říje (zduření vulvy, krvácení a atraktivita pro psy) vymizí.
Indukovaná říje nebyla nepozorována, pokud bylo ošetření zahájeno před dosažením pohlavní dospělosti.
Navíc četnost indukované říje je nižší u mladších fen než u fen starších.
U části fen, u kterých se objevila indukovaná říje, může probíhat falešná březost.
Ovšem na základě výsledků klinických studií, výskyt falešné březosti u ošetřených fen není vyšší než u kontrolních (neošetřených) fen.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Nepoužívejte po uplynutí doby použitelnost uvedené na etiketě “ EXP ” Uchovávejte při teplotě do 25°C.
34/ 35 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Implantát se nemusí uchytit u části (1, 2%) ošetřených fen.
Pokud implantát nelze nahmatat měsíc po aplikaci, je majiteli doporučeno vyhledat radu veterináře, protože účinnost nelze v takových případech zaručit.
U asi 10% případů se může stát, že na konci jednoročního ošetření nelze implantát lokalizovat a vyjmout.
Aby se tento problém minimalizoval, je třeba přijmout opatření zajišťující, že implantát se aplikuje skutečně subkutánně, zejména u fen s výraznými zásobami podkožního tuku.
Nemožnost lokalizovat a vyjmout Gonazon nebude mít vážné účinky na zdravotní stav feny.
Nelze ovšem předpovědět dobu návratu říje.
Po jednorázové aplikaci může návrat aktivity vaječníků po vyjmutí implantátu trvat delší dobu u fen ošetřených před dosažením pohlavní dospělosti (průměr 255 dnů, rozmezí 39- 429 dnů) než u dospělých fen (průměr 68 dnů, rozmezí 12- 264 dnů).
Velká část (68%) první říje po jednorázové aplikaci u dospělých fen je bez ovulace.
Navíc po opakovaném ošetření nelze přesně předpovědět návrat do říje.
K dispozici nejsou údaje pro opakované ošetření u pohlavně nedospělých fen.
Náhodné pozření implantátu psem neovlivní jeho zdravotní stav, protože biologická dostupnost agonistů GnRH po perorálním podání je velmi nízká.
Použití není doporučováno během březosti a laktace.
Laboratorní studie ukázaly, že je nepravděpodobné, že by aplikace přípravku během časné březosti fenám negativně ovlivnila tuto březost (to znamená, že březost bude trvat běžnou dobu a v termínu se narodí životaschopná štěňata).
Při zacházení s tímto veterinárních léčivým přípravkem by se měly používat osobní ochranné prostředky, a to rukavice.
Zabraňte náhodnému samopodání.
V případě náhodného samopodání implantátu, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
13. 06. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Jednotlivá kartónová krabička obsahuje jeden jednorázový injekční aplikátor, uvnitř předplněná podkožní jehla krytá ochranným uzávěrem.
35/ 35
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 040
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
HALOCUR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Halocur?
Přípravek Halocur obsahuje účinnou látku halofuginon laktát, která se používá proti parazitárním onemocněním způsobovaným prvoky.
Halocur je dostupný ve formě čirého žlutého roztoku určeného k podání do tlamy (perorálně).
Na co se přípravek Halocur používá?
Přípravek Halocur se používá u novorozených telat k prevenci či zmírnění průjmu způsobeného organismem s názvem Cryptosporidium parvum.
Jedná se o parazita z čeledi prvoků, který napadá zažívací soustavu a způsobuje průjem.
Přípravek Halocur lze použít: • k prevenci průjmu na farmách s výskytem kryptosporidiózy (infekce parazitem Cryptosporidium), je- li podán novorozeným telatům během 24 až 48 hodin od příchodu na svět, • ke zmírnění průjmu, je- li podán do 24 hodin po nástupu průjmu.
V obou případech se přípravek Halocur podává teleti do tlamy po krmení, nikoli nalačno, a to jednou denně po dobu sedmi po sobě následujících dnů.
Jak přípravek Halocur působí?
Účinná látka přípravku Halocur, halofuginon laktát, zabraňuje růstu parazita Cryptosporidium parvum.
Také mu brání ve tvorbě oocyst, které se tvoří v určitém stadiu životního cyklu parazita a jsou vylučovány společně s výkaly, což přispívá k šíření onemocnění na další zvířata.
Klinicky se infekce parazitem Cryptosporidium parvum projeví většinou jako průjem.
Přesný mechanismus účinku halofuginonu není znám.
Jak byl přípravek Halocur zkoumán?
Byla provedena celá řada terénních studií na telatech z různých farem.
Do jedné studie byla zahrnuta telata ze 40 farem.
Ukázalo se, že léčba doporučenou dávkou přípravku Halocur perorální formou po dobu 7 po sobě následujících dnů u telat ve věku od 4 do 10 dnů v porovnání s placebem (léčba neúčinným přípravkem) snižuje průjem.
Jiná studie na telatech ve věku od 24 do 48 hodin prokázala, že přípravek Halocur na rozdíl od placeba dokáže zabránit průjmu způsobenému prvokem Cryptosporidium parvum.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Bylo prokázáno, že léčba přípravkem Halocur snižuje míru vylučování prvoka Cryptosporidium parvum telaty a zmírňuje průjem.
Dále bylo prokázáno, že přípravek po 11 dnech léčby zabraňuje průjmu.
Uvedené studie porovnávaly léčbu přípravkem Halocur s placebem.
Jako nejpřínosnější se ukázala časná léčba v prvních 24 až 48 hodinách po narození.
Jaká rizika jsou spojena s přípravkem Halocur?
Mohou se vyskytnout příznaky toxicity, pokud dojde k podání dvojnásobku doporučené dávky přípravku Halocur.
Tyto příznaky mohou zahrnovat průjem, přítomnost krve ve stolici, úbytek spotřeby mléka, dehydrataci, apatii, slabost a kolaps.
Přípravek Halocur by se neměl podávat telatům v případech, kdy byl průjem diagnostikován před více než 24 hodinami, a slabým zvířatům.
Přípravek Halocur by měl být podáván po krmení.
Jaká opatření je třeba přijmout u osob, které podávají lék nebo se dostávají do kontaktu s léčenými zvířaty?
U osob, které opakovaně manipulují s přípravkem Halocur, může dojít k výskytu kožní alergie.
Osoby, které přípravek Halocur používají, by se měly vyhnout kontaktu přípravku s kůží a očima, a pokud k takovému kontaktu dojde, postižená osoba by si měla zasaženou oblast důkladně omýt čistou vodou.
V případě, že podráždění očí přetrvává, měla by být vyhledána lékařská pomoc.
Po dobu manipulace s přípravkem je potřeba použít ochranné rukavice a po aplikaci přípravku je nutné umýt si ruce.
Přípravek Halocur by se neměl dostat do vodních toků, jelikož může být nebezpečný pro ryby a jiné vodní organismy.
Veškerý nepoužitý přípravek i odpadový materiál, který pochází z tohoto přípravku, je nutné zlikvidovat v souladu s místními nařízeními.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
13 dní.
Jaký časový interval je nutno dodržet předtím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Nerelevantní, jelikož přípravek je určen k použití pouze u novorozených telat.
Na základě čeho byl přípravek Halocur schválen?
Výbor pro veterinární léčivé přípravky (CVMP) dospěl k závěru, že přínosy přípravku Halocur převyšují jeho rizika, je- li používán k prevenci a zmírnění průjmu způsobeného prvokem Cryptosporidium parvum u novorozených telat.
Výbor doporučil, aby přípravku Halocur bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik přípravku jsou k dispozici v části 6 této zprávy EPAR.
Evropská komise udělila rozhodnutí o registraci přípravku Halocur platné v celé Evropské unii společnosti Intervet International B. V. dne 29. října 1999.
Registrace byla obnovena dne 29. října 2004.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě lahvičky.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
Strana 2/ 2
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 99/ 013/ 001
0, 5 mg/ ml
Perorální roztok
Novorozená telata
perorální podání HDPE plastová láhev
490 ml
500 ml láhev
Maso 13 dnů
EU/ 2/ 99/ 013/ 002
0, 5 mg/ ml
Perorální roztok
Novorozená telata
perorální podání
HDPE plastová láhev
980 ml
1000 ml láhev
Maso 13 dnů
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 12 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
HALOCUR 0, 5 mg/ ml perorální roztok pro telata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka
Halofuginone basis (ut lactas)
0, 50 mg/ ml
Pomocné látky
Kyselina benzoová (E 210)..................................................
1, 00 mg/ ml Tartrazin (E 102)..................................................................
0, 03 mg/ ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Novorozená telata.
4. 2 Indikace s upřesněním pro cílový druh zvířat
U novorozených telat:
• Prevence průjmu způsobeného diagnostikovaným zárodkem Cryptosporidium parvum na farmách s výskytem kryptosporidiózy.
Aplikace se musí provést během prvních 24- 48 hodin věku. • Zmírnění průjmu způsobeného diagnostikovaným zárodkem Cryptosporidium parvum.
Aplikace musí začít během 24 hodin po nástupu průjmu.
V obou případech byla prokázána redukce vylučování oocyst.
4. 3 Kontraindikace
Nepoužívat nalačno.
Nepoužívat v případech, kdy průjem probíhal déle než 24 hodin a u oslabených zvířat.
4. 4 Zvláštní upozornění pro každý cílový druh
Žádná.
2/ 12 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Podávejte pouze po příjmu mleziva nebo mléka či mléčné náhražky za použití stříkačky nebo jiného vhodného aplikátoru k perorální aplikaci.
Nepodávejte nalačno.
Při léčbě anorektických telat je třeba přípravek podávat v půl litru roztoku elektrolytů.
Zvířata by měla v souladu se správnou chovatelskou praxí přijmout dostatek mleziva.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele: • Opakovaný kontakt s přípravkem může vyvolat kožní alergie. • Zabraňte kontaktu přípravku s kůží nebo okem.
V případě kontaktu s kůží nebo okem, důkladně postižené místo opláchněte čistou vodou.
Pokud podráždění oka přetrvává, vyhledejte lékařskou pomoc. • Při manipulaci s přípravkem používejte ochranné rukavice. • Po použití si umyjte ruce.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Žádné, pokud se používá přísně podle doporučení.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Neuplatňuje se.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
4. 9 Podávané množství a způsob podání
K perorální aplikaci u telat po krmení.
Dávka je:
100 µg báze halofuginonu / kg ž. hm. / jednou denně po dobu 7 po sobě následujících dnů, tj.
2 ml HALOCURu / 10 kg ž. hm. / jednou denně po dobu 7 po sobě následujících dnů.
Pro usnadnění léčby HALOCURem je navrženo zjednodušené dávkovací schéma:
• telata o hmotnosti od 35 kg do 45 kg:
8 ml HALOCURu jednou denně po dobu 7 následujících dnů • telata o hmotnosti od 45 kg do 60 kg:
12 ml HALOCURu jednou denně po dobu 7 následujících dnů
Pro nižší nebo vyšší hmotnosti je třeba provést přesný výpočet (2 ml / 10 kg).
Pro zabezpečení přesného dávkování je třeba používat stříkačku anebo jiný vhodný aplikátor k perorální aplikaci.
Navazující aplikace se provádí každý den ve stejnou dobu.
Jakmile se započalo s léčbou prvního telete, je nutné systematicky léčit všechna další novorozená telata tak dlouho, dokud přetrvává nebezpečí průjmu způsobeného zárodkem C. parvum.
3/ 12 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Vzhledem k tomu, že příznaky intoxikace se mohou objevit již při podání dvojnásobku léčebné dávky, je nutné aplikovat přesně doporučenou dávku.
Příznaky intoxikace zahrnují průjem, přítomnost krve ve výkalech, snížení příjmu mléka, dehydrataci, apatii a skleslost.
Pokud se vyskytnou klinické příznaky předávkování, musí se okamžitě podávání zastavit a zvíře krmit nemedikovaným mlékem nebo mléčnou náhražkou.
Může být nezbytná rehydratace.
4. 11 Ochranné lhůty
Maso:
13 dnů.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: derivát chinazolinonu, ATCvet kód:
QP51AX08
5. 1 Farmakodynamické vlastnosti
Účinná látka, halofuginone, je antiprotozoikum ze skupiny chinazolinonových derivátů (dusíkaté polyheterocykly).
Halofuginonlaktát (RU 38788) je sůl, jejíž antiprotozoální vlastnosti a účinnost proti Cryptosporidium parvum byly prokázány jak za in vitro podmínek, tak při uměle vyvolaných a při přirozených infekcích.
Tato sloučenina má cryptosporidiostatický účinek na Cryptosporidium parvum.
Je hlavně účinná proti volným stádiím tohoto parazita (sporozoit, merozoit).
Koncentrace, které inhibují 50% respektive 90% parazitů v in vitro testačním systému jsou IC50 < 0, 1 µg/ ml a IC90 = 4, 5 µg/ ml.
5. 2 Farmakokinetické údaje
Biologická dostupnost léčiva u telat po jednorázové perorální aplikaci je přibližně 80%.
Doba nezbytná pro dosažení maximální koncentrace Tmax je 11 hodin.
Maximální koncentrace v plazmě Cmax je 4 ng/ ml.
Zdánlivý distribuční objem je 10 l/ kg.
Plazmatické koncentrace halofuginone po opakovaném perorálním podání jsou srovnatelné s farmakokinetickým profilem po jednorázové perorální aplikaci.
Hlavní složkou ve tkáních je nezměněný halofuginone.
Nejvyšší hladiny se zjišťují v játrech a ledvinách.
Přípravek se vylučuje hlavně v moči.
Poločas rozpadu je 11, 7 hodin po intravenózní aplikaci a 30, 84 hodin po jednorázové perorální aplikaci.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Kyselina benzoová (E 210)..................................................
0, 03 mg/ ml
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky.
Doba použitelnosti po prvním otevření balení:
6 měsíců.
4/ 12 6. 4 Zvláštní opatření pro uchovávání
Tento léčivý přípravek nevyžaduje žádná zvláštní opatření pro uchovávaní.
6. 5 Druh obalu a velikost balení
Přenosná 500 ml láhev z vysokohustotního polyetylenu obsahující 490 ml perorálního roztoku.
Přenosná 1000 ml láhev z vysokohustotního polyetylenu obsahující 980 ml perorálního roztoku.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, pokud je jich třeba
Halocur nesmí kontaminovat vodní toky, protože může být nebezpečný pro ryby a další vodní organismy.
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 013/ 001- 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
29. října 2004
10.
DATUM REVIZE TEXTU
06/ 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
5/ 12 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 12 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky (látek)
Intervet Productions SA Rue de Lyons F- 27460 Igoville Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Výdej veterinárního léčivého přípravku je vázán na lékařský předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
V souladu s nařízením Rady (EHS) č.
2377/ 90, ve znění pozdějších předpisů, a v souladu s čl.
34. 4b nařízení (ES) č.
Halofuginon je zahrnut v příloze I < příloha III > nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky účinná látka (látky)
Markerové reziduum
Druh zvířete
Hodnoty MRL (*)
Cílové tkáně
Halofuginon Halofuginon
Skot
30 µg/ kg 30 µg/ kg 10 µg/ kg 25 µg/ kg
Játra Ledviny Svalovina Tuk
7/ 12 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 12 A.
OZNAČENÍ NA OBALU
9/ 12 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
500 ml láhev/ 1000 ml láhev
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
HALOCUR 0, 5 mg/ ml perorální roztok pro telata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Halofuginone basis (ut lactas) Kyselina benzoová (E 210) Tartrazin (E 102)
0, 50 mg/ ml 1, 00 mg/ ml 0, 03 mg/ ml
3.
LÉKOVÁ FORMA
Perorální roztok
4.
VELIKOST BALENÍ
500 ml láhev obsahující 490 ml perorálního roztoku / 1000 ml láhev obsahující 980 ml perorálního roztoku
5.
CÍLOVÝ DRUH ZVÍŘAT
Novorozená telata
6.
INDIKACE
U novorozených telat:
• Prevence průjmu způsobeného diagnostikovaným zárodkem Cryptosporidium parvum na farmách s výskytem kryptosporidiózy.
Aplikace se musí provést během prvních 24- 48 hodin věku. • Zmírnění průjmu způsobeného diagnostikovaným zárodkem Cryptosporidium parvum.
Aplikace musí začít během 24 hodin po nástupu průjmu.
V obou případech byla prokázána redukce vylučování oocyst.
7.
ZPŮSOB A CESTA PODÁNÍ
K perorální aplikaci u telat po krmení.
• telata o hmotnosti od 35 kg do 45 kg:
10/ 12 • telata o hmotnosti od 45 kg do 60 kg:
12 ml HALOCURu jednou denně po dobu 7 po sobě následujících dnů
Pro nižší nebo vyšší hmotnosti je třeba provést přesný výpočet (2 ml / 10 kg).
Pro zabezpečení přesného dávkování je třeba používat stříkačku anebo jiný vhodný aplikátor k perorální aplikaci.
Navazující aplikace se provádí každý den ve stejnou dobu.
Jakmile se započalo s léčbou prvního telete, je nutné systematicky léčit všechna další novorozená telata tak dlouho, dokud přetrvává nebezpečí průjmu způsobeného zárodkem C. parvum.
8.
OCHRANNÁ LHŮTA
Maso:
13 dnů.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat nalačno.
Nepoužívat v případech, kdy průjem probíhal déle než 24 hodin a u oslabených zvířat.
Při léčbě anorektických telat je třeba přípravek podávat v půl litru roztoku elektrolytů.
Zvířata by měla v souladu se správnou chovatelskou praxí přijmout dostatek mleziva.
Předávkování:
Vzhledem k tomu, že příznaky intoxikace se mohou objevit již při podání dvojnásobku léčebné dávky, je nutné aplikovat přesně doporučenou dávku.
Příznaky intoxikace zahrnují průjem, přítomnost krve ve výkalech, snížení příjmu mléka, dehydrataci, apatii a skleslost.
Pokud se vyskytnou klinické příznaky předávkování, musí se okamžitě podávání zastavit a zvíře krmit nemedikovaným mlékem nebo mléčnou náhražkou.
Může být nezbytná rehydratace.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům: • Opakovaný kontakt s přípravkem může vyvolat kožní alergie. • Zabraňte kontaktu přípravku s kůží nebo okem.
V případě kontaktu s kůží nebo okem, důkladně postižené místo opláchněte čistou vodou.
Pokud podráždění oka přetrvává, vyhledejte lékařskou pomoc. • Při manipulaci s přípravkem používejte ochranné rukavice. • Po použití si umyjte ruce.
10.
DATUM EXSPIRACE
Použ. do: měsíc/ rok Po prvním otevření spotřebujte během 6 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádná zvláštní opatření pro uchovávaní nejsou nutná.
11/ 12 12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Halocur nesmí kontaminovat vodní toky, protože může být nebezpečný pro ryby a další vodní organismy.
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Výdej veterinárního léčivého přípravku je vázán na lékařský předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 013/ 001- 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: > {číslo}
12/ 12
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 052
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IBAFLIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ibaflin?
Ibaflin obsahuje ibafloxacin, který patří do třídy léčiv s antibiotickými účinky.
Je dostupný ve formě tablet (30, 150, 300 a 900 mg) nebo perorálního gelu (3 a 7, 5%).
Na co se přípravek Ibaflin používá?
Ibaflin se používá k léčbě těchto infekcí psů a koček: • kožních infekcí, včetně povrchové a hluboké pyodermie, infikovaných ran a abscesů vyvolaných kmeny bakterií Staphylococci, E. coli, Proteus a Pasteurella, • infekcí horních cest dýchacích vyvolaných kmeny bakterií Staphylococci, E. coli a Klebsiella.
Používá se rovněž u psů k léčbě akutních (krátkodobých) nekomplikovaných infekcí močových cest vyvolaných kmeny bakterií Staphylococci, Proteus, Enterobacter, E. coli a Klebsiella.
Ibaflin se podává perorálně (do tlamy zvířete).
Psi se léčí tabletami, s výjimkou kožních infekcí, kde se vedle tablet může použít i kterákoli z forem perorálního gelu.
U koček se používá 3% perorální gel.
Dávka a doba trvání léčby závisí na charakteru a závažnosti infekce, hmotnosti a druhu zvířete a reakci zvířete na léčbu.
Standardní dávka je 15 mg na kilogram tělesné hmotnosti jednou denně po dobu určenou veterinářem.
Další informace jsou uvedeny v příbalových informacích.
Jak přípravek Ibaflin působí?
Ibafloxacin je antibiotikum, které patří do třídy fluorochinolonů.
Působí prostřednictvím blokování enzymu DNA gyráza, který umožňuje bakteriím duplikaci DNA.
Tento enzym se vyskytuje jen v bakteriálních buňkách a ve zvířecích buňkách žádnou takovou funkci neplní.
Blokováním DNA gyrázy ibafloxacin zabraňuje bakteriím v tvorbě DNA, díky čemuž nejsou schopny dále vytvářet bílkoviny a přestávají růst, což vede k jejich odumírání.
Kmen bakterií, který je odolný proti jednomu typu fluorochinolonu, bude odolný i vůči ostatním látkám ze třídy fluorochinolonů.
Užívání ibafloxacinu může vést k vyššímu výskytu odolných kmenů bakterií u cílového druhu, nicméně tohoto rizika se vzhledem k používání přípravku u jednotlivých zvířat není třeba tolik obávat.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 46 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Ibaflin zkoumán?
Přípravek Ibaflin ve formě tablet byl zkoumán u psů se zaměřením na jejich účinnost proti infekcím kůže a močových a dýchacích cest.
Perorální gel byl zkoumán u koček se zaměřením na jeho účinnost proti infekcím kůže a močových a dýchacích cest.
Tyto studie porovnávaly účinky přípravku Ibaflin s účinky jiných antibiotik (marbofloxacinem, enrofloxacinem nebo amoxicilinem/ kyselinou klavulanovou).
Údaje ze dvou různých klinických studií prokázaly u obou forem perorálního gelu Ibaflin srovnatelnou účinnost a pozitivní kontrolu onemocnění na podporu požadavku o zahrnutí indikace léčby infekcí kůže (infekcí měkkých tkání – ran, abscesů) a horních cest dýchacích u koček.
Indikace k léčbě infekcí močových cest u koček nebyla schválena.
U psů je přípravek Ibaflin ve formě perorálního gelu určen k léčbě kožních infekcí (povrchové i hluboké pyodermie, ran, abscesů).
Srovnatelnost účinku gelu a tablet byla u psů prokázána v klinické studii.
Jaký přínos přípravku Ibaflin byl prokázán v průběhu studií?
Ibaflin ve formě tablet byl při léčbě kožních infekcí a infekcí močových cest a horních cest dýchacích u psů minimálně stejně účinný jako srovnávaná antibiotika.
Při léčbě kožních infekcí u psů byla zaznamenána srovnatelná účinnost tablet a perorálního gelu.
Perorální gel byl při léčbě kožních infekcí a infekcí horních cest dýchacích u koček minimálně stejně účinný jako srovnávaná antibiotika (amoxicilin/ kyselina klavulanová).
Výsledky studií však nebyly dostačující k tomu, aby podpořily používání přípravku Ibaflin k léčbě infekcí močových cest u koček.
Jaké jsou vedlejší účinky přípravku Ibaflin?
U psů a koček se po podání přípravku Ibaflin může spíše ojediněle objevit průjem, řídký trus, zvracení, otupělost nebo nechutenství.
Při použití perorálního gelu se také může objevit zvýšené slinění.
Tyto účinky jsou však mírné a jen dočasné.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Lidé s přecitlivělostí (alergií) na chinolony by se měli vyvarovat kontaktu s přípravkem Ibaflin.
Při náhodném požití tablet, především dítětem, je třeba vyhledat lékaře.
Na základě čeho byl přípravek Ibaflin schválen?
Výbor doporučil, aby bylo přípravku Ibaflin uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Evropská komise udělila rozhodnutí o registraci přípravku Ibaflin platné v celé Evropské unii společnosti Intervet International B. V. dne 13. června 2000.
Registrace byla obnovena dne 13. června 2005.
Informace o předepisování tohoto přípravku jsou uvedeny na vnějším obalu.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
Strana 2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 45 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 30 mg tablety pro psy Ibaflin 150 mg tablety pro psy Ibaflin 300 mg tablety pro psy Ibaflin 900 mg tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá tableta Ibaflinu obsahuje:
Léčivá látka Ibafloxacinum 30 mg Ibafloxacinum 150 mg Ibafloxacinum 300 mg Ibafloxacinum 900 mg
3.
LÉKOVÁ FORMA
Tablety.
4.
FARMAKOLOGICKÉ VLASTNOSTI
4. 1 Farmakodynamické vlastnosti
QJ 01 MA Ibaflin
obsahuje účinnou látku ibafloxacin.
Ibafloxacin je syntetická antimikrobiální látka
fluorochinolonové skupiny.
Ibafloxacin je širokospektrální, baktericidní antibiotikum, které inhibuje bakteriální DNA gyrázu.
Ibafloxacin a 8- hydroxy- ibafloxacin působí synergicky.
Hodnoty MIC pro ibafloxacin (původní látka) pro izoláty ze psů se pohybují v rozmezí 0, 032- 0, 5 µg/ ml pro E. coli, Staphylococcus spp., Proteus mirabilis, kmeny Pasteurella spp. a Salmonella spp.
Kmen, který je rezistentní na nějaký fluorochinolon, bude také rezistentní na ostatní členy fluorochinolonové skupiny.
4. 2 Farmakokinetické vlastnosti
Po perorální aplikaci u psů se ibafloxacin rychle vstřebává a dosahuje maximálních plazmatických koncentrací mikrobiologicky aktivních látek během 1- 2 hodin po aplikaci.
Biologický poločas v plazmě je přibližně 4- 5 hodin.
Ibaflin lze podávat kdykoli během dne bez vlivu na účinnost.
Doporučuje se podávání tablet během krmení, aby se zajistila maximální biologická dostupnost.
Z těla se vylučuje nejvíce močí a výkaly.
Při opakovaném perorálním podání se dosáhne ustáleného stavu po první nebo druhé aplikaci a biotransformačních enzymů.
2/ 45 5.
KLINICKÉ ÚDAJE
5. 1 Cílové druhy zvířat
Psi.
5. 2 Indikace upřesňující cílový druh zvířat
Ibaflin je indikován pro léčbu následujících stavů u psů:
Kožní infekce (pyodermie – povrchová i hluboká, rány, abscesy) vyvolané vnímavými kmeny Staphylococcus spp., E. coli a Proteus mirabilis.
Akutní, nekomplikované infekce močového traktu vyvolané vnímavými kmeny Staphylococcus spp., Proteus spp., Enterobacter spp., E. coli a Klebsiella spp.
Infekce dýchacích cest (horní cesty dýchací) vyvolané vnímavými kmeny Staphylococcus spp., E. coli a Klebsiella spp.
5. 3 Kontraindikace
Nepoužívat u psů během růstu, protože může být poškozena kloubní chrupavka.
Toto období závisí na plemeni.
Pro většinu plemen psů je použití ibafloxacinu kontraindikováno do 8 měsíců věku a u obřích plemen až do 18 měsíců.
Nepoužívat v kombinaci s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
5. 4 Nežádoucí účinky
S nízkou četností byl pozorován průjem, řídký trus, zvracení, otupělost a nechutenství.
Tyto účinky jsou mírné a přechodné.
5. 5 Zvláštní opatření pro použití
Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat flourochinolony pro léčbu klinických stavů, které reagují chabě nebo se očekává chabá odezva na jiné skupiny antibiotik.
Ibaflin se smí používat pouze na základě vyšetření citlivosti.
Nepoužívat u psů se známou přecitlivělostí na chinolony.
Pyodermie bývá nejčastěji sekundárním projevem jiného, primárního onemocnění.
Doporučuje se stanovení primární příčiny a patřičná terapie zvířete.
5. 6 Použití v průběhu březosti a laktace
Lze používat během březosti.
Nebyla stanovena bezpečnost tohoto veterinárního léčivého přípravku pro použití během laktace.
Vliv na plodnost chovných samců nebyl prozkoumán.
5. 7 Interakce s dalšími léčivými přípravky a formy interakce
Fluorochinolony se nesmí používat společně s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
Antacida mohou interferovat se vstřebáváním chinolonů z gastrointestinálního traktu.
Může se vyskytnout antagonismus s nitrofurantoinem.
3/ 45 5. 8 Dávkování a způsob podání
Podává se perorálně v dávce 15 mg ibafloxacinu/ kg jednou denně.
Délka léčby závisí na charakteru a závažnosti infekce a na klinické odezvě.
Ve většině případů léčba v délce 10 dnů je dostatečná.
Pokud je potřeba a v závislosti na klinické odezvě, lze v podávání přípravku pokračovat do té doby, než je odezva hodnocena jako dostatečná.
Léčbu je třeba přehodnotit, pokud po 5 dnech není dosaženo zlepšení klinického stavu.
V případě hluboké pyodermie se doporučuje přehodnotit léčbu, pokud se nepozoruje dostatečné zlepšení po léčbě trvající 21 den.
Pro zajištění správného dávkování je třeba stanovit co nejpřesněji tělesnou hmotnost, aby se předešlo poddávkování.
Doporučuje se následující dávkování:
Tělesná hmotnost (kg)
Dávka (počet tablet)
Podané mg
1 2 3 4 5 6- 10 11- 15 16- 20 21- 30 31- 40 41- 60
300
900
15 30 45 60 75 150 225 300 450 600 900
5. 9 Předávkování
Studie bezpečnosti na cílových druzích zvířat provedené na 8- měsíčních psech, kterým byl perorálně aplikován ibafloxacin v dávce 45 mg/ kg/ den (trojnásobek doporučené dávky) po dobu 90 dnů, prokázaly, že ibafloxacin nevyvolal žádné zjistitelné nežádoucí účinky.
Na ibafloxacin (nebo další chinolony) nejsou známa žádná specifická antidota, proto se při předávkování doporučuje symptomatická léčba.
5. 10 Zvláštní upozornění pro každý cílový druh
Viz bod 5. 5 Viz bod 5. 6
5. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5. 12 Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům
Osoby se známou přecitlivělostí na chinolony by se měly vyhnout kontaktu s přípravkem.
V případě náhodného pozření, zejména dítětem, by se mělo vyhledat lékařské ošetření.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Hlavní inkompatibility
Neuplatňuje se.
4/ 45 6. 2 Doba použitelnosti
150 mg a 300 mg tablety:
4 roky 30 mg a 900 mg tablety:
3 roky
6. 3.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 4 Druh obalu a velikost balení
30 mg tablety:
- Kartónová krabička s 20 nebo 100 tabletami v teplem zatavených blistrech
150 mg tablety:
- Kartónová krabička s 10, 20 nebo 100 tabletami v teplem zatavených blistrech z PVC/ hliník.
Kartónová krabička s 10, 20 nebo 100 tabletami v blistrech z PVC/ PVDC/ hliník. - Kartónová krabička s 8, 16 nebo 80 tabletami v teplem zatavených blistrech z PVC/ hliník.
Kartónová krabička s 8, 16 nebo 80 tabletami v blistrech z PVC/ PVDC/ hliník. - Kartónová krabička s 5, 25 nebo 50 tabletami v teplem zatavených blistrech z PVC/ hliník.
6. 5 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, pokud je jich třeba
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Zákaz prodeje, výdeje a/ nebo používání
Neuplatňuje se
Registrační číslo( a)
EU/ 2/ 00/ 022/ 01- 8 EU/ 2/ 00/ 022/ 13- 17
Datum registrace / prodloužení registrace
13. 6. 2000
Datum revize textu
5/ 45 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 3% perorální gel pro psy a kočky Ibaflin 7. 5% perorální gel pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý (předplněný aplikátor) perorálního gelu Ibaflin obsahuje:
Léčivá( é) látka( y)
Ibaflin 3% perorální gel:
30 mg ibafloxacinum / g gelu (ekvivalent 30, 9 mg/ ml); Ibaflin 7. 5% perorální gel:
75 mg ibafloxacinum / g gelu (ekvivalent 78, 8 mg/ ml)
Pomocné látky
Methylparabenum (0, 125%)
3.
LÉKOVÁ FORMA
Perorální gel
4.
FARMAKOLOGICKÉ VLASTNOSTI
Ibaflin gel obsahuje účinnou látku ibafloxacin..
Ibafloxacin je syntetická antimikrobiální látka fluorochinolonové skupiny.
4. 1 Farmakodynamické vlastnosti
Farmakoterapeutická skupina: antibakteriální chinolon; ATCvet kód:
QJ 01 MA 96 Ibafloxacin je širokospektrální, baktericidní antibiotikum, které inhibuje bakteriální DNA gyrázu.
Nejčastějším metabolitem je 8- hydroxy- ibafloxacin, který je také mikrobiologicky účinný.
Ibafloxacin a 8- hydroxy- ibafloxacin působí synergicky.
Hodnoty MIC pro ibafloxacin (původní látka) pro izoláty ze psů se pohybují v rozmezí 0, 032- 0, 5 µg/ ml pro E. coli, Staphylococcus spp. a Proteus mirabilis.
U koček jsou významnými vnímavými mikroorganismy (MIC ≤ 0. 5 µg ibafloxacinu/ ml) E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp. a Klebsiella spp.
4. 2 Farmakokinetické vlastnosti
Po perorální aplikaci u koček se ibafloxacin rychle vstřebává a dosahuje maximálních plazmatických koncentrací během 1 hodiny po aplikaci bez krmiva a během 2 hodin po aplikaci s krmivem.
Biologický poločas v plazmě je přibližně 3- 5 hodin.
Celková absorpce byla u psů i koček vyšší, pokud se jim přípravek podával s krmivem.
Z těla se vylučuje nejvíce močí a výkaly.
Při opakovaném perorálním podání se ustáleného stavu dosáhne již po první aplikaci a u psů nedochází k akumulaci v organismu, zatímco u koček lze pozorovat mírnou akumulaci.
KLINICKÉ ÚDAJE
5. 1 Cílové druhy zvířat
Psi a kočky.
6/ 45 5. 2 Indikace upřesňující cílový druh zvířat
Ibaflin gel je u psů indikován pro léčbu následujících stavů:
- Kožní infekce (pyodermie – povrchová i hluboká, rány, abscesy) vyvolané vnímavými patogeny
jako jsou Staphylococcus spp., E. coli a Proteus mirabilis.
Ibaflin gel je u koček indikován pro léčbu následujících stavů:
- Kožní infekce (infekce měkkých tkání – rány, abscesy) vyvolané vnímavými patogeny jako jsou
Staphylococcus spp., E. coli, Proteus spp. a Pasteurella spp.
- Infekce horních dýchacích cest vyvolané vnímavými patogeny jako Staphylococcus spp., E. coli,
Klebsiella spp. a Pasteurella spp.
5. 3 Kontraindikace
Nejsou dostupné informace o vlivu ibafloxacinu na růst kloubních chrupavek u koček během období rychlého růstu, kdy by mohla být poškozena kloubní chrupavka.
Proto se ibafloxacin nesmí používat u koček do 8 měsíců věku.
U psů toto období závisí na plemeni.
Pro většinu plemen psů je použití ibafloxacinu kontraindikováno do 8 měsíců věku a u obřích plemen až do 18 měsíců.
Nepoužívat Ibaflin 7. 5% perorální gel u koček.
5. 4 Nežádoucí účinky (frekvence a závažnost)
S nízkou četností byl pozorován průjem, řídký trus, zvracení, otupělost, nechutenství a salivace.
Tyto účinky jsou mírné a přechodné.
5. 5 Zvláštní opatření pro použití
Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat fluorochinolony pro léčbu klinických stavů, které reagují chabě nebo se očekává chabá odezva na jiné skupiny antibiotik.
Ibaflin gel lze používat pouze na základě vyšetření citlivosti.
Nepoužívat u psů a koček se známou přecitlivělostí na chinolony.
Nepoužívat stejný aplikátor pro různá zvířata, aby se zamezilo nežádoucí kontaminaci.
Jednou otevřený aplikátor se smí použít pouze k pokračování léčby u stejného zvířete.
5. 6 Použití v průběhu březosti a laktace
U fen lze používat během březosti.
Nebyla stanovena bezpečnost tohoto veterinárního léčivého přípravku pro použití během březosti u koček a během laktace u fen a koček.
5. 7 Interakce s dalšími léčivými přípravky a další formy interakce
Fluorochinolony se nesmí používat společně s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
Antacida mohou interferovat se vstřebáváním chinolonů z gastrointestinálního traktu.
Může se vyskytnout antagonismus s nitrofurantoinem.
7/ 45 5. 8 Dávkování a způsob podání
Podává se perorálně v dávce 15 mg ibafloxacinu / kg živé hmotnosti jednou denně.
Kočky a psi Psi
Ibaflin 3% perorální gel Ibaflin 7. 5% peroralní gel
0, 5 ml gelu / kg živé hmotnosti 1 ml gelu / 5 kg živé hmotnosti
Aplikátor se nastaví na vypočtenou dávku nastavením kroužku na příslušné místo pístu (značeno po 0, 5 ml na 15 ml aplikátoru a po 1, 0 ml na 30 ml aplikátoru).
Gel se podává během krmení.
Délka léčby závisí na charakteru a závažnosti infekce a na klinické odezvě.
Ve většině případů léčba v délce 10 dnů je dostatečná.
Pokud je potřeba a v závislosti na klinické odezvě, lze v podávání přípravku pokračovat do té doby, než je odezva hodnocena jako dostatečná.
Léčbu je třeba přehodnotit, pokud po 5 dnech není pozorováno zlepšení klinického stavu.
V případě hluboké pyodermie se doporučuje přehodnotit léčbu, pokud se nepozoruje dostatečné zlepšení po léčbě trvající 21 den.
5. 9 Předávkování (symptomy, první pomoc, antidota)
Psi dobře snášeli perorálně podaný ibafloxacin v dávce 75 mg ibafloxacinu/ kg/ den (pětinásobek doporučené dávky) po dobu 90 dnů.
U zdravých koček vyvolal perorálně podaný Ibaflin perorální gel v dávce 15- 75 mg/ kg po dobu 30 dnů zvracení/ regurgitaci a salivaci.
5. 10 Zvláštní upozornění pro každý cílový druh
Pyodermie bývá nejčastěji sekundárním projevem jiného, primárního onemocnění.
Doporučuje se stanovení primární příčiny a patřičná terapie zvířete.
Vliv na plodnost chovných samců nebyl prozkoumán.
5. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5. 12 Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům
Osoby se známou přecitlivělostí na chinolony by se měly vyhnout kontaktu s tímto veterinárním léčivým přípravkem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Hlavní inkompatibility
Neuplatňuje se.
6. 2 Doba použitelnosti
3 roky Doba použitelnosti po prvním otevření:
8 týdnů.
Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Aplikátory obsahující zbytky přípravku je třeba po skončení léčby zlikvidovat.
6. 4 Druh obalu a velikost balení
Bílý, nastavitelný, vícedávkový, předplněný aplikátor sestávající z vysokohustotního polyethylenu (HDPE, válec, píst a kroužek) a nízkohustotního polyethylenu (LDPE, uzávěr a těsnění).
- kartónová krabička s 1 x 15 ml (po 0, 5 ml) předplněným aplikátorem (Ibaflin 3% perorální gel)
- kartónová krabička s 5 x 15 ml (po 0, 5 ml) předplněnými aplikátory (Ibaflin 3% perorální gel)
- kartónová krabička s 1 x 30 ml (po 1 ml) předplněným aplikátorem (Ibaflin 7. 5% perorální gel)
- kartónová krabička s 5 x 30 ml (po 1 ml) předplněnými aplikátory (Ibaflin 7. 5% perorální gel)
6. 5 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, pokud je jich třeba
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
JMÉNO NEBO OBCHODNÍ JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Registrační číslo( a)
EU/ 2/ 00/ 022/ 09- 12
Datum registrace / prodloužení registrace
Datum revize textu
9/ 45 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE VČETNĚ OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE A POUŽITÍ
C.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
D.
DEKLARACE HODNOT MRL
10/ 45 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Tablety Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Rakousko
Perorální gel Intervet International bv Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
B.
PODMÍNKY REGISTRACE VČETNĚ OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE A POUŽITÍ
Výdej veterinárního léčivého přípravku je vázán na lékařský předpis.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
C.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Není relevantní
D.
DEKLARACE HODNOT MRL
Není relevantní
11/ 45 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12/ 45 A.
OZNAČENÍ NA OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 30 mg tablety pro psy
2.
OBSAH LÉČIVÉ( ÝCH) LÁTKY( EK)
Ibafloxacinum 30 mg
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
20 tablet / 100 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes
6.
INDIKACE
Pyodermie (povrchová a hluboká), rány, abscesy, akutní nekomplikované infekce močového traktu a infekce horních cest dýchacích.
7.
ZPŮSOB A CESTA PODÁNÍ
Podává se perorálně v dávce 15 mg/ kg živé hmotnosti jednou denně.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během růstu nebo v kombinaci s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
Ibaflin se smí používat pouze na základě vyšetření citlivosti.
Nepoužívat u psů se známou přecitlivělostí na chinolony.
Před použitím čtěte příbalovou informaci.
14/ 45 10.
DATUM EXSPIRACE
(Měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel registračního rozhodnutí Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Držitel povolení k výrobě odpovědný za uvolnění šarže Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Rakousko
16.
REGISTRAČNÍ ČÍSLO( A) LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 00/ 022/ 13- 14
15/ 45 17.
ČÍSLO ŠARŽE OD VÝROBCE
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
16/ 45 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 150 mg tablety pro psy
2.
OBSAH LÉČIVÉ( ÝCH) LÁTKY( EK)
Ibafloxacinum 150 mg
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
10 tablet / 20 tablet / 100 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes
6.
INDIKACE
Pyodermie (povrchová a hluboká), rány, abscesy, akutní nekomplikované infekce močového traktu a infekce horních cest dýchacích.
7.
ZPŮSOB A CESTA PODÁNÍ
Podává se perorálně v dávce 15 mg/ kg živé hmotnosti jednou denně.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během růstu nebo v kombinaci s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
Nepoužívat u psů s živou hmotností nižší než 3 kg.
Ibaflin se smí používat pouze na základě vyšetření citlivosti.
Nepoužívat u psů se známou přecitlivělostí na chinolony.
Před použitím čtěte příbalovou informaci.
17/ 45 10.
DATUM EXSPIRACE
(Měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel registračního rozhodnutí Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Držitel povolení k výrobě odpovědný za uvolnění šarže Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Rakousko
16.
REGISTRAČNÍ ČÍSLO( A) LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 00/ 022/ 05- 6 / EU/ 2/ 00/ 022/ 01a – b / EU/ 2/ 00/ 022/ 02a- b
18/ 45 17.
ČÍSLO ŠARŽE OD VÝROBCE
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
19/ 45 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 300 mg tablety pro psy
2.
OBSAH LÉČIVÉ( ÝCH) LÁTKY( EK)
Ibafloxacinum 300 mg
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
8 tablet / 16 tablet / 80 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes
6.
INDIKACE
Pyodermie (povrchová a hluboká), rány, abscesy, akutní nekomplikované infekce močového traktu a infekce horních cest dýchacích.
7.
ZPŮSOB A CESTA PODÁNÍ
Podává se perorálně v dávce 15 mg/ kg živé hmotnosti jednou denně.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během růstu nebo v kombinaci s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
Nepoužívat u psů s živou hmotností nižší než 3 kg.
Ibaflin se smí používat pouze na základě vyšetření citlivosti.
Nepoužívat u psů se známou přecitlivělostí na chinolony.
Před použitím čtěte příbalovou informaci.
20/ 45 10.
DATUM EXSPIRACE
(Měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel registračního rozhodnutí Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Držitel povolení k výrobě odpovědný za uvolnění šarže Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Rakousko
16.
REGISTRAČNÍ ČÍSLO( A) LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 00/ 022/ 07- 8 / EU/ 2/ 00/ 022/ 03a- b / EU/ 2/ 00/ 022/ 04a- b
21/ 45 17.
ČÍSLO ŠARŽE OD VÝROBCE
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
22/ 45 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PACKAGE
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 900 mg tablets for dogs
2.
OBSAH LÉČIVÉ LÁTKY
Ibafloxacinum 900 mg
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
5 tablet / 25 tablet / 50 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes
6.
INDIKACE
Pyodermie (povrchová a hluboká), rány, abscesy, akutní nekomplikované infekce močového traktu a infekce horních cest dýchacích.
7.
ZPŮSOB A CESTA PODÁNÍ
Podává se perorálně v dávce 15 mg/ kg živé hmotnosti jednou denně.
Před použitím čtěte příbalovou informaci
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během růstu nebo v kombinaci s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
Nepoužívat u psů s živou hmotností nižší než 3 kg.
Ibaflin se smí používat pouze na základě vyšetření citlivosti.
Nepoužívat u psů se známou přecitlivělostí na chinolony.
Před použitím čtěte příbalovou informaci.
23/ 45 10.
DATUM EXSPIRACE
(Měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel registračního rozhodnutí Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Držitel povolení k výrobě odpovědný za uvolnění šarže Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Rakousko
16.
REGISTRAČNÍ ČÍSLO( A) LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 00/ 022/ 15 / EU/ 2/ 00/ 022/ 16 / EU/ 2/ 00/ 022/ 17
24/ 45 17.
ČÍSLO ŠARŽE OD VÝROBCE
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
25/ 45 ÚDAJE UVÁDĚNÉ NA BLISTRECH
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 30 mg tablety pro psy / Ibaflin 150 mg tablety pro psy / Ibaflin 300 mg tablety pro psy / Ibaflin 900 mg tablety pro psy
Ibafloxacin
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
26/ 45 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTÓNOVÁ KRABIČKA PRO 1 APLIKÁTOR IBAFLIN 3% PERORÁLNÍ GEL / KARTÓNOVÁ KRABIČKA PRO 5 APLIKÁTORŮ IBAFLIN 3% PERORÁLNÍ GEL
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 3% perorální gel pro psy a kočky
2.
OBSAH LÉČIVÉ LÁTKY A OSTATNÍCH LÁTEK
Ibafloxacinum
3.
LÉKOVÁ FORMA
Perorální gel
4.
VELIKOST BALENÍ
1 vícedávkový, předplněný aplikátor s nastavitelným dávkováním obsahující 15 ml. / Kartónová krabička obsahující 5 vícedávkových, předplněných aplikátorů, každý obsahuje 15 ml Ibaflin 3% perorálního gelu.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
6.
INDIKACE
Ibaflin gel je u psů indikován pro léčbu následujících stavů:
- Kožní infekce (pyodermie – povrchová i hluboká, rány, abscesy) vyvolané vnímavými patogeny
jako jsou Staphylococcus spp., E. coli a Proteus mirabilis.
Ibaflin gel je u koček indikován pro léčbu následujících stavů:
- Kožní infekce (infekce měkkých tkání – rány, abscesy) vyvolané vnímavými patogeny jako jsou
Staphylococcus spp., E. coli, Proteus spp. a Pasteurella spp.
- Infekce horních dýchacích cest vyvolané vnímavými patogeny jako Staphylococcus spp., E. coli,
Klebsiella spp. a Pasteurella spp.
27/ 45 7.
ZPŮSOB A CESTA PODÁNÍ
Podává se perorálně v dávce 15 mg / kg živé hmotnosti jednou denně.
15 mg / kg živé hmotnosti = 0, 5 ml gelu / kg živé hmotnosti Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během růstu.
Ibaflin gel lze používat pouze na základě vyšetření citlivosti.
Nepoužívat u psů a koček se známou přecitlivělostí na chinolony.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
(Měsíc/ rok) Po prvním otevření spotřebujte během 8 týdnů.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
28/ 45 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel registračního rozhodnutí Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Držitel povolení k výrobě odpovědný za uvolnění šarže Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
16.
REGISTRAČNÍ ČÍSLO( A) LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 00/ 022/ 09 EU/ 2/ 00/ 022/ 10
17.
ČÍSLO ŠARŽE OD VÝROBCE
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
29/ 45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
IBAFLIN 3% PERORÁLNÍ GEL - NASTAVITELNÝ VÍCEDÁVKOVÝ APLIKÁTOR
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 3% perorální gel pro psy a kočky
2.
MNOŽSTVÍ LÉČIVÉ LÁTKY
30 mg ibafloxacinum / ml gelu
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
15 ml
4.
ZPŮSOB A CESTA PODÁNÍ
Podává se perorálně v dávce 15 mg/ kg živé hmotnosti jednou denně (tzn.
0, 5 ml gelu/ kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
5.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže
6.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po prvním otevření spotřebujte během 8 týdnů.
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
30/ 45 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTÓNOVÁ KRABIČKA PRO 1 APLIKÁTOR IBAFLIN 7, 5% PERORÁLNÍ GEL / KARTÓNOVÁ KRABIČKA PRO 5 APLIKÁTORŮ IBAFLIN 7, 5% PERORÁLNÍ GEL
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 7, 5% perorální gel pro psy
2.
OBSAH LÉČIVÉ LÁTKY A OSTATNÍCH LÁTEK
Ibafloxacinum
3.
LÉKOVÁ FORMA
Perorální gel
4.
VELIKOST BALENÍ
Kartónová krabička obsahující 1 vícedávkový, předplněný aplikátor s nastavitelným dávkováním obsahující 30 ml perorálního gelu Ibaflin 7, 5% / Kartónová krabička obsahující 5 vícedávkových, předplněných aplikátorů s nastavitelným dávkováním, každý obsahuje 30 ml perorálního gelu Ibaflin 7, 5%
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Ibaflin gel je u psů indikován pro léčbu následujících stavů:
- Kožní infekce (pyodermie – povrchová i hluboká, rány, abscesy) vyvolané vnímavými patogeny
jako jsou Staphylococcus spp., E. coli a Proteus mirabilis.
7.
ZPŮSOB A CESTA PODÁNÍ
Podává se perorálně v dávce 15 mg / kg živé hmotnosti jednou denně.
15 mg / kg živé hmotnosti = 1 ml gelu / 5 kg živé hmotnosti Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
31/ 45 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u koček.
Nepoužívat během růstu.
Ibaflin gel lze používat pouze na základě vyšetření citlivosti.
Nepoužívat u psů se známou přecitlivělostí na chinolony.
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
(Měsíc/ rok) Po prvním otevření spotřebujte během 8 týdnů.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
32/ 45 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel registračního rozhodnutí Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Držitel povolení k výrobě odpovědný za uvolnění šarže Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
16.
REGISTRAČNÍ ČÍSLO( A) LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 00/ 022/ 11 EU/ 2/ 00/ 022/ 12
17.
ČÍSLO ŠARŽE OD VÝROBCE
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
33/ 45 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
IBAFLIN 7, 5% PERORÁLNÍ GEL - NASTAVITELNÝ VÍCEDÁVKOVÝ APLIKÁTOR
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 7, 5% perorální gel pro psy
2.
MNOŽSTVÍ LÉČIVÉ LÁTKY
75 mg ibafloxacinum / ml gelu
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
30 ml
4.
ZPŮSOB A CESTA PODÁNÍ
Podává se perorálně v dávce 15 mg / kg živé hmotnosti jednou denně (tzn.
1 ml gelu / 5 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
5.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže
6.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po prvním otevření spotřebujte během 8 týdnů.
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
34/ 45 B.
PŘÍBALOVÁ INFORMACE
35/ 45 PŘÍBALOVÁ INFORMACE
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 30 mg tablety pro psy Ibaflin 150 mg tablety pro psy Ibaflin 300 mg tablety pro psy Ibaflin 900 mg tablety pro psy
2.
OBSAH LÉČIVÉ LÁTKY
Ibaflin 30 mg: ibafloxacinum 30 mg Ibaflin 150 mg: ibafloxacinum 150 mg Ibaflin 300 mg: ibafloxacinum 300 mg Ibaflin 900 mg: ibafloxacinum 900 mg
3.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Držitel povolení k výrobě odpovědný za uvolnění šarže:
Intervet GesmbH Siemensstrasse 107 A- 1210 Wien Rakousko
4.
CÍLOVÝ DRUH ZVÍŘAT
Pes
5.
INDIKACE
Ibaflin je indikován pro léčbu následujících stavů u psů:
Kožní infekce (pyodermie – povrchová i hluboká, rány, abscesy) vyvolané vnímavými kmeny Staphylococcus spp., E. coli a Proteus mirabilis.
Akutní, nekomplikované infekce močového traktu vyvolané vnímavými kmeny Staphylococcus spp., Proteus spp., Enterobacter spp., E. coli a Klebsiella spp.
Infekce dýchacích cest (horní cesty dýchací) vyvolané vnímavými kmeny Staphylococcus spp., E. coli a Klebsiella spp.
36/ 45 6.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH
Podává se perorálně v dávce 15 mg ibafloxacinu/ kg jednou denně.
Délka léčby závisí na charakteru a závažnosti infekce a na klinické odezvě.
Ve většině případů léčba v délce 10 dnů je dostatečná.
Pokud je potřeba a v závislosti na klinické odezvě, lze v podávání přípravku pokračovat do té doby, než je odezva hodnocena jako dostatečná.
Léčbu je třeba přehodnotit, pokud po 5 dnech není dosaženo zlepšení klinického stavu.
V případě hluboké pyodermie se doporučuje přehodnotit léčbu, pokud se nepozoruje dostatečné zlepšení po léčbě trvající 21 den.
Pro zajištění správného dávkování je třeba stanovit co nejpřesněji tělesnou hmotnost, aby se předešlo poddávkování.
Doporučuje se následující dávkování:
Tělesná hmotnost (kg)
Dávka (počet tablet)
Podané mg
1 2 3 4 5 6- 10 11- 15 16- 20 21- 30 31- 40 41- 60
Ibaflin 30 mg Ibaflin mg 0, 5 1 1, 5 2 0, 5 1 1, 5
150 Ibaflin mg 1 2
900
15 30 45 60 75 150 225 300 450 600 900
7.
ZPŮSOB A CESTA PODÁNÍ
K perorální aplikaci
8.
POKYN PRO SPRÁVNÉ PODÁNÍ
Ibaflin lze podávat kdykoli během dne bez vlivu na účinnost.
Doporučuje se podávání tablet během krmení, aby se zajistila maximální biologická dostupnost.
9.
KONTRAINDIKACE
Nepoužívat u psů během růstu, protože může být poškozena kloubní chrupavka.
Toto období závisí na plemeni.
Pro většinu plemen psů použití ibafloxacinu kontraindikováno do 8 měsíců věku a u obřích plemen až do 18 měsíců.
Nepoužívat v kombinaci s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
10.
NEŽÁDOUCÍ ÚČINKY
S nízkou četností byl pozorován průjem, řídký trus, zvracení, otupělost a nechutenství.
Tyto účinky jsou mírné a přechodné.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
37/ 45 11.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
12.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Uchovávat mimo dosah dětí.
13.
ZVLÁŠTNÍ UPOZORNĚNÍ
Osoby se známou přecitlivělostí na chinolony by se měly vyhnout kontaktu s přípravkem.
Vliv na plodnost chovných samců nebyl prozkoumán.
Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat flourochinolony pro léčbu klinických stavů, které reagují chabě, nebo se očekává chabá odezva na jiné skupiny antibiotik.
Ibaflin se smí používat pouze na základě vyšetření citlivosti.
Nepoužívat u psů se známou přecitlivělostí na chinolony.
Pyodermie bývá nejčastěji sekundárním projevem jiného, primárního onemocnění.
Doporučuje se stanovení primární příčiny a patřičná terapie zvířete.
Antacida mohou interferovat se vstřebáváním chinolonů z gastrointestinálního traktu.
Může se vyskytnout antagonismus s nitrofurantoinem.
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během laktace.
14.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
15.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
02. 12. 2004
16.
DALŠÍ INFORMACE
Pouze pro zvířata.
V případě náhodného pozření, zejména dítětem, by se mělo vyhledat lékařské ošetření.
Ibafloxacin je širokospektrální, baktericidní antibiotikum z chinolonové skupiny, které inhibuje bakteriální DNA gyrázu.
Po perorální aplikaci u psů se ibafloxacin rychle vstřebává a dosahuje maximálních plazmatických koncentrací mikrobiologicky aktivních látek během 1- 2 hodin po aplikaci.
Biologický poločas v plazmě je přibližně 4- 5 hodin.
Z těla se vylučuje nejvíce močí a výkaly.
Při opakovaném perorálním podání se dosáhne ustáleného stavu po první nebo druhé aplikaci a nedochází k akumulaci v organismu ani indukci biotranformačních enzymů.
Studie bezpečnosti na cílových druzích zvířat provedené na 8- měsíčních bíglech, kterým byl perorálně aplikován ibafloxacin v dávce 45 mg/ kg/ den (trojnásobek doporučené dávky) po dobu 90 dnů, prokázaly, že ibafloxacin nevyvolal žádné zjistitelné nežádoucí účinky.
38/ 45 PŘÍBALOVÁ INFORMACE
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 3% perorální gel
2.
OBSAH LÉČIVÉ LÁTKY A OSTATNÍCH LÁTEK
Ibaflin 3% perorální gel:
30 mg ibafloxacinu / g gelu (ekvivalent 30, 9 mg/ ml);
Pomocné látky Methylparaben (0, 125%)
3.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel registračního rozhodnutí Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Držitel povolení k výrobě odpovědný za uvolnění šarže Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
4.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
39/ 45 5.
INDIKACE
Ibaflin gel je u psů indikován pro léčbu následujících stavů:
- Kožní infekce (pyodermie – povrchová i hluboká, rány, abscesy) vyvolané vnímavými patogeny
jako jsou Staphylococcus spp., E. coli a Proteus mirabilis.
Ibaflin gel je u koček indikován pro léčbu následujících stavů:
- Kožní infekce (infekce měkkých tkání – rány, abscesy) vyvolané vnímavými patogeny jako jsou
Staphylococcus spp., E. coli, Proteus spp. a Pasteurella spp.
- Infekce horních dýchacích cest vyvolané vnímavými patogeny jako Staphylococcus spp., E. coli,
Klebsiella spp. a Pasteurella spp.
6.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH
Podává se perorálně v dávce 15 mg ibafloxacinu/ kg jednou denně.
15 mg/ kg živé hmotnosti = 0, 5 ml gelu/ kg živé hmotnosti
Aplikátor se nastaví na vypočtenou dávku nastavením kroužku na příslušném místě pístu (značeno po 0, 5 ml na 15 ml aplikátoru).
Délka léčby závisí na charakteru a závažnosti infekce a na klinické odezvě.
Ve většině případů léčba v délce 10 dnů je dostatečná.
Pokud je potřeba a v závislosti na klinické odezvě, lze v podávání přípravku pokračovat do té doby, než je odezva hodnocena jako dostatečná.
Léčbu je třeba přehodnotit, pokud po 5 dnech není pozorováno zlepšení klinického stavu.
V případě hluboké pyodermie se doporučuje přehodnotit léčbu, pokud se nepozoruje dostatečné zlepšení po léčbě trvající 21 den.
7.
ZPŮSOB A CESTA( Y) PODÁNÍ
K perorální aplikaci Doporučuje se podávat gel během krmení.
Nepoužívat stejný aplikátor pro různá zvířata, aby se zamezilo nežádoucí kontaminaci.
Jednou otevřený aplikátor se smí použít pouze k pokračování léčby u stejného zvířete.
8.
POKYN PRO SPRÁVNÉ PODÁNÍ
Pyodermie bývá nejčastěji sekundárním projevem jiného, primárního onemocnění.
Doporučuje se stanovení primární příčiny a patřičná terapie zvířete.
Chinolony se nesmí používat v kombinaci s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
Antacida mohou interferovat se vstřebáváním chinolonů z gastrointestinálního traktu.
Může se vyskytnout antagonismus s nitrofurantoinem.
Ibaflin gel lze používat u fen během březosti.
Nebyla stanovena bezpečnost tohoto veterinárního léčivého přípravku pro použití během laktace u fen a během březosti a laktace u koček.
Vliv na plodnost chovných samců nebyl prozkoumán.
40/ 45 9.
KONTRAINDIKACE
Nepoužívat u koček do 8 měsíců věku, protože nejsou dostupné informace o vlivu ibafloxacinu na růst kloubních chrupavek u koček během období rychlého růstu, kdy by mohla být poškozena kloubní chrupavka.
U psů toto období závisí na plemeni.
Pro většinu plemen psů je použití ibafloxacinu kontraindikováno do 8 měsíců věku a u obřích plemen až do 18 měsíců.
10.
NEŽÁDOUCÍ ÚČINKY
S nízkou četností byl pozorován průjem, řídký trus, zvracení, otupělost a nechutenství.
Tyto účinky jsou mírné a přechodné.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
11.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
12.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Aplikátory obsahující zbytky přípravku je třeba po skončení léčby zlikvidovat.
13.
ZVLÁŠTNÍ UPOZORNĚNÍ
Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat flourochinolony pro léčbu klinických stavů, které reagují chabě nebo se očekává chabá odezva na jiné skupiny antibiotik.
Ibaflin gel lze používat pouze na základě vyšetření citlivosti.
Osoby se známou přecitlivělostí na chinolony by se měly vyhnout kontaktu s přípravkem.
14.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
15.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
04. 02. 2005
41/ 45 16.
DALŠÍ INFORMACE
Pouze pro zvířata.
Ibafloxacin je syntetická antimikrobiální látka fluorochinolonové skupiny.
Ibafloxacin je širokospektrální, baktericidní antibiotikum z chinolonové skupiny, které inhibuje bakteriální DNA gyrázu.
Ibafloxacin a 8- hydroxy- ibafloxacin působí synergicky.
Hodnoty MIC pro ibafloxacin (původní látka) pro izoláty ze psů se pohybují v rozmezí 0, 032- 0, 5 µg/ ml pro E. coli, Staphylococcus spp. a Proteus mirabilis.
U koček jsou významnými vnímavými mikroorganismy (MIC ≤ 0. 5 µg ibafloxacinu/ ml) E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp. a Klebsiella spp.
Po perorální aplikaci u koček se ibafloxacin rychle vstřebává a dosahuje maximálních plazmatických koncentrací během 1 hodiny po aplikaci bez krmiva a během 2 hodin po aplikaci s krmivem.
Biologický poločas v plazmě je přibližně 3- 5 hodin.
Celková absorpce byla u psů i koček vyšší, pokud se jim přípravek podával s krmivem.
Z těla se vylučuje nejvíce močí a výkaly.
Při opakovaném perorálním podání se ustáleného stavu dosáhne již po první aplikaci a u psů nedochází k akumulaci v organismu, zatímco u koček lze pozorovat mírnou akumulaci.
Psi dobře snášeli perorálně podaný ibafloxacin v dávce 75 mg ibafloxacinu/ kg/ den (pětinásobek doporučené dávky) po dobu 90 dnů.
U zdravých koček vyvolal perorálně podaný Ibaflin perorální gel v dávce15- 75 mg/ kg po dobu 30 dnů zvracení/ regurgitaci a salivaci.
42/ 45 PŘÍBALOVÁ INFORMACE
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibaflin 7, 5% perorální gel
2.
OBSAH LÉČIVÉ LÁTKY A OSTATNÍCH LÁTEK
Ibaflin 7. 5% perorální gel:
75 mg ibafloxacinu / g gelu (ekvivalent 78, 8 mg/ ml)
Pomocné látky Methylparaben (0, 125%)
3.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel registračního rozhodnutí Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Držitel povolení k výrobě odpovědný za uvolnění šarže Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
4.
CÍLOVÝ DRUH ZVÍŘAT
Psi
5.
INDIKACE
Ibaflin gel je u psů indikován pro léčbu následujících stavů:
- Kožní infekce (pyodermie – povrchová i hluboká, rány, abscesy) vyvolané vnímavými patogeny
jako jsou Staphylococcus spp., E. coli a Proteus mirabilis
43/ 45 6.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH
Podává se perorálně v dávce 15 mg ibafloxacinu/ kg jednou denně.
15 mg/ kg živé hmotnosti = 1 ml gelu/ 5 kg živé hmotnosti
Aplikátor se nastaví na vypočtenou dávku nastavením kroužku na příslušném místě pístu (značeno po 1 ml na 30 ml aplikátoru).
Délka léčby závisí na charakteru a závažnosti infekce a na klinické odezvě.
Ve většině případů léčba v délce 10 dnů je dostatečná.
Pokud je potřeba a v závislosti na klinické odezvě, lze v podávání přípravku pokračovat do té doby, než je odezva hodnocena jako dostatečná.
Léčbu je třeba přehodnotit, pokud není po 5 dnech není pozorováno zlepšení klinického stavu.
V případě hluboké pyodermie se doporučuje přehodnotit léčbu, pokud se nepozoruje dostatečné zlepšení po léčbě trvající 21 den.
7.
ZPŮSOB A CESTA( Y) PODÁNÍ
K perorální aplikaci Doporučuje se podávat gel během krmení.
Nepoužívat stejný aplikátor pro různá zvířata, aby se zamezilo nežádoucí kontaminaci.
Jednou otevřený aplikátor se smí použít pouze k pokračování léčby u stejného zvířete.
8.
POKYN PRO SPRÁVNÉ PODÁNÍ
Pyodermie bývá nejčastěji sekundárním projevem jiného, primárního onemocnění.
Doporučuje se stanovení primární příčiny a patřičná terapie zvířete.
Chinolony se nesmí používat v kombinaci s nesteroidními antiflogistiky u psů, kteří mají v anamnéze záchvaty.
Antacida mohou interferovat se vstřebáváním chinolonů z gastrointestinálního traktu.
Může se vyskytnout antagonismus s nitrofurantoinem.
Ibaflin gel lze používat u fen během březosti.
Nebyla stanovena bezpečnost tohoto veterinárního léčivého přípravku pro použití během laktace u fen.
Vliv na plodnost chovných samců nebyl prozkoumán.
9.
KONTRAINDIKACE
Nepoužívat Ibaflin 7, 5% perorální gel u koček.
Nepoužívat u psů během růstu, protože mohou být poškozeny kloubní chrupavky.
Toto období závisí na plemeni.
Pro většinu plemen psů je použití ibafloxacinu kontraindikováno do 8 měsíců věku, u obřích plemen až do 18 měsíců.
10.
NEŽÁDOUCÍ ÚČINKY
S nízkou četností byl pozorován průjem, řídký trus, zvracení, otupělost a nechutenství.
Tyto účinky jsou mírné a přechodné.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
44/ 45 11.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
12.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Aplikátory obsahující zbytky přípravku je třeba po skončení léčby zlikvidovat.
13.
ZVLÁŠTNÍ UPOZORNĚNÍ
Přílišné využívání jedné skupiny antibiotik může vést ke vzniku rezistence bakteriální populace.
Je rozumné rezervovat flourochinolony pro léčbu klinických stavů, které reagují chabě nebo se očekává chabá odezva na jiné skupiny antibiotik.
Ibaflin gel lze používat pouze na základě vyšetření citlivosti.
Osoby se známou přecitlivělostí na chinolony by se měly vyhnout kontaktu s přípravkem.
14.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
15.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
04. 02. 2005
16.
DALŠÍ INFORMACE
Pouze pro zvířata.
Ibafloxacin je syntetická antimikrobiální látka fluorochinolonové skupiny.
Ibafloxacin je širokospektrální, baktericidní antibiotikum z chinolonové skupiny, které inhibuje bakteriální DNA gyrázu.
Ibafloxacin a 8- hydroxy- ibafloxacin působí synergicky.
Hodnoty MIC pro ibafloxacin (původní látka) pro izoláty ze psů se pohybují v rozmezí 0, 032- 0, 5 µg/ ml pro E. coli, Staphylococcus spp. a Proteus mirabilis.
Biologický poločas v plazmě je přibližně 3- 5 hodin.
Celková absorpce byla vyšší, pokud se přípravek podával s krmivem.
Proto se doporučuje podávat gel během krmení, aby se zajistila maximální biologická dostupnost.
Z těla se vylučuje nejvíce močí a výkaly.
Při opakovaném perorálním podání se ustáleného stavu dosáhne u psů již po první aplikaci a nedochází k akumulaci v organismu.
Psi dobře snášeli perorálně podaný ibafloxacin v dávce 75 mg ibafloxacinu/ kg/ den (pětinásobek doporučené dávky) po dobu 90 dnů.
45/ 45
Cílový
Způsob
Velikost
Ochranná
EU číslo
Název
Síla gE deletovaný
Léková forma
druh zvířat
podání
Obal
Obsah
balení
lhůta Bez
inaktivovaný
Lékovka ze
Subkutánní
10 ml
ochranných
EU/ 2/ 99/ 017/ 001
virus IBR, nejméně 0. 75VN. U * gE deletovaný
Injekční emulze Skot
aplikace
skla typu I
5 dávek
lékovka
lhůt Bez
inaktivovaný
Lékovka ze
Subkutánní
20 ml
EU/ 2/ 99/ 017/ 002
virus IBR, nejméně 0. 75VN. U * gE deletovaný
Injekční emulze Skot
aplikace
skla typu I
10 dávek
lékovka
lhůt Bez
inaktivovaný
Lékovka ze
Subkutánní
50 ml
EU/ 2/ 99/ 017/ 003
virus IBR, nejméně 0. 75VN. U * gE deletovaný
Injekční emulze Skot
aplikace
skla typu I
25 dávek
lékovka
lhůt Bez
inaktivovaný
Lékovka ze
Subkutánní
10 x 10 ml
ochranných
EU/ 2/ 99/ 017/ 004
virus IBR, nejméně 0. 75VN. U * gE deletovaný
Injekční emulze Skot
aplikace
skla typu I
10 x 5 dávek
lékovka
lhůt Bez
inaktivovaný
Lékovka ze
Subkutánní
10 x 20 ml
ochranných
EU/ 2/ 99/ 017/ 005
virus IBR, nejméně 0. 75VN. U * gE deletovaný
Injekční emulze Skot
aplikace
skla typu I
10 x 10 dávek
lékovka
lhůt Bez
inaktivovaný
Lékovka ze
Subkutánní
10 x 50 ml
ochranných
EU/ 2/ 99/ 017/ 006
virus IBR, nejméně 0. 75VN. U *
Injekční emulze Skot
aplikace
skla typu I
10 x 25 dávek
lékovka
lhůt
* VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
1/ 1
European Medicines Agency
EMEA/ V/ C/ 051
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
IBRAXION
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ibraxion?
Ibraxion je injekční emulze.
Každá 2 ml dávka přípravku Ibraxion obsahuje účinnou látku v podobě gE deletovaného inaktivovaného viru infekční rinotracheitidy skotu (IBR).
Tato delece umožňuje odlišit od sebe očkovaná a infikovaná zvířata, což umožňuje lepší zvládnutí choroby.
Na co se přípravek Ibraxion používá?
Ibraxion se používá při imunizaci skotu k omezení klinických příznaků IBR a k omezení vylučování viru do terénu (prostřednictvím výměšků nakaženého zvířete).
Ibraxion je potřeba před použitím protřepat a aplikovat podkožní injekcí do krku nad plecemi zvířete.
Zvířatům od 2 týdnů věku se podávají dvě injekce po 21 dnech, pokud nemají protilátky proti viru IBR od matky.
Pokud jsou u zvířat protilátky zjištěny, podává se vakcína až od věku 3 měsíců.
Za účelem obnovení obranyschopnosti se očkování obnovuje posilující injekcí každých šest měsíců.
Účinky vakcíny se projevují po 14 dnech a trvají půl roku.
Jak přípravek Ibraxion působí?
Ibraxion obsahuje genově deletovaný virus IBR, který je inaktivován.
Aplikace injekce pomáhá imunitnímu systému telete rozpoznat virus IBR a bojovat s ním.
V případě, že tele bude později v průběhu života vystaveno viru IBR, buď se nenakazí, nebo u něho bude infekce probíhat v mnohem mírnější formě.
Ibraxion je také určen k zamezení šíření viru IBR tím, že omezuje množství viru, které zvířata vyloučí.
Jak byla zkoumána účinnost přípravku Ibraxion?
Ibraxion byl zkoumán na základě doporučeného dávkování u všech kategorií a věkových skupin zvířat.
Rovněž se zkoumal účinek protilátek předaných matkou. Ochrana, kterou Ibraxion poskytuje, byla měřena podle zmírnění klinických příznaků choroby IBR po zavedení viru do těla zvířete.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Ibraxion byl prokázán v průběhu studií?
Injekce Ibraxionu může způsobit dočasnou kožní reakci v místě vpichu, která může trvat tři týdny, zřídka až pět týdnů.
Ibraxion může způsobit mírné zvýšení teploty (o méně než 1°C) po dobu kratší než 48 hodin po podání injekce.
Tato skutečnost nemá vliv na zdravotní stav ani na výkonnost zvířete.
Vzácně se může objevit přecitlivělost (alergická reakce), která vyžaduje léčbu.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Ibraxion obsahuje minerální olej.
Nechtěná injekční aplikace může způsobit silnou bolest a otok, zejména po vstříknutí do kloubu nebo prstu, což v ojedinělých případech může vést až ke ztrátě postiženého prstu.
Pokud dojde k nechtěné aplikaci injekce přípravku, postižená osoba musí ihned vyhledat lékaře, i když dojde ke vstříknutí jen malého množství vakcíny.
K lékaři je třeba s sebou vzít příbalové informace.
Pokud bolest přetrvává více než 12 hodin po návštěvě lékaře, je potřeba opětovně vyhledat lékařskou pomoc.
Na základě čeho byl přípravek Ibraxion schválen?
Výbor pro veterinární léčivé přípravky (CVMP) se shodl na tom, že přínos přípravku Ibraxion při imunizaci skotu k omezení klinických příznaků IBR a k omezení vylučování viru do terénu převyšuje jeho rizika.
Výbor doporučil, aby bylo přípravku Ibraxion uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Ibraxion:
Evropská komise udělila rozhodnutí o registraci přípravku Ibraxion platné v celé Evropské unii společnosti Merial dne 9. března 2000.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2007
2/ 2
PŘÍLOHA 1
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 35 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá (- é) látka (- y) Každá dávka 2 ml vakcíny obsahuje: gE deletovaný inaktivovaný virus IBR, nejméně.............................................................. *:
0. 75VN. U *
lehký parafínový olej.............................................................................................
449. 6 až 488. 2 mg
3.
LÉKOVÁ FORMA
Injekční emulze
4.
IMUNOLOGICKÉ VLASTNOSTI
Ibraxion je genově specificky deletovaná (gE) inaktivovaná a adjuvantní (emulze o/ w) vakcína, která působí prostřednictvím aktivní imunizace skotu charakterizované tvorbou viru neutralizačních protilátek proti infekční bovinní rinotracheitidě (IBR).
Delece genu gE dovoluje rozlišení mezi zvířaty vakcinovanými gE negativními vakcínami (anti gE protilátky negativní, IBR virus neutralizační protilátky pozitivní) a přirozeně infikovanými zvířaty (pozitivní na IBR virus neutralizační protilátky i anti gE protilátky).
Ibraxion tak může být používán jako markerová vakcína ve spojení s příslušnými diagnostickým testem.
5.
KLINICKÉ ÚDAJE
5. 1 Cílové druhy zvířat
Skot
5. 2 Indikace
Aktivní imunizace skotu k omezení klinických příznaků infekční bovinní rinotracheitidy (IBR) a terénního vylučování viru.
Nástup imunity je 14 dnů a imunita přetrvává 6 měsíců.
5. 3 Kontraindikace
Nejsou.
2/ 35 5. 4 Nežádoucí účinky (frekvence a závažnost)
• Injekce vakcíny může způsobit přechodnou tkáňovou reakci v místě podání, která může přetrvat po dobu tří týdnů a ve vzácných případech až po dobu pěti týdnů.
• Vakcinace může po přechodnou dobu (méně než 48 hodin po podání) způsobit mírné zvýšení tělesné teploty (méně než 1°C) bez jakýchkoliv následků na zdravotní stav či užitkovost zvířat.
• Mohou se vyskytnout alergické reakce.
Tyto reakce jsou vzácné a v případě jejich výskytu musí být poskytnuta příslušná symptomatická léčba.
5. 5 Zvláštní opatření pro použití
Vakcinujte pouze zdravá zvířata.
Vakcínu nechejte dosáhnout teploty 15 – 25°C.
Použijte sterilní stříkačky a jehly.
5. 6 Použití v průběhu březosti a laktace
Ibraxion lze použít u březích a laktujících krav.
5. 7 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s další vakcínou.
Proto se doporučuje nepodávat jiné vakcíny souběžně s tímto přípravkem.
5. 8 Dávkování a způsob podání
• Před použitím dobře protřepejte. • Injekce se podává v oblasti krku před lopatkou. • Podává se subkutánně jedna dávka vakcíny o objemu 2 ml v souladu s následujícím schématem:
Přítomnost mateřských protilátek proti viru infekční bovinní rinotracheitidy může ovlivnit vakcinaci a vyžaduje zvláštní režim vakcinace.
Základní vakcinace:
Vakcína se použije u zvířat od stáří 2 týdnů
v případě chybění mateřských protilátek proti viru IBR, nebo od stáří 3 měsíců v případě přítomnosti mateřských protilátek.
Revakcinace:
revakcinace se provádí v šestiměsíčních intervalech.
5. 9 Předávkování
Po podání zvýšené dávky nebyly pozorovány jiné nežádoucí účinky než ty, které byly pozorovány a jsou uvedeny v části „ Nežádoucí účinky “.
5. 10 Zvláštní upozornění pro každý cílový druh
Nejsou.
5. 11 Ochranné lhůty
Bez ochranných lhůt
3/ 35 5. 12 Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silnou bolest a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte rychle lékařskou pomoc, i když šlo jen o velmi malé množství a vezměte s sebou příbalovou informaci.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Hlavní inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být míchán s dalšími veterinárními léčivými přípravky.
6. 2 Doba použitelnosti
18 měsíců 6 hodin po prvním otevření lékovky
6. 3.
Zvláštní opatření pro uchovávání
Uchovávejte při 2°C - 8°C, chraňte před světlem.
Nesmí zmrznout.
6. 4 Druh obalu a velikost balení
Prvky primárního/ vnitřního obalu: • lékovka ze skla typu I • nitril elastemerový uzávěr, • hliníková pertle.
Balení: • lékovka s obsahem 5 dávek, krabička s 1 lékovkou • lékovka s obsahem 5 dávek, krabička s 10 lékovkami • lékovka s obsahem 10 dávek, krabička s 1 lékovkou • lékovka s obsahem 10 dávek, krabička s 10 lékovkami • lékovka s obsahem 25 dávek, krabička s 1 lékovkou • lékovka s obsahem 25 dávek, krabička s 10 lékovkami
4/ 35 6. 5 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, pokud je jich třeba
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí, být likvidován podle místních právních předpisů.
7.
JMÉNO NEBO OBCHODNÍ JMÉNO A ADRESA NEBO SÍDLO DRŽITELE ROZHODNUTÍ REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
Zákaz prodeje, výdeje a/ nebo používání
Dovoz, prodej, výdej nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej nebo použití veterinárního léčivého přípravku se musí před dovozem, prodejem, výdejem nebo použitím informovat u kompetentní autority členského státu o aktuálních vakcinačních postupech.
Registrační číslo( a)
EU/ 2/ 99/ 017/ 001- 006
Datum registrace / prodloužení registrace
09/ 03/ 2000
Datum revize textu
2004
5/ 35 PŘÍLOHA II
A.
VÝROBCE ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE VČETNĚ OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE A POUŽITÍ
C.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 35 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologicky účinné( ých) látky (látek)
MERIAL Laboratoire Lyon Gerland 254, Avenue Marcel Mérieux F- 69007 LYON FRANCIE
Název a adresa výrobce odpovědného za propouštění šarží
MERIAL Laboratoire Porte des Alpes Rue de l´Áviation F- 69800 SAINT PRIEST FRANCIE
B.
TÝKAJÍCÍCH SE
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
V souladu s článkem 4 Směrnice 90/ 677/ EHS, vydané Evropským parlamentem a Evropskou komisí, členské státy zakazují nebo mohou zakázat dovoz, prodej, podávání a/ nebo užití veterinárního léčivého přípravku, a to na celém území státu či jeho části v případě, že:
a) podávání veterinárního léčivého přípravku zvířatům by bylo v rozporu s národními programy pro diagnózu, kontrolu a hubení nemocí zvířat, nebo by způsobovalo problémy související s doložením nepřítomnosti kontaminace živých zvířat, potravin nebo dalších produktů získaných z léčených zvířat.
b) nemoc, proti níž daný veterinární léčebný přípravek poskytuje protilátky, se na území státu nevyskytuje.
D.
DEKLARACE HODNOT MRL
které jsou/ mohou být akceptovány v souladu s nařízením Rady (EHS) č.
2377/ 90 a v souladu s čl.
3 písm. b nařízení Rady (EHS) č.
7/ 35 Výbor pro veterinární léčiva doporučil zahrnutí minerální olej do přílohy II nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky účinná látka Druh zvířete (látky)
Další ustanovení
Anorganické uhlovodíky, Všechny druhy nízké až vysoké viskozity, potravin včetně mikrokrystalických vosků, přibližně C10 – C60, alifatické, rozvětvené alifatické a alicyklické sloučeniny.
využívané
pro
výrobu
Vylučuje aromatické nenasycené sloučeniny.
a
8/ 35 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 35 A.
OZNAČENÍ NA OBALU
10/ 35 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
5 dávek (10 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot
6.
INDIKACE
Aktivní imunizace skotu k omezení klinických příznaků infekční bovinní rinotracheitidy (IBR) a terénního vylučování viru.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
Pro subkutánní podání.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
11/ 35 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Dovoz, prodej, výdej nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, další informace viz příbalová informace.
Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH A DOHLED DĚTÍ ”
Uchovávat mimo dosah a dohled dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29 avenue Tony Garnier F- 69007 LYON Francie
12/ 35 Držitel povolení k výrobě odpovědný za uvolňování šarží MERIAL Laboratoire Porte des Alpes Rue de l´Aviation F - 69800 Saint Priest Francie
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 99/ 017/ 001
17.
ČÍSLO ŠARŽE VÝROBCE
Šarže
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
13/ 35 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
10 x 5 dávek (10 x 10 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot
6.
INDIKACE
Aktivní imunizace skotu k omezení klinických příznaků infekční bovinní rinotracheitidy (IBR) a terénního vylučování viru.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
Pro subkutánní podání.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
14/ 35 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Dovoz, prodej, výdej nebo použití tohoto veterinárního léčivého přípravku je, nebo může být, zakázáno v některých členských státech, na celém nebo části jejich území, další informace viz příbalová informace.
Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH A DOHLED DĚTÍ ”
Uchovávat mimo dosah a dohled dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29 avenue Tony Garnier F- 69007 LYON Francie
15/ 35 Držitel povolení k výrobě odpovědný za uvolňování šarží MERIAL Laboratoire Porte des Alpes Rue de l´Aviation F- 69800 Saint Priest Francie
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 99/ 017/ 004
17.
ČÍSLO ŠARŽE VÝROBCE
Šarže
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
16/ 35 PODROBNÉÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
10 dávek (20 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot
6.
INDIKACE
Aktivní imunizace skotu k omezení klinických příznaků infekční bovinní rinotracheitidy (IBR) a terénního vylučování viru.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
Pro subkutánní podání.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
17/ 35 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Dovoz, prodej, výdej nebo použití tohoto veterinárního léčivého přípravku je, nebo může být, zakázáno v některých členských státech, na celém nebo části jejich území, pro další informace čtěte příbalovou informaci.
Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH A DOHLED DĚTÍ ”
Uchovávat mimo dosah a dohled dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29 avenue Tony Garnier F- 69007 LYON Francie
18/ 35 Držitel povolení k výrobě odpovědný za uvolňování šarží MERIAL Laboratoire Porte des Alpes Rue de l´ Aviation F- 69800 Saint Priest Francie
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 99/ 017/ 002
17.
ČÍSLO ŠARŽE VÝROBCE
Šarže
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
19/ 35 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
10 x 10 dávek (10 x 20 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot
6.
INDIKACE
Aktivní imunizace skotu k omezení klinických příznaků infekční bovinní rinotracheitidy (IBR) a terénního vylučování viru.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
Pro subkutánní podání.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
20/ 35 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Dovoz, prodej, výdej nebo použití tohoto veterinárního léčivého přípravku je, nebo může být, zakázáno v některých členských státech, na celém nebo části jejich území, pro další informace čtěte příbalovou informaci.
Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH A DOHLED DĚTÍ ”
Uchovávat mimo dosah a dohled dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29 avenue Tony Garnier F- 69007 LYON Francie
21/ 35 Držitel povolení k výrobě odpovědný za uvolňování šarží MERIAL Laboratoire Porte des Alpes Rue de l´Aviation F- 69800 Saint Priest Francie
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 99/ 017/ 005
17.
ČÍSLO ŠARŽE VÝROBCE
Šarže
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
22/ 35 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
25 dávek (50 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot
6.
INDIKACE
Aktivní imunizace skotu k omezení klinických příznaků infekční bovinní rinotracheitidy (IBR) a terénního vylučování viru.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
Pro subkutánní podání.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
23/ 35 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Dovoz, prodej, výdej nebo použití tohoto veterinárního léčivého přípravku je, nebo může být, zakázáno v některých členských státech, na celém nebo části jejich území, pro další informace čtěte příbalovou informaci.
Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH A DOHLED DĚTÍ ”
Uchovávat mimo dosah a dohled dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29 avenue Tony Garnier F- 69007 LYON Francie
24/ 35 Držitel povolení k výrobě odpovědný za uvolňování šarží MERIAL Laboratoire Porte des Alpes Rue de l´Aviation F- 69800 Saint Priest Francie
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 99/ 017/ 003
17.
ČÍSLO ŠARŽE VÝROBCE
Šarže
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
25/ 35 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
10 x 25 dávek (10 x 50 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot
6.
INDIKACE
Aktivní imunizace skotu k omezení klinických příznaků infekční bovinní rinotracheitidy (IBR) a terénního vylučování viru.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
Pro subkutánní podání.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
26/ 35 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Dovoz, prodej, výdej nebo použití tohoto veterinárního léčivého přípravku je, nebo může být, zakázáno v některých členských státech, na celém nebo části jejich území, pro další informace čtěte příbalovou informaci.
Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH A DOHLED DĚTÍ ”
Uchovávat mimo dosah a dohled dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29 avenue Tony Garnier F- 69007 LYON Francie
27/ 35 Držitel povolení k výrobě odpovědný za uvolňování šarží MERIAL Laboratoire Porte des Alpes F- 69800 Saint Priest Francie
V důsledku nedostatku místa jsou tyto požadavky obsaženy ve větě „ Před použitím čtěte příbalovou informaci “, viz odstavec 7 výše.
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 99/ 017/ 006
17.
ČÍSLO ŠARŽE VÝROBCE
Šarže
18.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
28/ 35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
MOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
5 dávek (lékovka 10 ml)
4.
CESTA( Y) PODÁNÍ
Pro subkutánní podání
5.
ČÍSLO ŠARŽE
Šarže
6.
DATUM EXSPIRACE
(měsíc/ rok)
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
Skot Náhodná
29/ 35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
MOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 dávek (lékovka 20 ml)
4.
CESTA( Y) PODÁNÍ
Pro subkutánní podání
5.
ČÍSLO ŠARŽE
Šarže
6.
DATUM EXSPIRACE
(měsíc/ rok)
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
Skot Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
30/ 35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
MOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
25 dávek (lékovka 50 ml)
4.
CESTA( Y) PODÁNÍ
Pro subkutánní podání
5.
ČÍSLO ŠARŽE
Šarže
6.
DATUM EXSPIRACE
(měsíc/ rok)
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
Skot Náhodná injekce je nebezpečná – před použitím čtěte příbalovou informaci.
31/ 35 B.
PŘÍBALOVÁ INFORMACE
32/ 35 PŘÍBALOVÁ INFORMACE
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ibraxion injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
VN. U: titr virus neutralizačních protilátek po podání vakcíny morčatům
3.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29 avenue Tony Garnier F- 69007 LYON Francie
Držitel povolení k výrobě odpovědný za uvolňování šarží MERIAL Laboratoire Porte des Alpes Rue de l´Aviation F- 69800 Saint Priest Francie
4.
CÍLOVÝ DRUH ZVÍŘAT
Skot
5.
INDIKACE
Aktivní imunizace skotu k omezení klinických příznaků infekční bovinní rinotracheitidy (IBR) a terénního vylučování viru.
Nástup imunity je 14 dnů a imunita přetrvává 6 měsíců.
6.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH
Podává se subkutánně jedna dávka vakcíny o objemu 2 ml v souladu s následujícím schématem:
Přítomnost mateřských protilátek proti viru infekční bovinní rinotracheitidy může ovlivnit vakcinaci a vyžaduje zvláštní režim vakcinace.
33/ 35 Základní vakcinace: dvě injekce v rozmezí 21 dnů.
Vakcína se použije u zvířat od stáří 2 týdnů v případě chybění mateřských protilátek proti viru IBR, nebo od stáří 3 měsíců v případě přítomnosti mateřských protilátek.
Revakcinace: revakcinace se provádí v šestiměsíčních intervalech.
7.
ZPŮSOB A CESTA( Y) PODÁNÍ
• Vakcínu nechejte dosáhnout teploty 15 – 25°C. • Před použitím dobře protřepejte. • Pro subkutánní podání.
8.
POKYN PRO SPRÁVNÉ PODÁNÍ
• Injekce se podává v oblasti krku před lopatkou. • Použijte sterilní stříkačky a jehly.
Doplňkové informace:
Delece genu gE dovoluje rozlišení mezi zvířaty vakcinovanými gE negativními vakcínami (anti gE protilátky negativní, IBR virus neutralizační protilátky pozitivní) a přirozeně infikovanými zvířaty (pozitivní na IBR virus neutralizační protilátky i anti gE protilátky).
Ibraxion tak může být používán jako markerová vakcína ve spojení s příslušnými diagnostickým testem.
9.
KONTRAINDIKACE
Nejsou.
10.
NEŽÁDOUCÍ ÚČINKY
• Injekce vakcíny může způsobit přechodnou tkáňovou reakci v místě podání, která může přetrvat po dobu tří týdnů a ve vzácných případech až po dobu pěti týdnů. • Vakcinace může po přechodnou dobu (méně než 48 hodin po podání) způsobit mírné zvýšení tělesné teploty (méně než 1°C) bez jakýchkoliv následků na zdravotní stav či užitkovost zvířat. • Mohou se vyskytnout alergické reakce.
Tyto reakce jsou vzácné a v případě jejich výskytu musí být poskytnuta příslušná symptomatická léčba. • Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
11.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
34/ 35 12.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
• Uchovávejte mimo dosah a dohled dětí. • Uchovávejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem. • Použijte do šesti hodin po prvním otevření vnitřního obalu. • Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
13.
ZVLÁŠTNÍ UPOZORNĚNÍ
• Vakcinujte pouze zdravá zvířata. • Nemíchat s žádnými dalšími léčivými přípravky.
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silnou bolest a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte rychle lékařskou pomoc, i když šlo jen o velmi malé množství a vezměte s sebou příbalovou informaci.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
Dovoz, prodej, výdej nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej nebo použití veterinárního léčivého přípravku se musí před dovozem, prodejem, výdejem nebo použitím informovat u kompetentní autority členského státu o aktuálních vakcinačních postupech.
14.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí, být likvidován podle místních právních předpisů.
15.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
2004
16.
DALŠÍ INFORMACE
Veterinární léčivý přípravek je vydáván pouze na předpis.
35/ 35
Číslo EU
Obchodní název
Léková forma
Cílový druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 00/ 018/ 001
1 mg
Tablety
Perorální podání
Blistr
30 tablet
Kartónová krabička s 1 blistrem
Není určeno pro potravinová zvířata
1/ 1
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 047
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INCURIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Incurin?
Incurin je tableta, která obsahuje jako účinnou látku přirozený hormon estriol.
Na co se přípravek Incurin používá?
Přípravek Incurin se používá k léčbě hormonálně podmíněné inkontinence moči způsobené nedostatečnou funkcí svěrače u fen po ovariohysteroktomii (tzn. u fen, kterým byly chirurgicky odstraněny vaječníky a děloha).
Vzhledem k různé citlivosti fen na estriol je třeba stanovit dávkování individuálně.
Pokyny k dávkování přípravku jsou uvedeny v příbalových informacích.
Jak přípravek Incurin působí?
Estriol obsažený v přípravku Incurin je krátkodobě působící přirozený estrogen, který se váže na estrogenové receptory.
Termín inkontinence moči označuje nedobrovolný únik moči.
Dochází k němu u fen, přičemž nejčastěji se vyskytuje po ovariohysteroktomii.
Inkontinence moči je provázena zvýšenou produkcí endogenního estrogenu.
Z vědeckých zjištění přesvědčivě vyplývá, že existuje souvislost mezi inkontinencí moči a spotřebou estrogenu.
Estrogenové receptory se nacházejí ve svěrači močové trubice, kde estrogeny vyvolávají plnou reakci, čímž zlepšují uzavírání močové trubice a udržení moči v močovém měchýři.
Jak byl přípravek Incurin zkoumán?
Přípravek Incurin byl zkoumán na fenách ve třech rozsáhlých terénních studiích.
V průběhu studií byly prokázány přínosy opakovaného podávání až 2 mg estriolu u fen vykazujících nedobrovolný únik moči.
Studie rovněž potvrdily, že neexistuje očividná souvislost mezi dávkováním a tělesnou hmotností fen, proto je třeba stanovit dávkování individuálně.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Incurin byl prokázán v průběhu studií?
Většina fen zařazených do studií reagovala na léčbu kladně: došlo u nich k odstranění inkontinence, které bylo dlouhodobého charakteru.
Výsledky studií prokázaly, že přípravek Incurin je účinným a bezpečným lékem na inkontinenci moči způsobenou nedostatečnou funkcí svěrače u fen po ovariohysteroktomii.
Jaká rizika jsou spojena s přípravkem Incurin?
Přípravek Incurin se nesmí používat u intaktních fen, jelikož jeho účinnost byla stanovena pouze u fen po ovariohysterektomii.
Zvířata, která vykazují syndrom polyurie- polydipsie (nadměrný příjem vody a následné vylučování velkého množství moči), by tímto přípravkem léčena být neměla.
Účinky typicky přisuzované estrogenům, jako zduření vulvy, zduření mléčných žláz a / nebo atraktivita pro samce a zvracení, byly zaznamenány při nejvyšší doporučované dávce na fenu, tj. při 2 mg.
Vyskytují se s četností přibližně 5– 9%.
Tyto účinky odezní po snížení dávky.
Ve vzácných případech se objevilo vaginální krvácení.
Ve velmi vzácných případech byl také pozorován rozvoj alopecie (ztráta srsti).
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Při podávání přípravku Incurin není nutné dodržovat žádná zvláštní opatření.
Na základě čeho byl přípravek Incurin schválen?
Výbor doporučil, aby přípravku Incurin bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Incurin:
Registrace byla obnovena v roce 2005.
Informace o předepisování tohoto přípravku jsou uvedeny na etiketě / vnějším obalu.
Tento souhrn byl naposledy aktualizován v 04- 2008.
Strana 2/ 2 ©EMEA 2008
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 15 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
INCURIN 1 mg tablety
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Estriolum 1 mg / tableta Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety Kulaté tablety s půlící rýhou
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi (feny).
4. 2 Indikace upřesňující cílový druh zvířat
Léčba hormonálně podmíněné inkontinence moči v důsledku nedostatečné funkce svěrače u fen po ovariohysterektomii.
4. 3 Kontraindikace
Nepoužívat u intaktních fen, protože účinnost byla stanovena pouze u fen po ovariohysterektomii.
Zvířata, která vykazují syndrom polyurie- polydipsie, by neměla být Incurinem léčena.
Použití Incurinu je kontraindikováno během březosti a u zvířat mladších než 1 rok.
4. 4 Zvláštní upozornění pro každý cílový druh
Vysoké dávky estrogenu mohou podporovat vznik nádorů v cílových orgánech s receptory pro estrogeny (mléčná žláza).
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat V případě výskytu estrogenních účinků je třeba dávku snížit.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Žádná.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Při nejvyšší doporučené dávce 2 mg na fenu byly pozorovány estrogenní účinky jako zduření vulvy, zduření mléčných žláz a/ nebo atraktivita pro samce a zvracení.
Výskyt je kolem 5- 9%.
Tyto účinky jsou po snížení dávky reverzibilní.
Ve vzácných případech se vyskytlo poševní krvácení.
Ve velmi vzácných případech byl také pozorován rozvoj alopecie.
2/ 15 4. 7 Použití v průběhu březosti, laktace nebo snášky
Neuplatňuje se.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
4. 9 Dávkování a způsob podání
K perorální aplikaci.
Vztah mezi konečnou účinnou dávkou a tělesnou hmotností nebyl stanoven, a proto je třeba patřičnou dávku pro každou fenu stanovit individuálně.
Doporučuje se následující schéma dávkování: začít terapii s 1 tabletou (1 mg estriolu) každý den.
Pokud je léčba účinná, snižte dávku na půl tablety denně.
Pokud počáteční léčba není účinná, zvyšte dávku na 2 tablety denně podané najednou.
U některých fen není třeba denní podávání; jakmile se podaří stanovit účinnou denní dávku, lze vyzkoušet její podávání každý druhý den.
Minimální podávaná dávka by neměla být nižší než 0, 5 mg na fenu a den.
Dbejte na to, aby podávaná dávka dosahující léčebného účinku byla co nejnižší.
Nepodávejte více než 2 tablety na fenu a den.
Pokud není na léčbu žádná odezva, měla by se přehodnotit diagnóza a přešetřit další možné příčiny inkontinence jako jsou neurologické poruchy, nádory na močovém měchýři apod.
Během léčby by zvířata měla být vyšetřena každých 6 měsíců.
4. 10 Předávkování (symptomy, první pomoc, antidota)
V případě předávkování se mohou objevit typické estrogenní účinky.
Tyto účinky jsou po snížení dávky reverzibilní.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: estrogeny; ATCvet kód:
QG03CA04.
5. 1 Farmakodynamické vlastnosti
Estriol je krátkodobě působící přirozený estrogen.
Příznaky suprese kostní dřeně nebyly zaznamenány ani během studií bezpečnosti pro cílové druhy zvířat, ani při klinických studiích zahrnujících dlouhodobou léčbu, což je pravděpodobně způsobeno krátkodobým estrogenním účinkem estriolu.
5. 2 Farmakokinetické vlastnosti
Po opakovaném perorálním podávání nedochází ke kumulaci v organismu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Amylopektin Bramborový škrob Magnesium- stearát Laktóza
3/ 15 6. 2 Inkompatibility
Žádné.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávat při teplotě do 30°C.
6. 5 Druh a složení vnitřního obalu
Blistr z průhledného filmu z PVC potaženého hliníkovou fólií opatřenou tepelně připojeným potahem (směsný polymer vinylu) na straně kontaktu s tabletami.
Jeden blistr obsahuje 30 tablet.
Kartónová krabička s jedním blistrem
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 00/ 018/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum registrace: březen 2000 Datum prodloužení registrace: únor 2005
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
10.
DATUM REVIZE TEXTU
03. 2005
4/ 15 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
5/ 15 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky (látek)
N. V.
Organon Kloosterstraat 6 5349 AB Oss Nizozemsko
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
N. V.
Organon Kloosterstraat 6 5349 AB Oss Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Žádné.
6/ 15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
7/ 15 A.
OZNAČENÍ NA OBALU
8/ 15 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartónová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
INCURIN 1 mg tablety
2.
OBSAH LÉČIVÉ( ÝCH) LÁTKY( EK)
Léčivá látka:
Estriolum, 1 mg/ tableta
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
Kartónová krabička s 1 blistrem.
Každý blistr obsahuje 30 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes.
6.
INDIKACE
Neuplatňuje se.
7.
ZPŮSOB A CESTA PODÁNÍ
Dávkování a aplikace: viz příbalová informace.
8.
OCHRANNÁ LHŮTA
Neuplatňuje se.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Neuplatňuje se.
9/ 15 10.
DATUM EXSPIRACE
(Měsíc/ rok)
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
10/ 15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Blistr s 30 tabletami
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
INCURIN 1 mg tablety
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
3.
DATUM EXSPIRACE
(Měsíc/ rok)
4.
ČÍSLO ŠARŽE
Lot (číslo šarže)
5.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
11/ 15 B.
PŘÍBALOVÁ INFORMACE
12/ 15 Příbalová informace Incurin 1 mg tablety
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Výrobce odpovědný za uvolnění šarže N. V.
Organon Kloosterstraat 6 5349 AB Oss Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
INCURIN 1 mg tablety
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka:
Estriolum, 1 mg / tableta Kulaté tablety s půlící rýhou
4.
INDIKACE
Incurin je indikován pro léčbu hormonálně podmíněné inkontinence moči v důsledku nedostatečné funkce svěrače u fen po ovariohysterektomii.
5.
KONTRAINDIKACE
Nepoužívat u intaktních fen, protože účinnost byla stanovena pouze u fen po ovariohysterektomii.
Zvířata, která vykazují syndrom polyurie- polydipsie, by neměla být Incurinem léčena.
Použití Incurinu je kontraindikováno během březosti a u zvířat mladších než 1 rok.
6.
NEŽÁDOUCÍ ÚČINKY
Mírné, estrogenní účinky jako zduření vulvy, zduření bradavek a/ nebo atraktivita pro samce byly pozorovány při vysoké dávce 2 mg.
Tyto účinky jsou po snížení dávky reverzibilní.
U několika psů byly dále pozorovány příznaky nevolnosti.
Ve vzácných případech se vyskytlo poševní krvácení.
Ve velmi vzácných případech byl také pozorován rozvoj alopecie.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
13/ 15 7.
CÍLOVÝ DRUH ZVÍŘAT
Pes
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Incurin je určen k perorální aplikaci jednou denně.
Patřičnou dávku pro každou fenu je třeba stanovit individuálně.
Doporučuje se následující schéma dávkování: začít terapii s 1 tabletou každý den.
Pokud je léčba účinná, snižte dávku na půl tablety denně.
Pokud léčba není účinná, zvyšte dávku na 2 tablety denně.
U některých fen není třeba denní podávání; jakmile se podaří stanovit účinnou denní dávku, lze vyzkoušet její podávání každý druhý den.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Neuplatňuje se.
10.
OCHRANNÁ LHŮTA
NeuplatŇuje se.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávat při teplotě do 30°C.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vysoké dávky estrogenu mohou podporovat vznik nádorů v cílových orgánech s receptory pro estrogeny (mléčná žláza).
V případě předávkování se mohou objevit typické estrogenní účinky.
Tyto účinky jsou po snížení dávky reverzibilní.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
03. 2005
14/ 15 15.
DALŠÍ INFORMACE
Každý blistr je zabalen v kartónové krabičce.
Estriol je krátkodobě působící přirozený estrogen.
Po perorálním podání se po druhém dni léčby dosáhne ustáleného stavu a po opakovaném podávání nedochází ke kumulaci v organismu.
Díky krátkodobému estrogennímu účinku estriol nevyvolává u psů supresi kostní dřeně.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
15/ 15
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 126
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
INGELVAC CIRCOFLEX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Ingelvac CircoFLEX?
Ingelvac CircoFLEX je vakcína určená k použití u prasat.
Obsahuje bílkovinu (antigen) prasečího cirkoviru typu 2 (PCV2).
Vakcína neobsahuje žádné živé viry PCV2 a samotný antigen se nemůže v těle zvířete množit.
Na co se přípravek Ingelvac CircoFLEX používá?
Přípravek Ingelvac CircoFLEX se používá pro vakcinaci prasat ve stáří od 2 týdnů proti infekci způsobené prasečím cirkovirem typu 2 (PCV2).
Vakcinace pomáhá omezit úmrtnost, zmírnit klinické známky onemocnění, jako je například úbytek tělesné hmotnosti a poškození lymfoidních tkání, které souvisí s touto infekcí.
Kromě toho může také zmírňovat vylučování viru z nosu, snižovat jeho množství v krvi a v lymfoidních tkáních a omezovat dobu trvání infekce krve (virémie), která je způsobena tímto virem.
Vakcína se podává jako injekce do svalu.
Zvíře je proti viru PCV2 chráněno již 2 týdny po vakcinaci a tento stav trvá nejméně po dobu 17 týdnů.
Jak přípravek Ingelvac CircoFLEX působí?
Je známo, že typ 2 prasečího cirkoviru (PCV2) vyvolává u prasat široké spektrum klinických příznaků, z nichž některé mohou být způsobeny PCV2 v kombinaci s jiným přípravkem.
Infekce spojené s virem PCV2 mohou zahrnovat příznaky, mezi které patří úbytek tělesné hmotnosti, zastavení růstu, zvětšené lymfatické uzliny, potíže s dýcháním, průjem, bledá kůže a žloutenka (zežloutnutí kůže).
Přípravek Ingelvac CircoFLEX je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit proti onemocnění.
Přípravek Ingelvac CircoFLEX obsahuje malé množství bílkoviny viru PCV2.
Jakmile je vakcína podána praseti, jeho imunitní systém rozpozná bílkoviny viru jako „ cizí “ a reaguje tak, že vytváří aktivní imunitní reakci.
Pokud se v budoucnu imunitní systém dostane do kontaktu s viry, bude na ně schopen reagovat mnohem rychleji.
Aktivní imunitní reakce pomůže chránit prasata proti onemocnění, které je způsobeno tímto virem.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak byl přípravek Ingelvac CircoFLEX zkoumán?
Přípravek Ingelvac CircoFLEX byl zkoumán v řadě studií, které zahrnovaly prasata různých plemen.
Rovněž zmírňuje množství viru PCV2 v krvi, příznaky onemocnění způsobené virem PCV2, omezuje množství nedochůdčat a snižuje úmrtnost.
Jaká rizika jsou spojena s přípravkem Ingelvac CircoFLEX?
Přípravek Ingelvac CircoFLEX může přechodně způsobit mírné zvýšení tělesné teploty, které většinou nastává v den vakcinace.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
U osob, které podávají přípravek Ingelvac CircoFLEX nebo se dostávají do kontaktu se zvířetem, neexistují žádná zvláštní opatření.
Po jaké době může být zvíře poraženo a maso použito ke konzumaci lidmi (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Ingelvac CircoFLEX schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Ingelvac CircoFLEX při aktivní imunizaci prasat ve stáří od 2 týdnů proti infekci způsobené prasečím cirkovirem typu 2 (PCV2) převyšují jeho rizika.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Ingelvac CircoFLEX:
Evropská komise udělila rozhodnutí o registraci přípravku Ingelvac CircoFLEX platné v celé Evropské unii společnosti Boehringer Ingelheim Vetmedica GmbH dne 13. února 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na vnějším obalu.
Tento souhrn byl naposledy aktualizován dne 13. února 2008.
©EMEA 2008
2/ 2
EU - číslo
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 07/ 079/ 00
Ingelvac CircoFLEX
Bílkovina prasečího cirkoviru typ 2 ORF2 Minimální RP 1, 0, Maximální RP 3, 75
Injekční suspenze
Prasata
Intramuskulární podání
Lahvička (HDPE)
10 ml
1 lahvička
Bez ochranných lhůt.
EU/ 2/ 07/ 079/ 002 EU/ 2/ 07/ 079/ 003
Ingelvac CircoFLEX
Bílkovina prasečího cirkoviru typ 2 ORF2 Minimální RP 1, 0, Maximální RP 3, 75
Injekční suspenze
Prasata
Intramuskulární podání
Lahvička (HDPE)
50 ml
1 lahvička
Bez ochranných lhůt.
EU/ 2/ 07/ 079/ 004
Ingelvac CircoFLEX
Bílkovina prasečího cirkoviru typ 2 ORF2 Minimální RP 1, 0, Maximální RP 3, 75
Injekční suspenze
Prasata
Intramuskulární podání
Lahevička (HDPE)
100 ml
1 lahvička
Bez ochranných lhůt.
Ingelvac CircoFLEX
Bílkovina prasečího cirkoviru typ 2 ORF2 Minimální RP 1, 0, Maximální RP 3, 75
Injekční suspenze
Prasata
Intramuskulární podání
Láhev (HDPE)
250 ml
1 láhev
Bez ochranných lhůt.
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ingelvac CircoFLEX injekční suspenze pro prasata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá dávka (1 ml) inaktivované vakcíny obsahuje:
Léčivá látka:
Bílkovina prasečího cirkoviru typ 2 ORF2: minimální RP * 1, 0 maximální RP * 3, 75 * relativní potence (ELISA test) ve srovnání s referenční vakcínou
Adjuvans:
Karbomer
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata (od 2. týdne stáří).
4. 2 Indikace s upřesněním pro cílový druh zvířat
K aktivní imunizaci prasat od stáří 2 týdnů proti prasečímu cirkoviru typu 2 (PCV2) ke snížení mortality, klinických příznaků – včetně úbytku hmotnosti - a lézí v lymfoidních tkáních, které souvisí s onemocněním vyvolaným PCV2 (PCVD).
Navíc vakcinace prokázala redukci nazálního vylučování prasečího cirkoviru typu 2 (PCV2, jeho šíření v krvi a lymfoidních tkáních a trvání viremie.
Imunita nastupuje již 2 týdny po vakcinaci a ochrana trvá nejméně po dobu 17 týdnů.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
V průběhu použití zabraňte kontaminaci.
Vakcinují se jen klinicky zdravá prasata.
2 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Nejsou.
4. 6 Nežádoucí účinky (frekvence a závažnost)
V den vakcinace se obvykle objeví mírná a přechodná hypertermie.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Proto bezpečnost a účinnost při souběžném podání s jiným přípravkem (v tentýž den nebo v různém čase) nebyla prokázána.
4. 9 Podávané množství a způsob podání
Před použitím důkladně protřepat.
Jedna intramuskulární injekce 1 dávky (1 ml) bez ohledu na hmotnost.
Aplikátor vakcíny používat dle pokynů výrobce.
Vyhnout se opakovanému stlačení.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po aplikaci 4- násobné dávky nebyly pozorovány žádné nežádoucí účinky kromě těch, které jsou uvedeny v bodu 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Inaktivovaná vakcína proti prasečímu cirkoviru
ATC vet kód:
QI09AA07
Vakcína je určena k aktivní imunizaci proti prasečímu cirkoviru typu 2.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Chlorid sodný Voda na injekci
3 6. 2 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
15 měsíců.
Spotřebovat okamžitě po otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2 °C – 8 °C).
Chraňte před mrazem.
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
HD láhve z polyetylenu s obsahem 10 ml, 50 ml, 100 ml nebo 250 ml uzavřené zátkou z chlorobutylu a lakovaným hliníkovým uzávěrem.
Každá láhev je balena jednotlivě v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 079/ 001 10 ml EU/ 2/ 07/ 079/ 002 50 ml EU/ 2/ 07/ 079/ 003 100 ml EU/ 2/ 07/ 079/ 004 250 ml
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
13. 02. 2008
4 10.
DATUM REVIZE TEXTU
13. 02. 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Ingelvac CircoFLEX jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Ingelvac CircoFLEX se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
5 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A > DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky (látek) Boehringer Ingelheim Vetmedica Inc.
2621 North Belt Highway, St.
Joseph, Missouri, 64506 U. S. A.
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein NĚMECKO
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci musí informovat Evropskou komisi o marketingových plánech přípravku schváleném v tomto rozhodnutí.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Chlorid sodný je začleněný do Přílohy II Nařízení Rady (EEC) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Druh zvířete
Další
účinná látka (látky)
ustanovení
Chlorid sodný
Všechny potravinové druhy
Karbomer není zahrnut v Nařízení Rady (EEC) No.
2377/ 90.
7 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8 A.
OZNAČENÍ NA OBALU
9 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{10 ml, 50 ml, 100 ml, 250 ml papírová skládačka}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ingelvac CircoFLEX injekční suspenze pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka inaktivované vakcíny obsahuje:
Bílkovinu prasečího cirkoviru typ 2 ORF2 Karbomer
3.
LÉKOVÁ FORMA
Injekční suspenze.
4.
VELIKOST BALENÍ
10 ml (10 dávek) 50 ml (50 dávek) 100 ml (100 dávek) 250 ml (250 dávek)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (od 2. týdne stáří)
6.
INDIKACE
K aktivní imunizaci prasat od stáří 2 týdnů proti prasečímu cirkoviru typu 2 (PCV2).
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím důkladně protřepat.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
10 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Spotřebujte okamžitě po otevření.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2 °C - 8 °C).
Chraňte před mrazem.
Chraňte před světlem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH D- 55216 Ingelheim/ Rhein
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 079/ 001 10 ml EU/ 2/ 07/ 079/ 002 50 ml EU/ 2/ 07/ 079/ 003 100 ml EU/ 2/ 07/ 079/ 004 250 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
11 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
{100 ml, 250 ml láhev}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ingelvac CircoFLEX injekční suspenze pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka inaktivované vakcíny obsahuje:
Bílkovina prasečího cirkoviru typ 2 ORF2 Karbomer
3.
LÉKOVÁ FORMA
Injekční suspenze.
4.
VELIKOST BALENÍ
100 ml (100 dávek) 250 ml (250 dávek)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (od 2. týdne stáří).
6.
INDIKACE
K aktivní imunizaci prasat od stáří 2 týdnů proti prasečímu cirkoviru typu 2 (PCV2).
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
12 10.
DATUM EXSPIRACE
{měsíc/ rok} Spotřebujte okamžitě po otevření.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2 °C - 8 °C).
Před použitím čtěte příbalovou informaci.
12.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH Německo
14.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{10 ml, 50 ml lahvička}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ingelvac CircoFLEX injekční suspenze pro prasata
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Každá dávka inaktivované vakcíny obsahuje:
Bílkovina prasečího cirkoviru typ 2 ORF2 Karbomer
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml (10 dávek) 50 ml (50 dávek)
4.
CESTA( Y) PODÁNÍ
i. m.
5.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Spotřebujte okamžitě po otevření.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
14 B.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE PRO:
Ingelvac CircoFLEX injekční suspenze pro prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Ingelvac CircoFLEX injekční suspenze pro prasata.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka (1 ml) inaktivované vakcíny obsahuje:
Bílkovinu prasečího cirkoviru typ 2 ORF2: minimální RP * 1, 0, maximální RP * 3, 75 * relativní potence (ELISA test) ve srovnání s referenční vakcínou Adjuvans:
Karbomer
4.
INDIKACE
K aktivní imunizaci prasat od stáří 2 týdnů proti prasečímu cirkoviru typu 2 (PCV2) ke snížení mortality, klinických příznaků – včetně úbytku hmotnosti - a lézí v lymfoidních tkáních, které souvisí s onemocněním vyvolanými PCV2 (PCVD).
Navíc vakcinace prokázala redukci nazálního vylučování PCV2, jeho šíření v krvi a v lymfoidních tkáních a trvání viremie.
Nástupu imunity:
Trvání ochrany:
již 2 týdny po vakcinaci nejméně po dobu 17 týdnů.
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
V den vakcinace se obvykle objeví mírná a přechodná hypertermie.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (od 2. týdne stáří).
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ 16 Jedna intramuskulární (i. m.) injekce 1 dávky (1 ml) prasatům bez ohledu na hmotnost.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím důkladně protřepat.
Aplikátor vakcíny používat dle pokynů výrobce.
Vyhnout se opakovanému stlačení.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
Chraňte před světlem.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na obalu.
Spotřebovat okamžitě po otevření.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvláštní opatření pro použití u zvířat V průběhu použití zabraňte kontaminaci.
Vakcinují se jen klinicky zdravá prasata.
Použití v průběhu březosti a laktace Nepoužívat během březosti a laktace.
Inkompability Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání jiné vakcíny.
Proto se nedoporučuje podání jiné vakcíny v tentýž den nebo v různém čase.
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
13. 02. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
17 15.
DALŠÍ INFORMACE
Vakcína je určena k aktivní imunizaci proti prasečímu cirkoviru typu 2.
Láhve s obsahem 10 ml (10 dávek), 50 ml (50 dávek), 100 ml (100 dávek) nebo 250 ml (250 dávek) baleny jednotlivě v papírové skládačce.
Na trhu nemusí být všechny velikosti balení.
18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 041
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LOCATIM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Locatim?
Locatim je perorální roztok vyráběný z kolostra, který se podává telatům v prvních 12 hodinách života.
Obsahuje jako účinnou látku specifické imunoglobuliny G (typ protilátek) proti Escherichia coli F5 adhesin.
Tyto imunoglobuliny chrání telata před onemocněním vyvolaným bakterií.
Locatim je k dispozici ve skleněné lahvičce o objemu 60 ml.
Na co se přípravek Locatim používá?
Locatim se používá ke snížení úmrtnosti novorozených telat v důsledku enterotoxikózy vyvolané bakterií E. coli během prvních dnů života.
Enterotoxikóza je onemocnění vyvolané uvolněním toxinů v těle, jehož hlavním příznakem je průjem.
Locatim se podává telatům do 12 hodin po narození, nejlépe během prvních čtyř hodin po narození, jako doplněk přirozeného kolostra (první mléko), které telata dostanou od matky.
Dávka 60 ml (jedna lahvička) může být podána samotná nebo rozpuštěná v mléce nebo náhradě mléka.
Jak přípravek Locatim působí?
Locatim působí jako doplněk ochranných vlastností normálního kolostra, prvního mléka krav po porodu, které jejich telata pijí v prvních několika hodinách života.
Kolostrum obsahuje protilátky, jež pomáhají chránit telata proti některým infekcím.
Locatim se vyrábí z kolostra krav, které byly imunizované proti E. coli, aby produkovaly ve svém kolostru protilátky.
Kolostrum se odebírá a filtruje a laktosérum (syrovátka, tekutá část mléka) se k získání Locatimu zahustí.
Tím, že dostanou další protilátky proti E. coli, získávají telata při podávání Locatimu další ochranu proti této bakterii.
Přirozený příjem kolostra během prvních hodin života indukuje pasivní imunizaci.
Locatim tak poskytuje další ochranu proti úmrtí v důsledku enterotoxikózy vyvolané E. coli.
Jak byl přípravek Locatim zkoumán?
Výsledky terénních studií sledujících průjem u novorozených telat jsou obtížně interpretovatelné, protože průjem má mnoho příčin a závažnost onemocnění závisí na různých faktorech zahrnujících, a to nikoli výhradně, povahu a virulenci organismu / organismů, kterým jsou telata vystavena a obecné standardy hygieny a hospodářství na farmě.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Locatim byl prokázán v průběhu studií?
V laboratorní studii měla telata, kterým byl podáván Locatim, méně závažné klinické příznaky průjmu a lepší dobu přežívání než telata, která jej nedostávala.
Tyto výsledky se potvrdily v terénní studii.
Jaká rizika jsou spojena s přípravkem Locatim?
U přípravku Locatim se nevyskytují žádné významnější vedlejší účinky.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Neexistují žádná zvláštní opatření.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Locatim schválen?
Doporučil, aby přípravku Locatim bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Locatim:
Evropská komise udělila rozhodnutí o registraci přípravku Serinucoli platné v celé Evropské unii společnosti Biokema Anstalt dne 29. března 1999.
Název léku byl změněn na Locatim dne 14. září 1999.
Rozhodnutí o registraci bylo obnoveno dne 29. března 2004.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 09- 2007.
©EMEA 2007
Strana 2/ 2
Číslo EU
Obchodní Síla název
Léková forma
Cílový druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 99/ 011/ 001
Locatim > 2. 8log10 / ml bovinní koncentrát laktoséra
Perorální roztok
Novorozená telata mladší 12 hodin.
Perorální podání
Skleněnou zkumavkou typu III
60 ml
1 láhev
Bez ochranných lhůt
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 16 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Locatim perorální roztok pro novorozená telata mladší než 12 hodin
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y):
Bovinní koncentrát laktoséra obsahující specifický Imunoglobulin G proti E. coli F5 (K99) adhesin ≥ 2. 8 * log 10/ ml * mikroaglutinační metoda
Pomocné látky:
Methylparaben ≤ 0. 8 mg/ ml Propylparaben ≤ 0. 2 mg/ ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Novorozená telata mladší 12 hodin.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Coli F5 (k99) během prvních dnů života.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění pro každý cílový druh
Přípravek je vyroben z kolostra krav chovaných v provozních podmínkách.
Proto obsahuje – vedle protilátek proti E. coli F5 (K99), také protilátky proti dalším organismům, jež jsou výsledkem vakcinace a/ nebo vystavení krav organismům vyskytujícím se v jejich prostředí.
To je třeba vzít v úvahu při plánování vakcinačního programu pro telata, která dostala Locatim.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Přípravek může obsahovat protilátky proti BVD viru.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Neuplatňuje se.
2/ 16 4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejsou známy.
4. 7 Použití v průběhu březosti a laktace
Není určeno pro použití během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné žádné informace o bezpečnosti a účinnosti léku při jeho souběžném podání s jiným veterinárním lékem.
Proto rozhodnutí podávat tento lék souběžně s jiným veterinárním lékem ten samý den nebo v různých dnech musí být individuálně zváženo.
4. 9 Dávkování a způsob podání
Perorální podání 60 ml co nejdříve po narození telete, nejlépe během prvních 4 hodin, ne však později než 12 hodin po narození.
Přípravek se podává samostatně nebo přidaný v mléku či jeho náhražce během prvních 12 hodin života telete, nejlépe ihned, jakmile je tele schopno jej přijmout.
Pokud tele roztok odmítá, je možné mu jej podat formou běžné injekční stříkačky zavedené do dutiny ústní.
Tele musí dostat – vedle přípravku – též normální kolostrum.
Jelikož chybí informace potvrzující bezpečnost přípravku při podání více než jedné dávky, doporučuje se podat teleti pouze jednu dávku.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Při podání dvojnásobné dávky byly pozorovány přechodné zvýšení teploty a dýchavičnost.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Coli F5 (k99)
ATCvet kód:
QI02AT01
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Methylparaben Propylparaben
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento léčivý přípravek nesmí být mísen s žádnými dalšími léčivými přípravky.
6. 3 Doba použitelnosti
30 měsíců
3/ 16 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte lahvičku v krabičce.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Papírová krabička s jednou 60ml skleněnou lahvičkou typu III, s polypropylenovou zátkou a polyethylenovým uzávěrem se snímatelným kruhovým zajištěním.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Biokema Anstalt Pflugstrasse 12, 9490 Vaduz Lichtenštejnské knížectví
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 011/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
29. 03. 1999 / 05. 12. 2008
10.
DATUM REVIZE TEXTU
01. 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Locatim jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Locatim se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
4/ 16 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
5/ 16 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce biologické léčivé látky (látek)
Biokema SA Chemin de la Chatanérie 2 Ch- 1023 Crissier- Lausanne Švýcarsko
Název a adresa výrobce odpovědného za propouštění šarží
Merial Laboratoire Porte des Alpes Rue de l’ Aviation 69800 Saint Priest Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
6/ 16 D.
DEKLARACE HODNOT MRL
Léčivá látka specifický Imunoglobulin: neuplatňuje se.
Následující pomocné látky jsou zahrnuty v příloze II nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou
Farmakologicky účinná látka (látky)
Druh zvířete
L 272 of 25. 10. 96
7/ 16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 16 A.
OZNAČENÍ NA OBALU
9/ 16 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Locatim perorální roztok pro novorozená telata mladší než 12 hodin
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Bovinní koncentrát laktoséra obsahující specifický Imunoglobulin G proti E. coli F5 (K99) adhesin ≥ 2. 8 log 10/ ml Methylparaben ≤ 0. 8 mg/ ml Propylparaben ≤ 0. 2 mg/ ml
3.
LÉKOVÁ FORMA
Perorální roztok.
4.
VELIKOST BALENÍ
60 ml.
5.
CÍLOVÝ DRUH ZVÍŘAT
Novorozená telata mladší 12 hodin.
6.
INDIKACE
Jako doplněk kolostra od matek; ke snížení úmrtnosti způsobené enterotoxikózou spojenou s E. coli F5 (k99) během prvních dnů života.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE 10/ 16 EXP:
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte lahvičku v krabičce Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, další informace viz příbalová informace
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Biokema Anstalt Pflugstrasse 12, 9490 Vaduz Lichtenštejnské knížectví
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 011/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
11/ 16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
ETIKETA
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Locatim perorální roztok pro novorozená telata mladší než 12 hodin
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Bovinní koncentrát laktoséra obsahující specifický Imunoglobulin G proti E. coli F5 (K99) adhesin ≥ 2. 8 log 10/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
60 ml
4.
CESTA( Y) PODÁNÍ
Perorální podání 60 ml co nejdříve po narození telete, nejlépe během prvních 4 hodin, ne však později než 12 hodin po narození.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 16 B.
PŘÍBALOVÁ INFORMACE
13/ 16 PŘÍBALOVÁ INFORMACE
Locatim perorální roztok pro novorozená telata mladší než 12 hodin
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Biokema Anstalt Pflugstrasse 12, 9490 Vaduz Lichtenštejnské knížectví
Výrobce odpovědný za uvolnění šarže:
Merial Laboratoire Porte des Alpes Rue de l’ aviation 69800 Saint Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Locatim perorální roztok pro novorozená telata mladší než 12 hodin
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Bovinní koncentrát laktoséra obsahující specifický Imunoglobulin G proti E. coli F5 (K99) adhesin ≥ 2. 8 * log 10/ ml * mikroaglutinační metoda
Methylparaben ≤ 0. 8 mg/ ml Propylparaben ≤ 0. 2 mg/ ml
4.
INDIKACE
Jako doplněk kolostra od matek; ke snížení úmrtnosti způsobené enterotoxikózou spojenou s E. coli F5 (k99) během prvních dnů života.
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
Nejsou známy.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Novorozená telata mladší 12 hodin.
14/ 16 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Perorální podání 60 ml co nejdříve po narození telete, nejlépe během prvních 4 hodin, ne však později než 12 hodin po narození.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Přípravek se podává samostatně nebo přidaný v mléku či jeho náhražce během prvních 12 hodin života telete, nejlépe ihned, jakmile je tele schopno jej přijmout.
Pokud tele roztok odmítá, je možné mu jej podat pomocí injekční stříkačky zavedené do dutiny ústní.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte v chladničce (2°C – 8°C).
Uchovávejte lahvičku v krabičce.
Chraňte před mrazem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Přípravek může obsahovat protilátky proti BVD viru.
Přípravek není určen pro použití během březosti a laktace.
Přípravek je vyroben z kolostra krav chovaných v provozních podmínkách.
Proto obsahuje – vedle protilátek proti E. coli F5 (K99), také protilátky z vakcinací a/ nebo protilátky z vystavení krav organismům vyskytujícím se v jejich prostředí.
To je třeba vzít v úvahu při plánování vakcinačního programu pro telata, která dostala Locatim.
Při podání dvojnásobné dávky bylo pozorováno přechodné zvýšení teploty a zvýšená frekvence dýchání.
Nejsou dostupné žádné informace o bezpečnosti a účinnosti léku při jeho souběžném podání s jiným veterinárním lékem.
Proto rozhodnutí podávat tento lék souběžně s jiným veterinárním lékem ten samý den nebo v různých dnech musí být individuálně zváženo.
Dovoz, prodej, výdej a/ nebo použití Locatim jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Locatim se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
15/ 16 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
01. 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Coli F5 (k99)
Velikosti balení:
60 ml lahvička.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
16/ 16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 141
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
LOXICOM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Loxicom?
Loxicom je k dispozici ve formě světle žluté perorální suspenze pro psy, která se podává zamíchaná v krmivu nebo přímo do ústní dutiny, a ve formě světle žlutého injekčního roztoku určeného pro kočky nebo psy.
Přípravek Loxicom obsahuje 0, 5 mg/ ml účinné látky meloxikam nebo 1, 5 mg/ ml účinné látky meloxikam v perorální suspenzi a 5 mg/ ml účinné látky meloxikam v injekčním roztoku.
To znamená, že přípravek Loxicom je obdobou „ referenčního veterinárního přípravku “, který je již v Evropské unii registrován (perorální suspenze Metacam 1, 5 mg/ ml).
Uskutečněné studie potvrdily, že přípravek Loxicom je „ bioekvivalentní “ s referenčním veterinárním přípravkem, což znamená, že přípravek Loxicom je ekvivalentní přípravku Metacam 1, 5 mg/ ml suspenze, a to pokud jde o způsob, jakým je vstřebán a zpracován v těle zvířete.
Na co se přípravek Loxicom používá?
Přípravek Loxicom se používá u psů na zmírnění zánětu a snížení bolesti při poruchách muskuloskeletálního systému.
Může být užíván jak u akutních onemocnění, např. u potíží vzniklých následkem zranění, tak u chronických (dlouhodobých) onemocnění.
Ve formě injekčního roztoku se rovněž používá u psů ke zmírnění pooperačních bolestí a zánětu po ortopedických chirurgických zákrocích a operacích měkkých tkání, nebo u koček ke zmírnění pooperačních bolestí po ovariohysterektomii (kastraci) a po menších zákrocích na měkkých tkáních.
Jak přípravek Loxicom působí?
Přípravek Loxicom obsahuje meloxikam, který patří do skupiny léků nazývaných nesteroidní protizánětlivá léčiva (NSAID).
Meloxikam působí tak, že zabraňuje syntéze prostaglandinů.
Jelikož prostaglandiny jsou látky, které způsobují zánět, bolest, pocení a horečku, meloxikam tyto následky tlumí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Jak byla zkoumána účinnost přípravku Loxicom?
Příležitostně byly popsány vedlejší účinky přípravku Loxicom, které jsou příznačné i pro ostatní NSAID, jako jsou ztráta chuti k přijímání potravy, zvracení, průjem, krev ve stolici, selhání ledvin a apatie (ztráta vitality).
Tyto vedlejší účinky se obecně objevují v průběhu prvního týdne léčby a jsou obvykle dočasné a vymizí po ukončení léčby.
Jen ve velmi vzácných případech mohou být vážné nebo smrtelné.
V případě použití injekčního roztoku se ve velmi vzácných případech mohou objevit anafylaktoidní reakce (rychle nastupující alergická či alergii podobná reakce při přecitlivělosti), které je třeba léčit symptomaticky.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Osoby s přecitlivělostí (alergií) na NSAID by se měly vyvarovat kontaktu s přípravkem Loxicom.
V případě pozření přípravku člověkem je třeba okamžitě vyhledat lékařskou pomoc.
V případě náhodného pozření nebo náhodné aplikace injekce do vlastního těla neprodleně vyhledejte lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu přípravku.
Na základě čeho byl přípravek Loxicom schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že přípravek Loxicom je bioekvivalentní s přípravkem Metacam 1, 5 mg/ ml perorální suspenze.
Jelikož z pohledu Výboru pro veterinární léčivé přípravky přínosy užívání přípravku Loxicom při léčbě zánětu nebo bolesti svalů nebo kloubů u psů převyšují jeho rizika, stejně jako i přípravku 1, 5 mg/ ml perorální suspenze přípravku Metacam, výbor doporučil, aby přípravku Loxicom bylo uděleno rozhodnutí o registraci.
Přípravek Loxicom, injekční roztok, byl označen za v zásadě podobný přípravku Metacam, injekční roztok.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Loxicom:
Evropská komise udělila rozhodnutí o registraci přípravku Loxicom platné v celé Evropské unii společnosti Norbrook Laboratories Limited dne 10 / 02 / 2009.
Informace týkající se předepisování tohoto přípravku lze nalézt na etiketě na obalu.
Tento souhrn byl naposledy aktualizován v. únoru 2009
Strana 2/ 2 ©EMEA 2009
EU Číslo
Smyšlený název
Léková forma
Cílové druhy
Cesta podání
Obal
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 090/ 001
Loxicom
0. 5 mg/ ml
Perorální suspenze
Psi
Perorální podání
Polyetylénová lékovka, HDPE/ LDPE uzávěr, polypropylén/ polyetylénová odměrka
15 ml
1 lékovka s dávkovací stříkačkou
Netýká se
EU/ 2/ 08/ 090/ 002
Loxicom
0. 5 mg/ ml
Perorální suspenze
Psi
Perorální podání
Polyetylénová lékovka, HDPE/ LDPE uzávěr, polypropylén/ polyetylénová odměrka
30 ml
1 lékovka s dávkovací stříkačkou
Netýká se
EU/ 2/ 08/ 090/ 003
Loxicom
1. 5 mg/ ml
Perorální suspenze
Psi
Perorální podání
Polyetylénová lékovka, HDPE/ LDPE uzávěr, polypropylén/ polyetylénová odměrka
10 ml
1 lékovka s dávkovací stříkačkou
Netýká se
EU/ 2/ 08/ 090/ 004
Loxicom
1. 5 mg/ ml
Perorální suspenze
Psi
Perorální podání
Polyetylénová lékovka, HDPE/ LDPE uzávěr, polypropylén/ polyetylénová odměrka
32 ml
1 lékovka s dávkovací stříkačkou
Netýká se
EU/ 2/ 08/ 090/ 005
Loxicom
1. 5 mg/ ml
Perorální suspenze
Psi
Perorální podání
Polyetylénová lékovka, HDPE/ LDPE uzávěr, polypropylén/ polyetylénová odměrka
100 ml
1 lékovka s dávkovací stříkačkou
Netýká se
EU/ 2/ 08/ 090/ 006
Loxicom
5 mg/ ml
Injekční roztok
Psi
Intravenózni
Skleněná lékovka uzavřená
10 ml
1 skleněná
Netýká se
EU/ 2/ 08/ 090/ 007
Loxicom
5 mg/ ml
Injekční roztok
Psi a kočky
Intravenózni Skleněná lékovka uzavřená nebo subkutánni gumovou zátkou podání a hliníkovým uzávěrem
20 ml
1 skleněná lékovka
Netýká se
EU/ 2/ 08/ 090/ 008
Loxicom
5 mg/ ml
Injekční roztok
Psi a kočky
Intravenózni Skleněná lékovka uzavřená nebo subkutánni gumovou zátkou podání a hliníkovým uzávěrem
100 ml
1 skleněná lékovka
Netýká se
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 49 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 0, 5 mg/ ml perorální suspenze pro psy Meloxicamum
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje
Účinná látka:
Meloxicamum
0, 5 mg
Pomocné látky:
Benzoan sodný
1, 5 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Světle žlutá perorální suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách u psů.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat s gastrointestinálním onemocněním, při podráždění, průjmu s přítomností krve, při poruchách funkce jater, srdce a ledvin, při hemorhagických poruchách.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších než 6 týdnů.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
2/ 49 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydrovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na nesteroidní protizánětlivé látky (NSAID) by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly pozorovány typické nežádoucí účinky NSAID, jako snížení chuti do příjmu potravy, zvracení, průjem, přítomnost krve v trusu, apatie a renální poruchy.
Jen ve velmi vzácných případech mohou být vážné nebo fatální.
4. 7 Použití v průběhu březosti a laktace
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(Viz část 4. 3)
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiné NSAID, diuretika, antikoagulanty, aminoglykosidová antibiotika a látky se silnou vazbou na proteiny, mohou soutěžit o vazby a tak navodit toxické účinky.
Loxicom nesmí být podáván současně s jinými NSAID nebo glukokortikosteroidy.
Předchozí léčba protizánětlivými léky může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Perorální podání.
Podávat v krmivu nebo přímo do ústní dutiny.
Před použitím protřepat.
Zahájení léčby představuje jednorázová dávka 0, 2 mg meloxikamu/ kg živé hmotnosti (tj.
4 ml/ 10 kg živé hmotnosti) první den.
Léčba pokračuje podáváním udržovací dávky 0, 1 mg/ kg živé hmotnosti (tj.
2 ml/ 10 kg živé hmotnosti) jedenkrát denně (v 24 hodinových intervalech).
Pro dlouhodobou terapii lze, po dosažení klinické odezvy na léčbu (po ≥ 4 dnech), může být dávkování individuálně přizpůsobeno na nejnižší účinnou dávku s vědomím, že stupeň bolesti a zánětu spojený s chronickými muskulo- skeletárními poruchami se může v průběhu času měnit.
Zvláštní pozornost by se měla věnovat přesnosti dávkování.
3/ 49 Suspenzi podávat jednou ze dvou odměrných stříkaček nacházejících se v balení.
Stříkačky se nasazují na lahvičku a jsou označeny stupnicí s živou hmotností odpovídající udržovací dávce (tj.
0, 1 mg meloxikamu/ kg živé hmotnosti).
V prvním dni léčby se vyžaduje podat dvojnásobek udržovací dávky.
Alternativně může být terapie zahájena s přípravkem Loxicom 5 mg/ ml injekční roztok.
Klinická odpověď je obvykle pozorována v průběhu 3- 4 dní.
Pokud nedojde k zjevnému klinickému zlepšení, léčba by se měla přerušit nejpozději po10 dnech.
Zabraňte kontaminaci v průběhu použití.
4. 10 Předávkování (symptomy, první pomoc, antidota) (pokud je to nutné)
V případě předávkování zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinové druhy zvířat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Protizánětlivé a protirevmatické léky, nesteroidy (oxikamy).
ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) z třídy oxikamů, který způsobuje inhibici syntézy prostaglandinů a tím vykazuje protizánětlivý, analgetický, antiexudativní a antipyretický účinek.
Redukuje leukocytární infiltraci v zánětem postihnuté tkáni.
V menším rozsahu taktéž inhibuje agregaci kolagenů indukovaných trombocytů.
Studie in vitro a in vivo demonstrují, že meloxikam inhibuje cyklooxygenázu- 2 (COX- 2) ve větším rozsahu jako cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické vlastnosti
Vstřebávání Meloxikam je po perorálním podání úplně vstřebán a maximální plazmatické koncentrace jsou dosaženy přibližně za 4, 5 hodiny.
Pokud se přípravek používá podle doporučeného dávkování, ustáleného stavu koncentrace meloxikamu v plazmě se dosahuje druhý den léčby.
Distribuce Existuje lineární závislost mezi podanou dávkou a plazmatickou koncentrací sledovanou v rozmezí terapeutických dávek.
Přibližně 97% meloxikamu se váže na plazmatické bílkoviny.
Objem distribuce je 0, 3 l/ kg.
Metabolismus Meloxikam se nachází především v plazmě a je hlavním produktem biliární exkrece zatímco moč obsahuje jen stopy původního množství.
Meloxikam se metabolizuje na alkohol, derivát kyseliny a na několik polárních metabolitů.
Většina metabolitů je farmakologicky neaktivní.
Vylučování Meloxikam se vylučuje s biologickým poločasem 24 hodin.
Přibližně 75% podané dávky se vyloučí faecés a zbytek močí.
4/ 49 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
benzoan sodný glycerol povidon K30 xanthanová klovatina dihydrát hydrogenfosforečnanu sodného dihydrát dihydrogenfosforečnanu sodného kyselina citronová simetikonová emulze čištěná voda
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být mísen s žádnými dalšími veterinárními léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
18 měsíců.
Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
15 ml a 30 ml polyetylénové lahvičky se závitem, s HDPE/ LDPE dětským bezpečnostním uzávěrem.
S každou lahvičkou jsou dodávány dvě polyetylén/ polypropylénové odměrné stříkačky 1 ml a 5 ml, aby se zabezpečilo přesné dávkování pro malé i velké psy.
Na každé stříkačce je vyznačena živá hmotnost psa, na 1 ml stříkačce je živá hmotnost od 0, 25 do 5, 0 kg a na 5 ml stříkačce od 1, 0 kg do 25, 0 kg.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Down, BT35 6JP Spojené království
5/ 49 8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 090/ 001 EU/ 2/ 08/ 090/ 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
10/ 02/ 2009
10.
DATUM REVIZE TEXTU
10/ 02/ 2009
Podrobné informace o tomto veterinárním léku jsou dostupné na webové stránce European Medicines Agency (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6/ 49 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 1, 5 mg/ ml perorální suspenze pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje
Účinná látka:
Meloxicamum
1, 5 mg
Pomocné látky:
Benzoan sodný
1, 5 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Světle žlutá perorální suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách u psů.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat s gastrointestinálním onemocněním, při podráždění, průjmu s přítomností krve, při poruchách funkce jater, srdce a ledvin, při hemorhagických poruchách.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších než 6 týdnů.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydrovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
7/ 49 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na nesteroidní protizánětlivé látky (NSAID) by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly pozorovány typické nežádoucí účinky NSAID, jako snížení chuti do příjmu potravy, zvracení, průjem, přítomnost krve v trusu, apatie a renální poruchy.
Jen ve velmi vzácných případech mohou být vážné nebo fatální.
4. 7 Použití v průběhu březosti a laktace
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(Viz část 4. 3)
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiné NSAID, diuretika, antikoagulanty, aminoglykosidová antibiotika a látky se silnou vazbou na proteiny mohou soutěžit o vazby a tak navodit toxické účinky.
Loxicom nesmí být podáván současně s jinými NSAID nebo glukokortikosteroidy.
Předchozí léčba protizánětlivými léky může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Perorální podání.
Podávat v krmivu nebo přímo do ústní dutiny.
Před použitím protřepat.
Zahájení léčby představuje jednorázová dávka 0, 2 mg meloxikamu/ kg živé hmotnosti (tj.
1, 33 ml/ 10 kg živé hmotnosti) první den.
Léčba pokračuje podáváním udržovací dávky 0, 1 mg/ kg živé hmotnosti (tj.
0, 667 ml/ 10 kg živé hmotnosti) jedenkrát denně (v 24 hodinových intervalech).
Pro dlouhodobou terapii lze, po dosažení klinické odezvy na léčbu (po ≥ 4 dnech), může být dávkování individuálně přizpůsobeno na nejnižší účinnou dávku s vědomím, že stupeň bolesti a zánětu spojený s chronickými muskulo- skeletárními poruchami se může v průběhu času měnit.
Zvláštní pozornost by se měla věnovat přesnosti dávkování.
Suspenzi podávat jednou ze dvou odměrných stříkaček nacházejících se v balení (podle hmotnosti psa).
Stříkačky se nasazují na lahvičku a jsou označeny stupnicí s živou hmotností odpovídající udržovací dávce (tj.
0, 1 mg meloxikamu/ kg živé hmotnosti).
V prvním dni léčby se vyžaduje podat dvojnásobek udržovací dávky.
Alternativně může být terapie zahájena s přípravkem Loxicom 5 mg/ ml injekční roztok.
8/ 49 Klinická odpověď je obvykle pozorována v průběhu 3- 4 dní.
Pokud nedojde k zjevnému klinickému zlepšení, léčba by se měla přerušit nejpozději po10 dnech.
Zabraňte kontaminaci v průběhu použití.
4. 10 Předávkování (symptomy, první pomoc, antidota) (pokud je to nutné)
V případě předávkování zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinové druhy zvířat.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Protizánětlivé a protirevmatické léky, nesteroidy (oxikamy).
ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) z třídy oxikamů, který způsobuje inhibici syntézy prostaglandinů a tím vykazuje protizánětlivý, analgetický, antiexudativní a antipyretický účinek.
Redukuje leukocytární infiltraci v zánětem postihnuté tkáni.
V menším rozsahu taktéž inhibuje agregaci kolagenů indukovaných trombocytů.
Studie in vitro a in vivo demonstrují, že meloxikam inhibuje cyklooxygenázu- 2 (COX- 2) ve větším rozsahu jako cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické vlastnosti
Vstřebávání Meloxikam je po perorálním podání úplně vstřebán a maximální plazmatické koncentrace jsou dosaženy přibližně za 4, 5 hodiny.
Pokud se přípravek používá podle doporučeného dávkování, ustáleného stavu koncentrace meloxikamu v plazmě se dosahuje druhý den léčby.
Distribuce Existuje lineární závislost mezi podanou dávkou a plazmatickou koncentrací sledovanou v rozmezí terapeutických dávek.
Přibližně 97% meloxikamu se váže na plazmatické bílkoviny.
Objem distribuce je 0, 3 l/ kg.
Metabolismus Meloxikam se nachází především v plazmě a je hlavním produktem biliární exkrece zatímco moč obsahuje jen stopy původního množství.
Meloxikam se metabolizuje na alkohol, derivát kyseliny a na několik polárních metabolitů.
Většina metabolitů je farmakologicky neaktivní.
Vylučování Meloxikam se vylučuje s biologickým poločasem 24 hodin.
Přibližně 75% podané dávky se vyloučí faecés a zbytek močí.
9/ 49 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
benzoan sodný glycerol povidon K30 xanthanová klovatina dihydrát hydrogenfosforečnanu sodného dihydrát dihydrogenfosforečnanu sodného kyselina citronová simetikonová emulze čištěná voda
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
18 měsíců.
Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
15 ml a 30 ml polyetylénové lahvičky se závitem, s HDPE/ LDPE dětským bezpečnostním uzávěrem.
S každou lahvičkou jsou dodávány dvě polyetylén/ polypropylénové odměrné stříkačky 1 ml a 5 ml, aby se zabezpečilo přesné dávkování pro malé i velké psy.
Na každé stříkačce je vyznačena živá hmotnost psa, na 1 ml stříkačce je živá hmotnost od 0, 5 do 15, 0 kg a na 5 ml stříkačce od 2, 5 kg do 75, 0 kg.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Down, BT35 6JP Spojené království
10/ 49 8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 090/ 003 EU/ 2/ 08/ 090/ 004 EU/ 2/ 08/ 090/ 005
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
10/ 02/ 2009
10.
DATUM REVIZE TEXTU
10/ 02/ 2009
Podrobné informace o tomto veterinárním léku jsou dostupné na webové stránce European Medicines Agency (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
11/ 49 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 5 mg/ ml injekční roztok pro psy a kočky.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje
Účinná látka:
Meloxicamum
5 mg
Pomocné látky:
Bezvodý ethanol
150 mg
Kompletní seznam pomocných látek
3.
LÉKOVÁ FORMA
Světle žlutý injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi a kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Psi:
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách.
Zmírnění pooperační bolesti a zánětu po ortopedických chirurgických zákrocích a po chirurgických zákrocích na měkkých tkáních.
Kočky:
Zmírnění pooperační bolesti po ovariohysterektomii a lehčích chirurgických zákrocích na měkkých tkáních.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat s gastrointestinálním onemocněním, při podráždění, průjmu s přítomností krve, při poruchách funkce jater, srdce a ledvin, při hemorhagických poruchách.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších než 6 týdnů a také u koček s hmotností nižší než 2 kg.
4. 4 Zvláštní upozornění pro každý cílový druh
Bezpečnost pro pooperační utlumení
12/ 49 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydrovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na nesteroidní protizánětlivé látky (NSAID) by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly pozorovány typické nežádoucí účinky NSAID jako snížení chuti do příjmu potravy, zvracení, průjem, přítomnost krve v trusu, apatie a renální poruchy.
Jen ve velmi vzácných případech mohou být vážné nebo fatální.
Ve velmi vzácných případech se mohou objevit anafylaktoidní reakce, které je třeba léčit symptomaticky.
4. 7 Použití v průběhu březosti a laktace
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(Viz část 4. 3)
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiné NSAID, diuretika, antikoagulanty, aminoglykosidová antibiotika a látky se silnou vazbou na proteiny mohou soutěžit o vazby a tak navodit toxické účinky.
Loxicom nesmí být podáván současně s jinými NSAID nebo glukokortikosteroidy.
Je třeba se vyhnout současnému podávání potenciálně nefrotoxických léků.
U zvířat s anesteziologickým rizikem (např. zvířata vysokého věku) je potřeba zvážit intravenózní nebo subkutánní fluidní terapii v průběhu anestezie.
Při současném zavedení anestezie a podávání NSAID není vyloučeno riziko renálních dysfunkcí.
Předchozí léčba protizánětlivými léky může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Psi:
Muskulo- skeletární poruchy:
0, 4 ml/ 10 kg živé hmotnosti).
Loxicom 1, 5 mg/ ml perorální suspenze a Loxicom 0, 5 mg/ ml perorální suspenze mohou být použity na pokračování léčby v dávce 0, 1 mg meloxikamu/ kg živé hmotnosti, 24 hodin po podání injekce.
Zmírnění pooperační bolesti (po dobu 24 hodin):
0, 4 ml/ 10 kg živé hmotnosti) před chirurgickým zákrokem, například v době nástupu anestezie.
13/ 49 Kočky:
Zmírnění pooperační bolesti:
0, 06 ml/ kg živé hmotnosti) před chirurgickým zákrokem, například v době nástupu anestezie.
Zvláštní pozornost by se měla věnovat přesnosti dávkování.
Zabraňte kontaminaci v průběhu použití.
4. 10 Předávkování (symptomy, první pomoc, antidota) (pokud je to nutné)
V případě předávkování zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinové druhy zvířat.
5.
Farmakoterapeutická skupina:
Protizánětlivé a protirevmatické léky, nesteroidy (oxikamy).
ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) z třídy oxikamů, který způsobuje inhibici syntézy prostaglandinů a tím vykazuje protizánětlivý, analgetický, antiexudativní a antipyretický účinek.
Redukuje leukocytární infiltraci v zánětem postihnuté tkáni.
V menším rozsahu taktéž inhibuje agregaci kolagenů indukovaných trombocytů.
Studie in vitro a in vivo demonstrují, že meloxikam inhibuje cyklooxygenázu- 2 (COX- 2) ve větším rozsahu jako cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické vlastnosti
1, 5 hodiny po podání.
Distribuce Existuje lineární závislost mezi podanou dávkou a plazmatickou koncentrací sledovanou v rozmezí terapeutických dávek.
Přibližně 97% meloxikamu se váže na plazmatické bílkoviny.
Objem distribuce je 0, 3 l/ kg u psů a 0. 09 l/ kg u koček.
Metabolismus Meloxikam se u psů nachází především v plazmě a je hlavním produktem biliární exkrece zatímco moč obsahuje jen stopy původního množství.
Meloxikam se metabolizuje na alkohol, derivát kyseliny a na několik polárních metabolitů.
Většina metabolitů je farmakologicky neaktivní.
Vylučování Meloxikam se vylučuje s biologickým poločasem 24 hodin u psů a 15 hodin u koček.
Přibližně 75% podané dávky se vyloučí faecés a zbytek močí.
14/ 49 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
meglumin glycin bezvodý ethanol poloxamer 188 chlorid sodný glykofurol hydroxid sodný (pro úpravu pH) kyselina chlorovodíková (pro úpravu pH) voda na injekci
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být mísen s žádnými dalšími veterinárními léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
18 měsíců.
Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní.
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Bezbarvé skleněné lahvičky 10, 20 a 100 ml, uzavřené brombutylovou zátkou a hliníkovým uzávěrem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Down, BT35 6JP Spojené království
15/ 49 8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 090/ 006 EU/ 2/ 08/ 090/ 007 EU/ 2/ 08/ 090/ 008
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
10/ 02/ 2009
10.
DATUM REVIZE TEXTU
10/ 02/ 2009
Podrobné informace o tomto veterinárním léku jsou dostupné na webové stránce European Medicines Agency (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Netýká se.
16/ 49 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ VÝROBY ZODPOVĚDNÝ ZA UVOLŇOVÁNÍ ŠARŽÍ
B.
PODMÍNKY NEBO OMEZENÍ REGISTRACE TÝKAJÍCÍ SE DODÁVEK NEBO POUŽITÍ
C.
PODMÍNKY NEBO OMEZENÍ REGISTRACE TÝKAJÍCÍ SE BEZPEČNOSTI A EFEKTIVNÍHO POUŽITÍ
D.
VYHLÁŠENÍ MRLs
17/ 49 A.
DRŽITEL POVOLENÍ VÝROBY ZODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽÍ
Jméno a adresa výrobce zodpovědného za uvolňování šarží:
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Spojené království
B.
PODMÍNKY NEBO OMEZENÍ REGISTRACE TÝKAJÍCÍ SE DODÁVEK NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY NEBO OMEZENÍ REGISTRACE TÝKAJÍCÍ SE BEZPEČNOSTI A EFEKTIVNÍHO POUŽITÍ
Neuplatňuje se.
D.
VYHLÁŠENÍ MRLs
Neuplatňuje se.
18/ 49 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
19/ 49 A.
OZNAČENÍ NA OBALU
20/ 49 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírový přebal pro 15 ml a 30 ml lahvičky.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 0, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje:
Meloxicamum benzoan sodný
0, 5 mg 1, 5 mg
3.
LÉKOVÁ FORMA
Perorální suspenze.
4.
VELIKOST BALENÍ
15 ml 30 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím dobře protřepat.
Podávat v krmivu nebo přímo do ústní dutiny.
Zabránit kontaminaci v průběhu použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
21/ 49 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během březosti nebo laktace.
10.
DATUM EXSPIRACE
Po prvním otevření spotřebujte do 6 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Spojené království
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 090/ 001 [15 ml] EU/ 2/ 08/ 090/ 002 [30 ml]
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
22/ 49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Lahvička 15 a 30 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 0, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 0, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
15 ml 30 ml
4.
CESTA( Y) PODÁNÍ
Perorální podání.
Před použitím protřepat.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Po prvním otevření spotřebujte do 6 měsíců.
8.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
23/ 49 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírový přebal pro lahvičky 10, 32 a 100 ml.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje:
Meloxicamum benzoan sodný
1, 5 mg 1, 5 mg
3.
LÉKOVÁ FORMA
Perorální suspenze.
4.
VELIKOST BALENÍ
10 ml 32 ml 100 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách u psů.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání..
Před použitím dobře protřepat.
Podávat v krmivu nebo přímo do ústní dutiny.
Zabránit kontaminaci v průběhu použití.
Před použitím čtěte příbalovou informaci.
24/ 49 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během březosti nebo laktace.
10.
DATUM EXSPIRACE
Po prvním otevření spotřebujte do 6 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Spojené království
25/ 49 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 090/ 003 [10 ml] EU/ 2/ 08/ 090/ 004 [32 ml] EU/ 2/ 08/ 090/ 005 [100 ml]
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
26/ 49 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
100 ml láhev
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje:
Meloxicamum benzoan sodný
1, 5 mg 1, 5 mg
3.
LÉKOVÁ FORMA
Perorální suspenze.
4.
VELIKOST BALENÍ
100 ml.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách u psů.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání..
Před použitím dobře protřepat.
Podávat v krmivu nebo přímo do ústní dutiny.
Zabránit kontaminaci v průběhu použití.
Před použitím si přečtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
27/ 49 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během březosti nebo laktace.
10.
DATUM EXSPIRACE
Po prvním otevření spotřebujte do 6 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární lék nevyžaduje žádné zvláštní opatření pro uchovávání
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Spojené království
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 090/ 005 [100 ml]
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
28/ 49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Lahvička 10 a 32 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 1, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml 32 ml
4.
CESTA( Y) PODÁNÍ
Perorální podání..
Před použitím protřepat.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Po prvním otevření spotřebujte do 6 měsíců.
8.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
29/ 49 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírový přebal pro 10, 20 a 100 ml lahvičky.
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 5 mg/ ml injekční roztok pro psy a kočky.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje:
Meloxicamum
5 mg
bezvodý ethanol
150 mg
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
100 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
6.
INDIKACE
Psi:
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách.
Zmírnění pooperační bolesti a zánětu po ortopedických chirurgických zákrocích a po chirurgických zákrocích na měkkých tkáních.
Kočky:
Zmírnění pooperační bolesti po ovariohysterektomii a lehčích chirurgických zákrocích na měkkých tkáních.
7.
ZPŮSOB A CESTA PODÁNÍ
Psi:
Muskulo- skeletární poruchy: jednorázová subkutánní injekce.
Pooperační bolest: jednorázová intravenózní nebo subkutánní injekce.
30/ 49 Kočky:
Pooperační bolest: jednorázová subkutánní injekce.
Zabraňte kontaminaci v průběhu použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během březosti nebo laktace.
10.
DATUM EXSPIRACE
Po prvním otevření lahvičky spotřebovat do 28 dní.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Spojené království
31/ 49 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 090/ 006 [10 ml] EU/ 2/ 08/ 090/ 007 [20 ml] EU/ 2/ 08/ 090/ 008 [100 ml]
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
32/ 49 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
100 ml láhev
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 5 mg/ ml injekční roztok pro psy a kočky.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje:
Meloxicamum
5 mg
bezvodý ethanol
150 mg
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
100 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
6.
INDIKACE
Psi:
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách.
Zmírnění pooperační bolesti a zánětu po ortopedických chirurgických zákrocích a po chirurgických zákrocích na měkkých tkáních.
Kočky:
Zmírnění pooperační bolesti po ovariohysterektomii a lehčích chirurgických zákrocích na měkkých tkáních.
7.
ZPŮSOB A CESTA PODÁNÍ
Psi:
Muskulo- skeletární poruchy: jednorázová subkutánní injekce.
Pooperační bolest: jednorázová intravenózní nebo subkutánní injekce.
Kočky:
Pooperační bolest: jednorázová subkutánní injekce.
Zabraňte kontaminaci v průběhu použití.
Před použitím čtěte příbalovou informaci.
33/ 49 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat během březosti nebo laktace.
10.
DATUM EXSPIRACE
Po prvním otevření lahvičky spotřebovat do 28 dní.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Spojené království
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 090/ 008 [100 ml]
34/ 49 17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
35/ 49 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Lahvička 10 a 20 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 5 mg/ ml injekční roztok pro psy a kočky.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml 20 ml
4.
CESTA( Y) PODÁNÍ
Psi: intravenózní nebo subkutánní podání.
Kočky: subkutánní podání.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Po prvním otevření lahvičky: do 28 dní.
Po prvním otevření spotřebovat do ……………………….
8.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
36/ 49 B.
PŘÍBALOVÁ INFORMACE
37/ 49 PŘÍBALOVÁ INFORMACE
Loxicom 0, 5 mg/ ml perorální suspenze pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Spojené království
Výrobce zodpovědný za uvolňování šarží:
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Spojené království
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 0, 5 mg/ ml perorální suspenze pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje
Účinná látka:
Meloxicamum benzoan sodný
0, 5 mg 1, 5 mg
4.
INDIKACE
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat s gastrointestinálním onemocněním, při podráždění, průjmu s přítomností krve, při poruchách funkce jater, srdce a ledvin, při hemorhagických poruchách.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších než 6 týdnů.
38/ 49 6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly pozorovány typické nežádoucí účinky NSAID, jako snížení chuti do příjmu potravy, zvracení, průjem, přítomnost krve v trusu, apatie a renální poruchy.
Jen ve velmi vzácných případech mohou být vážné nebo fatální.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování:
Zahájení léčby představuje jednorázová dávka 0, 2 mg meloxikamu/ kg živé hmotnosti (tj.
4 ml/ 10 kg živé hmotnosti) první den.
Léčba pokračuje podáváním udržovací dávky 0, 1 mg/ kg 6ivé hmotnosti (tj.
2 ml/ 10 kg živé hmotnosti) jedenkrát denně (v 24 hodinových intervalech).
Pro dlouhodobou terapii lze, po dosažení klinické odezvy na léčbu (po ≥ 4 dnech), může být dávkování individuálně přizpůsobeno na nejnižší účinnou dávku s vědomím, že stupeň bolesti a zánětu spojený s chronickými muskulo- skeletárními poruchami se může v průběhu času měnit.
Způsob a cesta podání:
Perorální podání.
Podávat v krmivu nebo přímo do ústní dutiny.
Před použitím protřepat.
Suspenzi podávat jednou ze dvou odměrných stříkaček nacházejících se v balení.
Stříkačky se nasazují na lahvičku a jsou označeny stupnicí s živou hmotností odpovídající udržovací dávce (tj.
0, 1 mg meloxikamu/ kg živé hmotnosti).
V prvním dni léčby se vyžaduje podat dvojnásobek udržovací dávky.
Alternativně může být terapie zahájena s přípravkem Loxicom 5 mg/ ml injekční roztok.
Klinická odpověď je obvykle pozorována v průběhu 3- 4 dní.
Pokud nedojde k zjevnému klinickému zlepšení, léčba by se měla přerušit nejpozději po10 dnech.
Zabraňte kontaminaci v průběhu použití.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost by se měla věnovat přesnosti dávkování.
Pečlivě dodržte pokyny veterinárního lékaře.
39/ 49 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po prvním otevření vnitřního obalu spotřebujte do 6 měsíců.
Nepoužívejte po uplynutí doby použitelnost uvedené na krabičce a lahvičce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvláštní opatření pro použití u zvířat
Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydrovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Interakce
Jiné NSAID, diuretika, antikoagulanty, aminoglykosidová antibiotika a látky se silnou vazbou na proteiny, mohou soutěžit o vazby a tak navodit toxické účinky.
Loxicom nesmí být podáván současně s jinými NSAID nebo glukokortikosteroidy.
Předchozí léčba protizánětlivými léky může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
Předávkování
V případě předávkování zahájit symptomatickou léčbu.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na nesteroidní protizánětlivé látky (NSAID) by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte se svým veterinárním lékařem.
Tato opatření pomáhají chránit životní prostředí.
40/ 49 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
10/ 02/ 2009
15.
DALŠÍ INFORMACE
Polyetylénová lahvička obsahující 15 ml nebo 30 ml přípravku se dvěmi polyetylén / polypropylénovými odměrnými stříkačkami.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
41/ 49 PŘÍBALOVÁ INFORMACE
Loxicom 1. 5 mg/ ml perorální suspenze pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Spojené království
Výrobce zodpovědný za uvolňování šarží:
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Spojené království
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 1, 5 mg/ ml perorální suspenze pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje
Účinná látka:
Meloxicamum benzoan sodný
1. 5 mg 1. 5 mg
4.
INDIKACE
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat s gastrointestinálním onemocněním, při podráždění, průjmu s přítomností krve, při poruchách funkce jater, srdce a ledvin, při hemorhagických poruchách.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších než 6 týdnů.
42/ 49 6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly pozorovány typické nežádoucí účinky NSAID, jako snížení chuti do příjmu potravy, zvracení, průjem, přítomnost krve v trusu, apatie a renální poruchy.
Jen ve velmi vzácných případech mohou být vážné nebo fatální.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování:
Zahájení léčby představuje jednorázová dávka 0, 2 mg meloxikamu/ kg živé hmotnosti (tj.
1, 33 ml/ 10 kg živé hmotnosti) první den.
Léčba pokračuje podáváním udržovací dávky 0, 1 mg/ kg živé hmotnosti (tj.
0, 667 ml/ 10 kg živé hmotnosti) jedenkrát denně (v 24 hodinových intervalech).
Pro dlouhodobou terapii lze, po dosažení klinické odezvy na léčbu (po ≥ 4 dnech), může být dávkování individuálně přizpůsobeno na nejnižší účinnou dávku s vědomím, že stupeň bolesti a zánětu spojený s chronickými muskulo- skeletárními poruchami se může v průběhu času měnit.
Způsob a cesta podání:
Perorální podání.
Podávat v krmivu nebo přímo do ústní dutiny.
Před použitím protřepat.
Suspenzi podávat jednou ze dvou odměrných stříkaček nacházejících se v balení.
Stříkačky se nasazují na lahvičku a jsou označeny stupnicí s živou hmotností odpovídající udržovací dávce (tj.
0, 1 mg/ 1 kg živé hmotnosti).
V prvním dni léčby se vyžaduje podat dvojnásobek udržovací dávky.
Alternativně může být terapie zahájena s přípravkem Loxicom 5 mg/ ml injekční roztok.
Klinická odpověď je obvykle pozorována v průběhu 3- 4 dní.
Pokud nedojde k zjevnému klinickému zlepšení, léčba by se měla přerušit nejpozději po10 dnech.
Zabraňte kontaminaci v průběhu použití.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost by se měla věnovat přesnosti dávkování.
Pečlivě dodržte pokyny veterinárního lékaře.
43/ 49 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Po prvním otevření vnitřního obalu spotřebujte do 6 měsíců.
Nepoužívejte po uplynutí doby použitelnost uvedené na krabičce a lahvičce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvláštní opatření pro použití u zvířat
Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydrovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Interakce
Jiné NSAID, diuretika, antikoagulanty, aminoglykosidová antibiotika a látky se silnou vazbou na proteiny mohou soutěžit o vazby a tak navodit toxické účinky.
Loxicom nesmí být podáván současně s jinými NSAID nebo glukokortikosteroidy.
Předchozí léčba protizánětlivými léky může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
Předávkování
V případě předávkování zahájit symptomatickou léčbu.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na nesteroidní protizánětlivé látky (NSAID) by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte se svým veterinárním lékařem.
Tato opatření pomáhají chránit životní prostředí.
44/ 49 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
10/ 02/ 2009
15.
DALŠÍ INFORMACE
Polyetylénová lahvička obsahující 10 ml, 32 ml nebo 100 ml přípravku se dvěmi polyetylén / polypropylénovými odměrnými stříkačkami.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
45/ 49 PŘÍBALOVÁ INFORMACE
Loxicom 5 mg/ ml injekční roztok pro psy a kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Spojené království
Výrobce zodpovědný za uvolňování šarží:
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Spojené království
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Loxicom 5 mg/ ml injekční roztok pro psy a kočky
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje
Meloxicamum
5 mg
bezvodý ethanol
150 mg
4.
INDIKACE
Psi:
Zmírnění zánětu a bolesti při akutních i chronických muskulo- skeletárních poruchách.
Zmírnění pooperační bolesti a zánětu po ortopedických chirurgických zákrocích a po chirurgických zákrocích na měkkých tkáních.
Kočky:
Zmírnění pooperační bolesti po ovariohysterektomii a lehčích chirurgických zákrocích na měkkých tkáních.
46/ 49 5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat s gastrointestinálním onemocněním, při podráždění, průjmu s přítomností krve, při poruchách funkce jater, srdce a ledvin, při hemorhagických poruchách.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších než 6 týdnů a také u koček s hmotností nižší než 2 kg.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly pozorovány typické nežádoucí účinky NSAID jako snížení chuti do příjmu potravy, zvracení, průjem, přítomnost krve v trusu, apatie a renální poruchy.
Jen ve velmi vzácných případech mohou být vážné nebo fatální.
Ve velmi vzácných případech se mohou objevit anafylaktoidní reakce, které je třeba léčit symptomaticky.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování pro každý druh:
0, 4 ml/ 10 kg).
0, 06 ml/ kg)
Způsob a cesta podání:
Psi:
Jednorázová subkutánní injekce.
Loxicom 1, 5 mg/ ml perorální suspenze a Loxicom 0, 5 mg/ ml perorální suspenze mohou být použity na pokračování léčby v dávce 0, 1 mg meloxikamu/ 1 kg živé hmotnosti, 24 hodin po podání injekce.
Jednorázová intravenózní nebo subkutánní injekce před chirurgickým zákrokem, například v době nástupu anestezie.
Kočky:
Zmírnění pooperační bolesti po ovariohysterektomii a malých zásazích na měkkých tkáních: jednorázová subkutánní injekce před chirurgickým zákrokem, například v době nástupu anestezie.
Zabraňte kontaminaci v průběhu použití.
47/ 49 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost by se měla věnovat přesnosti dávkování.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní.
Nepoužívejte po uplynutí doby použitelnost uvedené na krabičce a lahvičce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Bezpečnost pro pooperační utlumení
thiopenthal/ halotanovou anestézii.
Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydrovaných, hypovolemických nebo hypotenzních zvířat, poněvadž je u těchto zvířat potencionální riziko renální toxicity.
Nepoužívejte u koček následnou perorální terapii meloxikamem nebo jinými NSAID, protože je potenciální riziko renální toxicity.
Interakce
Jiné NSAID, diuretika, antikoagulanty, aminoglykosidová antibiotika a látky se silnou vazbou na proteiny mohou soutěžit o vazby a tak navodit toxické účinky.
Loxicom nesmí být podáván současně s jinými NSAID nebo glukokortikosteroidy.
Je třeba se vyhnout současnému podávání potenciálně nefrotoxických léků.
U zvířat s anesteziologickým rizikem (např. zvířata vysokého věku) je potřeba zvážit intravenózní nebo subkutánní fluidní terapii v průběhu anestezie.
Při současném zavedení anestezie a podávání NSAID není vyloučeno riziko renálních dysfunkcí.
Předchozí léčba protizánětlivými léky může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
Předávkování
V případě předávkování zahájit symptomatickou léčbu.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na nesteroidní protizánětlivé látky (NSAID) by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
48/ 49 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte se svým veterinárním lékařem.
Tato opatření pomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
10/ 02/ 2009
15.
DALŠÍ INFORMACE
10 ml, 20 ml a 100 ml injekční lahvičky.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zást
49/ 49
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 128
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MASIVET
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Masivet?
Masivet obsahuje účinnou látku masitinib, která patří do skupiny léčivých přípravků s protinádorovým účinkem.
Je k dispozici ve formě kulatých oranžových tablet (50 a 150 mg).
Na co se přípravek Masivet používá?
Přípravek Masivet se používá k léčbě psů s nádory ze žírných buněk (druh nádorového onemocnění).
Užívá se u nádorů, které jsou svou povahou závažné (stupeň 2 nebo 3) a které nelze chirurgicky odstranit.
Přípravek lze použít pouze tehdy, pokud byla před zahájením léčby v nádoru prokázána přítomnost mutované formy proteinového receptoru c- kit.
Tablety se podávají perorálně (do tlamy) jednou denně.
Dávka závisí na hmotnosti léčeného psa.
Doba trvání léčby závisí na reakci psa na léčbu.
Jak přípravek Masivet působí?
Účinná látka přípravku Masivet, masitinib, je inhibitor proteinových tyrozinkináz.
To znamená, že blokuje určité specifické enzymy známé jako tyrozinkinázy.
Tyto enzymy jsou součástí některých receptorů na povrchu buněk včetně receptoru c- kit.
Některé typy nádorů ze žírných buněk mají spojitost s mutací, která způsobuje nadměrnou aktivitu receptoru c- kit a stimuluje žírné buňky k nekontrolovatelnému dělení.
Zablokováním těchto receptorů může přípravek Masivet pomoci regulovat buněčné dělení a zabránit dalšímu rozvoji nádorového onemocnění s touto specifickou mutací.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Masivet zkoumán?
U psů, jejichž nádory obsahovaly mutované receptory c- kit a jimž byl podáván přípravek Masivet, uplynula delší doba, než došlo k prohloubení onemocnění (v průměru 241 dní), ve srovnání s těmi, jimž bylo podáváno placebo (v průměru 83 dní).
Jaká rizika jsou spojena s přípravkem Masivet?
Mezi nejběžnější vedlejší účinky přípravku Masivet patří gastrointestinální obtíže (průjem a zvracení) a ztráta srsti.
Tyto reakce jsou většinou mírné až středně závažné a přechodně trvají až po dobu čtyř týdnů.
Psi, kterým je podáván přípravek Masivet, by měli být s ohledem na vedlejší účinky pod pravidelným dohledem veterinárního lékaře (alespoň jednou za měsíc).
V případě výskytu vedlejších účinků může veterinář rozhodnout o snížení dávky přípravku Masivet nebo o vysazení léčby.
Přípravek Masivet nesmí být podáván psům trpícím některými druhy poruch jater nebo ledvin, anémií (nízký počet červených krvinek) nebo neutropenií (nízký počet bílých krvinek).
Přípravek Masivet nesmí být podáván psům, kteří jsou mladší než šest měsíců nebo jejichž hmotnost je nižší než 4 kg, březím fenám a fenám v období laktace.
Přípravek Masivet by neměl být podáván psům, u nichž hrozí přecitlivělost (alergie) na masitinib nebo na kteroukoli jinou složku přípravku.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Masivet je uveden v příbalových informacích.
Čtyři až šest týdnů od zahájení léčby přípravkem Masivet by měl veterinář ověřit, zda je pravděpodobné, že léčba bude úspěšná.
Jaká opatření platí pro osoby, které podávají přípravek zvířatům nebo s nimi přicházejí do styku?
Tablety musejí být podávány celé a neměly by se dělit, rozlamovat nebo drtit.
Jestliže se rozlomené tablety, zvratky, moč nebo výkaly léčeného psa dostanou do kontaktu s kůží nebo okem, okamžitě postiženou oblast opláchněte velkým množstvím vody.
Děti by se měly vyvarovat přímého kontaktu s léčenými psy, jejich výkaly nebo zvratky.
Pokud dojde k náhodnému požití přípravku Masivet, je třeba okamžitě vyhledat lékařskou pomoc a předložit lékaři příbalové informace nebo označení na obalu.
Při podávání přípravku nejezte, nepijte a nekuřte.
Podrobnější informace jsou uvedeny v příbalových informacích.
Na základě čeho byl přípravek Masivet schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Masivet v rámci léčby nádorů ze žírných buněk (stupeň 2 nebo 3), které nelze chirurgicky odstranit a ve kterých byla potvrzena přítomnost mutovaného tyrozinkinázového receptoru c- kit, převyšují jeho rizika, a doporučil, aby bylo přípravku Masivet uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Strana 2/ 3 © EMEA 2008 Další informace o přípravku Masivet:
Evropská komise udělila rozhodnutí o registraci přípravku Masivet platné v celé Evropské unii společnosti AB Science S. A. dne 17. listopadu 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Vzhledem k tomu, že se jedná o onemocnění ohrožující život a celkový počet psů postižených tímto onemocněním je podle předpokladu nízký, bylo při posuzování dokumentů použito pokynů výboru CVMP pro „ požadavky na údaje o minoritním užívání / minoritních druzích (MUMS) “.
Výsledky testů týkající se kvality tablet se ještě očekávájí před uvedením Masivetu na trh.
Tento souhrn byl naposledy aktualizován dne 17- 11- 2008.
Strana 3/ 3 © EMEA 2008
Číslo EU
Smyšlený název
Síla
Léková forma
Cílové druhy
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 087/ 001
Masivet
50 mg
Potahované tablety
Psi
Perorální podání
30 tablet
1 lahvička
Není určeno pro potravinová zvířata.
EU/ 2/ 08/ 087/ 002
Masivet
150 mg
Potahované tablety
Psi
Perorální podání
30 tablet
1 lahvička
Není určeno pro potravinová zvířata.
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
MASIVET 50 mg potahované tablety pro psy.
MASIVET 150 mg potahované tablety pro psy.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Každá potahovaná tableta obsahuje:
Masitinibum 50 mg (odpovídá Masitinibini mesylas 59, 6 mg;).
Masitinibum 150 mg (odpovídá Masitinibini mesylas 178. 9 mg;).
Pomocné látky:
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Potahované tablety Světle oranžové, kulaté, potahované tablety, na kterých je vyraženo z jedné strany „ 50 “ nebo „ 150 “ a ze druhé strany logo společnosti.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba neresekovatelných psích nádorů z mastocytů (stupeň 2 nebo 3) s potvrzenou mutací tyrosinkinázového receptoru c- KIT.
4. 3 Kontraindikace
Nepoužívat u březích a laktujících fen (viz bod 4. 7).
Nepoužívat u psů mladších 6 měsíců nebo o živé hmotnosti méně než 4 kg.
Nepoužívat u psů trpících poruchou jater definovanou jako AST nebo ALT > 3 x horní hranice normy (ULN).
Nepoužívat u psů trpících poruchou funkce ledvin definovanou jako poměr protein kreatinin v moči (UPC) > 2 nebo albumin < 1 x dolní hranice normy (LLN).
Nepoužívat u psů s anémií (hemoglobin < 10 g/ dl).
Nepoužívat u psů s neutropenií definovanou jako absolutní počet neutrofilů < 2000 / mm3.
Nepoužívat v případě přecitlivělosti na účinnou látku nebo na některou z pomocných látek.
4. 4 Zvláštní upozornění
U každého nádoru z mastocytů léčitelného pomocí chirurgického zákroku by měl být chirurgický zákrok léčbou první volby.
Masitinib by se měl používat pouze u psů s neresekovatelným nádorem z mastocytů, který exprimuje mutovaný tyrosinkinázový receptor c- KIT.
Přítomnost mutovaného tyrosinkinázového receptoru c- KIT musí být potvrzena před zahájením léčby (viz bod 5. 1).
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Psi by měli být pečlivě sledováni a léčba by měla být v případě potřeby upravena nebo přerušena.
Sledování funkce ledvin Funkce ledvin musí být patřičně sledována každý měsíc pomocí močového testovacího proužku.
V případě pozitivního semikvantitativního výsledku na testovacím močovém proužku (protein > 30 mg/ dl) je třeba provést rozbor moči a stanovit poměr proteinu ke kreatininu v moči (UPC) a odebrat vzorek krve ke stanovení kreatininu, albuminu a krevního močovinového dusíku (BUN).
Jestliže je poměr UPC > 2 nebo kreatinin > 1, 5 horní hranice normy (ULN) nebo albumin < 0, 75 dolní hranice normy (LLN) nebo krevní močovinový dusík (BUN) > 1, 5 ULN, přerušte léčbu.
Sledování syndromu ztráty proteinů Každý měsíc provádějte močový test pomocí testovacího proužku.
V případě pozitivního semikvantitativního výsledku na testovacím močovém proužku (protein ≥30 mg/ dl) proveďte rozbor moči ke stanovení poměru proteinu ke kreatininu v moči (UPC).
Každý měsíc provádějte měření albuminu v krvi.
Poté se může pokračovat v léčbě ve stejném dávkování.
Jestliže se jedna z těchto změn hodnot (poměr UPC > 2 nebo albumin < 0, 75 LLN) projeví podruhé, léčba by se měla trvale přerušit.
Anémie nebo hemolýza Psi by měli být pečlivě sledováni, zda se u nich neobjeví známky (hemolytické) anémie.
V případě klinických známek anémie nebo hemolýzy by se měla stanovit hladina hemoglobinu, volného bilirubinu a haptoglobinu a provést vyšetření krevního obrazu (včetně retikulocytů).
Léčba by se měla přerušit v případě výskytu: hemolytické anémie, tj. hemoglobin < 10 g/ dl a hemolýzy, tj. volný bilirubin > 1, 5 ULN a haptoglobin < 0, 1 g/ dl, anémie v důsledku nedostatečné regenerace, tj. hemoglobin < 10 g/ dl a retikulocyty < 80 000/ mm3.
Jaterní toxicita (zvýšení ALT nebo AST), neutropenie V případě zvýšení ALT nebo AST > 3 ULN, poklesu počtu neutrofilů < 2000/ mm3 nebo jakéhokoli jiného závažného nežádoucího účinku by se měla léčba upravit následujícím způsobem: při prvním výskytu by se měla léčba přerušit, dokud se hodnoty neupraví, a poté by se mělo v léčbě pokračovat ve stejném dávkování; při druhém výskytu stejného abnormálního stavu by se měla léčba přerušit, dokud se hodnoty neupraví, a poté by se mělo pokračovat v léčbě s nižší dávkou 9 mg/ kg živé hmotnosti/ den; při třetím výskytu stejného abnormálního stavu by se měla léčba přerušit, dokud se hodnoty neupraví, a poté by se mělo pokračovat v léčbě s dávkou sníženou na 6 mg/ kg/ den.
Léčba by se měla přerušit, jestliže se při dávce 6 mg/ kg/ den nadále vyskytují závažné nežádoucí reakce.
Jiná opatření Léčba by se měla trvale přerušit v případě ledvinové toxicity, imunitně zprostředkované hemolytické anémie (IMHA) nebo anémie v důsledku nedostatečné regenerace, a jestliže po snížení dávky přetrvává závažná neutropenie nebo závažný průjem nebo závažné zvracení.
Psi by neměli být v průběhu léčby použiti k chovným účelům.
3 Souhrn prahových hodnot laboratorního vyšetření vedoucích ke kontraindikaci nebo úpravě léčby (přerušení, snížení dávky nebo vysazení)
VEDENÍ LÉČBY JATERNÍ TOXICITY (ALT nebo AST)
Kontraindikace > 3 ULN
Přerušení > 3ULN
Snížení dávky > 3 ULN
Vysazení > 3ULN
(poprvé)
(podruhé/ potřetí)
(počvrté)
VEDENÍ LÉČBY NEUTROPENIE (počet neutrofilů)
Kontraindikace
Přerušení
Snížení dávky
Vysazení
< 2000 / mm3
2000 / mm3
< 2000 / mm3
<
2000 / mm3
(poprvé)
(podruhé/ potřetí)
(počvrté)
VEDENÍ LÉČBY SYNDROMU ZTRÁTY PROTEINŮ (albuminémie nebo UPC)
Kontraindikace
Přerušení
Snížení dávky
Vysazení
Albumin < 1 LLN
Albumin < 0, 75 LLN
Albumin < 0, 75 LLN
nebo UPC > 2
nebo UPC > 2
nebo UPC > 2
(poprvé)
(podruhé)
VEDENÍ LÉČBY HEMOLYTICKÉ A NEREGENERATIVNÍ ANÉMIE (hemoglobin, bilirubin, haptoglobin, retikulocyty)
Kontraindikace
Přerušení
Snížení dávky
Vysazení
Hemoglobin < 10g/ dl a nebo volný bilirubin > 1, 5 Hemoglobin < 10g/ dl
Neuplatňuje se Neuplatňuje se
ULN a
haptoglobin < 0, 1g/ dl nebo retikulocyty < 80000/ mm3
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Opakovaný kožní kontakt s masitinibem může narušit ženskou plodnost a fetální vývoj.
Účinná látka přípravku Masivet může vyvolávat kožní přecitlivělost. • Zamezte styku kůže s výkaly, močí a zvratky léčených psů. • Při úklidu zvratků, moči nebo výkalů léčených zvířat používejte ochranné rukavice. • Jestliže se rozlomené tablety, zvratky, moč nebo výkaly léčených zvířat dostanou do kontaktu s kůží, okamžitě kůži opláchněte velkým množstvím vody.
Účinná látka přípravku Masivet může způsobovat závažné podráždění a poškození očí. • Zamezte styku s očima. • Dbejte o to, abyste se nedotkli očí, dokud neodložíte a neodstraníte rukavice a důkladně si neumyjete ruce. • Jestliže se přípravek dostane do kontaktu s očima, okamžitě si oči vypláchněte velkým množstvím vody.
Lidé se známou přecitlivělostí na masitinib by se měli vyhnout kontaktu s tímto veterinárním léčivým přípravkem.
V případě náhodného požití léku, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Při podávání přípravku nejezte, nepijte a nekuřte.
Děti by se měly vyvarovat přímého kontaktu s léčenými psy, výkaly nebo zvratky psů.
4 4. 6 Nežádoucí účinky (frekvence a závažnost)
Velmi časté
Mírné až středně závažné gastrointestinální reakce (průjem a zvracení) s průměrnou dobou trvání přibližně 21 a 9 dnů.
Mírná až středně závažná alopecie s průměrnou dobou trvání přibližně 26 dnů.
Časté
Na začátku léčby se může u psů trpících poruchou ledvin vyskytnout závažná ledvinová toxicita (včetně zvýšení hladiny kreatininu v krvi nebo proteinurie).
Středně závažná až závažná anémie (aplastická/ hemolytická) s průměrnou dobou trvání přibližně 7 dnů.
Syndrom ztráty proteinů (převážně v důsledku snížení sérového albuminu).
Mírná až středně závažná neutropenie s průměrnou dobou trvání přibližně 24 dnů.
Zvýšení aminotransferáz (ALT nebo AST) s průměrnou dobou trvání přibližně 29 dnů.
Zvláštní opatření, která by se měla učinit v případě výskytu výše uvedených reakcí, jsou popsána v bodě 4. 5.
Lipom (průměrná doba trvání 53 dnů).
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích a laktujících fen (viz bod 4. 3).
Laboratorní studie u krys prokázaly porušení samičí fertility v dávce 100 mg/ kg/ den, embryotoxicity a vývojové toxicity v dávkách nad 30 mg/ kg/ den.
Studie u králíků nicméně neodhalily embryotoxicitu ani vývojovou toxicitu.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Testy in vitro s lidskými mikrosomy ukazují, že současná léčba s látkami, které jsou metabolizovány isoformami CYP450, může vést ke zvýšení nebo snížení plazmatických hladin buď masitinibu, nebo těchto látek.
Odpovídající údaje pro psy nejsou k dispozici.
Proto se doporučuje dbát při současném použití masitinibu a jiných látek opatrnosti.
Současné použití jiných látek s vysokým stupněm vazby na proteiny může zasahovat do vazby masitinibu, a tak způsobovat nežádoucí účinky.
Účinnost přípravku Masivet může být snížena u psů, kteří byli dříve léčeni chemoterapií nebo radioterapií.
Údaje týkající se případné zkřížené rezistence s jinými cytostatiky nejsou k dispozici.
4. 9 Podávané množství a způsob podání
Pro perorální podání.
Doporučená dávka je 12, 5 mg/ kg (s rozmezím dávek 11– 14 mg/ kg) jednou denně, a to podle níže uvedené tabulky.
5 U psů o živé hmotnosti nižší než 15 kg není vždy možné přesné dávkování.
Tito psi mohou být léčeni buď 50, 100 nebo 150 mg, jestliže je možné dosáhnout cílové dávky 11– 14 mg/ kg živé hmotnosti.
Tablety musí být podávány celé a neměly by se dělit, rozlamovat nebo drtit.
Je- li rozlomená tableta psem po sežvýkání vyvržena, měla by se zlikvidovat.
Tablety by se měly vždy podávat stejným způsobem a s jídlem.
12, 5 mg/ kg ž. hm.
Počet tablet denně Dávka mg/ kg Nižší Vyšší
Živá hmotnost psa v kg > 15 18 > 18 22 > 22 26
50 mg 1 plus 2 plus
150 hmotno hmotno mg st st 1 13, 7 11, 1 1 13, 9 11, 4 2 13, 6 11, 5
> 38 42 > 42 46 > 46 50
1 plus 2 plus
1 plus 2 plus
4 13, 0 12, 0 4 13, 0 12, 1 5 12, 9 12, 1
> 62 66 > 66 70 > 70 74
1 plus 2 plus
5 12, 9 12, 1 5 12, 9 12, 1 6 12, 9 12, 2
> 74 78 > 78
Jestliže je tableta vyplivnuta nebo vyzvracena v průběhu deseti minut po podání, měla by se léčba zopakovat.
Jestliže je tableta vyplivnuta nebo vyzvracena déle než za deset minut po podání, nemusí se léčba opakovat.
Léčbu je třeba přezkoumat po 4 až 6 týdnech za účelem vyhodnocení počáteční reakce.
Trvání léčby závisí na reakci na léčbu.
Léčba by měla pokračovat v případě stabilního nemocnění, tj. statické, částečné nebo úplné reakci nádoru za předpokladu, že je přípravek dostatečně dobře snášen.
V případě progrese nádoru není pravděpodobné, že by byla léčba úspěšná, a léčbu je třeba znovu posoudit.
Snížení dávky, přerušení léčby a vysazení léčby:
Psi by měli být pečlivě sledováni a nutnost snížení dávky v případě možných významných nežádoucích účinků by se měla stanovovat na základě odborného posudku (viz bod 4. 5).
(rozmezí 4, 5 – 7, 5) podle níže uvedené tabulky.
V průběhu klinických studií se snižovala denní dávka v důsledku nežádoucích účinků u přibližně 16% léčených psů, a to zejména v důsledku zvýšení hladin transamináz.
6 9 mg na kg živé hmotnosti jednou denně, jak ukazuje níže uvedená tabulka.
Počet tablet denně Dávka mg/ kg Nižší Vyšší
50 mg
150 hmotn hmotn mg ost ost 1 10, 0 7, 7
> 19, 4 25, 0 > 25, 0 30, 6 > 30, 6 36, 1
1 10, 3 8, 0 1 10, 0 8, 2 2 9, 8 8, 3
2 9, 7 8, 4 2 9, 6 8, 5 3 9, 5 8, 5
6 mg na kg živé hmotnosti jednou denně, jak ukazuje níže uvedená tabulka.
Živá hmotnost psa v kg > 15, 0 20, 8 > 20, 8 29, 2
50 mg 2
150 hmotn hmotn mg ost ost 6, 6 4, 8 1 7, 2 5, 1
> 29, 2 37, 5 > 37, 5 45, 8 > 45, 8 54, 2
1 plus 2 plus
1 6, 9 5, 3 1 6, 7 5, 5 2 6, 5 5, 5
> 54, 2 62, 5 > 62, 5 70, 8 > 70, 8 79, 2
1 plus 2 plus
2 6, 5 5, 6 2 6, 4 5, 6 3 6, 4 5, 7
> 79, 2
1 plus
3 6, 3
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Doporučená denní dávka 12, 5 mg/ kg živé hmotnosti odpovídá maximální tolerované dávce (MTD), která byla odvozena ze studií opakované toxicity dávky u zdravých psů plemene Beagle.
Příznaky předávkování byly zaznamenány ve studiích toxicity provedených u zdravých psů léčených po dobu 39 týdnů přibližně dvojnásobnými dávkami, než je doporučená dávka (25 mg masitinibu), léčených po dobu 13 týdnů a 4 týdnů dávkami přibližně 3krát převyšujícími doporučenou dávku (41, 7 mg masitinibu) a léčených po dobu 4 týdnů dávkami přibližně 10krát převyšujícími doporučenou dávku (125 mg masitinibu).
Hlavními cílovými orgány toxicity u psů byly gastrointestinální systém, hematopoetický systém, ledviny a játra.
V případě nežádoucích účinků následujících po předávkování by se měla léčba přerušit až do úpravy stavu a poté obnovit v doporučené léčebné dávce.
7 4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inhibitor protein- tyrosin kinázy ATCvet kód:
QL01XE90
5. 1 Farmakodynamické vlastnosti
Masitinib je inhibitor protein- tyrosin kinázy, který in vitro silně a selektivně inhibuje mutovanou formu v juxtamembránové (JM) oblasti c- Kit receptoru.
Inhibuje také receptor pro růstový faktor pro krevní destičky PDGF (Platelet Derived Growth Factor) a receptor pro růstový faktor pro fibroblasty FGFR3 (Fibroblast Growth Factor).
V pivotních klinických studiích z dané oblasti byli psi různých plemen ve věku od dvou do sedmi let náhodně léčeni přípravkem Masivet v dávce 12, 5 mg/ kg nebo placebem.
U psů s neresekovatelným nádorem z mastocytů, stupně 2 nebo 3, který exprimoval mutovaný tyrosinkinázový receptor c- KIT, vykazovala léčba přípravkem Masivet významně delší dobu do progrese nádoru (TTP), průměrně 241 dnů ve srovnání s 83 dny v případě placeba.
Reakce na léčbu masitinibem byla vyjádřena jako stabilní choroba; tj. statická, částečná nebo úplná reakce.
Léčba masitinibem by se měla používat pouze u psů s neresekovatelným nádorem z mastocytů, který exprimuje mutovaný tyrosinkinázový receptor c- KIT.
Před léčbou musí být potvrzena přítomnost mutovaného tyrosinkinázového receptoru c- KIT.
5. 2 Farmakokinetické údaje
Po perorálním podání u psů v dávce 11, 2 mg na kg živé hmotnosti je masitinib rychle vstřebáván a doba do dosažení maximální koncentrace (Tmax) je přibližně 2 hodiny.
Biologický poločas (t½) je přibližně 3– 6 hodin.
Masitinib se přibližně v 93% váže na plazmatické proteiny.
Masitinib je metabolizován převážně N- dealkylací.
Je vylučován žlučí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Povidon K30 Prášek z prasečích jater Krospovidon Stearan hořečnatý
Potahovaná vrstva tablet:
Makrogol 3350 Polyvinylalkohol Talek Oxid titaničitý (E171) Hlinitý lak oranžové žluti (E110)
8 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
1 rok
6. 4.
Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Bílá lahvička z HDPE uzavřená tepelně přitavenou fólií a dětským bezpečnostním uzávěrem..
30ml lahvička obsahuje 30 potahovaných tablet přípravku Masivet 50 mg.
60ml lahvička obsahuje 30 potahovaných tablet přípravku Masivet 150 mg.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
AB Science S. A.
3 avenue George V 75008 Paris Francie +33 (0) 1 47 20 00 14 +33 (0) 1 47 20 24 11 MASIVET@ ab- science. com
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 087/ 001 EU/ 2/ 08/ 087/ 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
DD/ MM/ RRRR
10.
DATUM REVIZE TEXTU
MM/ RRRR
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
9 PŘÍLOHA II
A.
DRŽITELÉ POVOLENÍ K VÝROBĚ ODPOVĚDNÍ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
10 A.
DRŽITELÉ POVOLENÍ K VÝROBĚ ODPOVĚDNÍ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc Francie
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
11 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12 A.
OZNAČENÍ NA OBALU
13 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartonová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
MASIVET 50 mg potahované tablety pro psy.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Masitinibum 50 mg Barvivo (E171, E 110)
3.
LÉKOVÁ FORMA
Potahované tablety
4.
VELIKOST BALENÍ
30 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Léčba neresekovatelného psího nádoru z mastocytů (stupeň 2 nebo 3) s potvrzenou mutací tyrosinkinázového receptoru c- KIT
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Přípravek se nesmí dostat do přímého kontaktu s očima nebo kůží.
Před použitím čtěte příbalovou informaci.
14 10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ……
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuplatňuje se.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování: čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
AB Science 3 avenue George V FR- 75008 Paris Francie
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 087/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Označení na lahvičce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
MASIVET 50 mg potahované tablety pro psy.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Masitinibum 50 mg
3.
OBSAH
30 tablet
4.
CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
5.
ČÍSLO ŠARŽE
Šarže {číslo}
6.
DATUM EXSPIRACE
EXP {měsíc/ rok}
7.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování: čtěte příbalovou informaci.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
9.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
16 10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
AB Science, 3 avenue George V FR- 75008 Paris Francie
17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartonová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
MASIVET 150 mg potahované tablety pro psy.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Masitinibum 150 mg Barvivo (E171, E 110)
3.
LÉKOVÁ FORMA
Potahované tablety
4.
VELIKOST BALENÍ
30 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Léčba neresekovatelného psího nádoru z mastocytů (stupeň 2 nebo 3) s potvrzenou mutací tyrosinkinázového receptoru c- KIT
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Přípravek se nesmí dostat do přímého kontaktu s očima nebo kůží.
Před použitím čtěte příbalovou informaci.
18 10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ……
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuplatňuje se.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování: čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
AB Science 3 avenue George V FR- 75008 Paris Francie
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 087/ 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Označení na lahvičce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
MASIVET 150 mg potahované tablety pro psy.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Masitinibum 150 mg
3.
OBSAH
30 tablet
4.
CESTA PODÁNÍ
Perorální podání Před použitím čtěte příbalovou informaci.
5.
ČÍSLO ŠARŽE
Šarže {číslo}
6.
DATUM EXSPIRACE
EXP {měsíc/ rok}
7.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování: čtěte příbalovou informaci.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
9.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
20 10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
AB Science, 3 avenue George V FR- 75008 Paris Francie
21 B.
PŘÍBALOVÁ INFORMACE
22 PŘÍBALOVÁ INFORMACE
MASIVET 50 mg potahované tablety pro psy MASIVET 150 mg potahované tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
AB Science S. A.
3 avenue George V FR- 75008 Paris Francie
Výrobce odpovědný za uvolnění šarže:
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc Francie
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
MASIVET 50 mg potahované tablety pro psy MASIVET 150 mg potahované tablety pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
MASIVET je světle oranžová, kulatá, potahovaná tableta.
Každá tableta obsahuje buď 50 mg nebo 150 mg Masitinibum, který je léčivou látkou.
Každá tableta také obsahuje hlinitý lak oranžové žluti (E 110) a dioxid titaničitý (E171) jako barvivo.
Na tabletách je vyraženo „ 50 “ nebo „ 150 “ na jedné straně a logo společnosti na druhé straně.
4.
INDIKACE
Masivet je určen k léčbě psů s neresekovatelným nádorem z mastocytů (stupeň 2 nebo 3) s potvrzenou mutací tyrosinkinázového receptoru c- KIT.
23 5.
KONTRAINDIKACE
Váš pes by neměl užívat Masivet, jestliže: • je březí nebo kojí štěňata, • je mladší 6 měsíců a váží méně než 4 kg, • má poruchu funkce jater nebo ledvin, • má anémii nebo nízký počet neutrofilů, • má alergii na masitinib, účinnou složku přípravku Masivet, nebo pomocnou látku použitou v tomto přípravku.
6.
NEŽÁDOUCÍ ÚČINKY
Měl( a) bych očekávat výskyt vedlejších účinků u svého psa v průběhu léčby přípravkem Masivet?
Masivet může jako každý jiný léčivý přípravek vyvolávat nežádoucí účinky.
Ty vám nejlépe popíše váš veterinární lékař.
Velmi časté účinky:
Mírné až středně závažné gastrointestinální reakce (průjem a zvracení) s průměrnou dobou trvání přibližně 21 a 9 dnů.
Mírné až středně závažné vypadávání srsti s průměrnou dobou trvání přibližně 26 dnů.
Časté účinky
V případě výskytu následujících účinků by měl váš veterinář učinit zvláštní opatření (viz bod 8): • Na začátku léčby se může u psů trpících poruchou ledvin vyskytnout závažná renální toxicita (včetně zvýšení hladiny kreatininu v krvi nebo proteinurie). • Středně závažná až závažná anémie (aplastická/ hemolytická) s průměrnou dobou trvání přibližně 7 dnů. • Syndrom ztráty proteinů (převážně v důsledku snížení sérového albuminu). • Mírná až středně závažná neutropenie s průměrnou dobou trvání přibližně 24 dnů. • Zvýšení aminotransferáz (ALT nebo AST) s průměrnou dobou trvání přibližně 29 dnů.
Lipom (průměrná doba trvání 53 dnů).
Co mám dělat, jestliže se v průběhu léčby přípravkem Masivet objeví u mého psa vedlejší účinky?
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
V případě výskytu nežádoucích účinků může váš veterinář rozhodnout o snížení dávky nebo vysazení léčby.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
24 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Masivet je určen pro perorální podání u psů a měl by být podáván podle pokynů vašeho veterinárního lékaře.
Váš veterinární lékař vám sdělí, která dávka je pro vašeho psa správná.
Doporučená dávka je 12, 5 mg/ kg (s rozmezím dávek 11– 14 mg/ kg) jednou denně, jak zobrazuje níže uvedená tabulka.
U psů o živé hmotnosti méně než 15 kg není vždy možné přesné dávkování.
Tito psi mohou být léčeni buď 50, 100 nebo 150 mg, jestliže je možné dosáhnout cílové dávky 11– 14 mg/ kg ž. hm.
12, 5 mg/ kg ž. hm.
Počet tablet denně Dávka mg/ kg Nižší Vyšší
Živá hmotnost psa v kg > 15 18 > 18 22 > 22 26
50 mg 1 plus 2 plus
150 hmotno hmotno mg st st 1 13, 7 11, 1 1 13, 9 11, 4 2 13, 6 11, 5
> 26 30 > 30 34 > 34 38
1 plus 2 plus
2 13, 5 11, 7 2 13, 3 11, 8 3 13, 2 11, 8
> 38 42 > 42 46 > 46 50
1 plus 2 plus
3 13, 2 11, 9 3 13, 1 12, 0 4 13, 0 12, 0
> 50 54 > 54 58 > 58 62
1 plus 2 plus
4 13, 0 12, 0 4 13, 0 12, 1 5 12, 9 12, 1
> 62 66 > 66 70 > 70 74
1 plus 2 plus
5 12, 9 12, 1 5 12, 9 12, 1 6 12, 9 12, 2
> 74 78 > 78
1 plus 2 plus
6 12, 8 12, 2 6 12, 8
Jestliže je tableta vyplivnuta nebo vyzvracena v průběhu deseti minut po podání, měla by se léčba zopakovat.
Jestliže je tableta vyplivnuta nebo vyzvracena déle než za deset minut po podání, nemusí se léčba opakovat.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Jak mám přípravek Masivet svému psu podávat a jak dlouho?
Tablety by se měly vždy podávat stejným způsobem s jídlem.
Tablety musí být podávány celé a neměly by se dělit, rozlamovat nebo drtit.
Je- li rozlomená tableta psem po sežvýkání vyvržena, měla by se vyhodit.
Pokud je některá dávka vynechána, měla by být následující plánovaná dávka podána podle předpisu.
Nezvyšujte nebo nezdvojnásobujte dávku.
Jestliže bylo podáno více tablet, než je předepsáno, obraťte se na svého veterinárního lékaře.
Trvání léčby bude záviset na pozorované reakci.
Léčba by měla pokračovat v případě stabilního nemocnění, tj. statické, částečné nebo úplné reakci nádoru za předpokladu, že je přípravek dostatečně dobře snášen.
V případě progrese nádoru je účinnost léčby pravděpodobně neúspěšná a léčba by se měla přehodnotit.
Léčbu je třeba přezkoumat po 4 až 6 týdnech za účelem vyhodnocení počáteční reakce.
Dlouhodobá léčba by měla probíhat za pravidelné (nejméně každý měsíc) veterinární kontroly.
25 Mohou být podávány jiné léky, zatímco můj pes užívá Masivet?
Některé léky byste svému psovi neměl( a) podávat v průběhu léčby, protože při současném použití by mohly vyvolat závažné nežádoucí účinky.
Současné použití jiných látek s vysokým stupněm vazby na proteiny může zasahovat do vazby masitinibu, a tak způsobovat nežádoucí účinky.
Současné použití látek, které jsou metabolizovány isoformami CYP450, může vést ke zvýšení nebo snížení plazmatické hladiny buď masitinibu, nebo těchto látek.
Řekněte svému veterinárnímu lékaři o všech lécích, včetně volně prodejných léků, které chcete svému psovi podávat.
Účinnost přípravku Masivet může být snížena u psů, kteří byli dříve léčeni chemoterapií nebo radioterapií.
Údaje týkající se případné zkřížené rezistence s jinými cytostatiky nejsou k dispozici.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Nepoužívat po uplynutí doby použitelnosti uvedené na etiketě po zkratce EXP.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
12. 1 Zvláštní upozornění pro použití:
Jaká jsou zvláštní upozornění pro léčbu mého psa?
Psi by měli být pečlivě sledováni vaším veterinárním lékařem (nejméně jednou měsíčně) a léčbu může být nutné podle potřeby upravit nebo přerušit.
Léčba by se měla přerušit, jestliže jsou zjištěny některé z těchto příznaků: anémie, závažná neutropenie, závažná ledvinová toxicita, jaterní toxicita nebo závažný průjem nebo zvracení přítomné po snížení dávky.
Psi by neměli být v průběhu léčby použiti k chovným účelům.
Jaká zvláštní upozornění jsou určena osobám, které podávají přípravek Masivet?
Opakovaný kožní kontakt s masitinibem může narušit ženskou plodnost a fetální vývoj.
Účinná látka přípravku Masivet může vyvolávat kožní přecitlivělost. • Zamezte styku kůže s výkaly, močí a zvratky léčených psů. • Při úklidu zvratků, moči nebo výkalů léčených zvířat používejte ochranné rukavice. • Jestliže se rozlomené tablety, zvratky, moč nebo výkaly léčených zvířat dostanou do kontaktu s kůží, okamžitě kůži opláchněte velkým množstvím vody.
Účinná látka přípravku Masivet může způsobovat závažné podráždění a poškození očí. • Zamezte styku s očima. • Dbejte o to, abyste se nedotkli očí, dokud neodložíte a neodstraníte rukavice a důkladně si neumyjete ruce. • Jestliže se přípravek dostane do kontaktu s očima, okamžitě si oči vypláchněte velkým množstvím vody.
26 Lidé se známou přecitlivělostí na masitinib by se měli vyhnout kontaktu s tímto veterinárním léčivým přípravkem.
V případě náhodného požití léku, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Při podávání přípravku nejezte, nepijte a nekuřte.
Děti by se měly vyvarovat přímého kontaktu s léčenými psy, výkaly nebo zvratky psů.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské agentury pro léčivé přípravky (EMEA) http: // www. emea. europa. eu.
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
Tablety jsou k dispozici v balení o obsahu 30 tablet.
Masivet je veterinární přípravek na předpis, který se používá k léčbě psích nádorů z mastocytů.
Nádory z mastocytů představují rakovinný růst mastocytů.
Je to heterogenní onemocnění, které může být relativně nezhoubné nebo agresivně maligní.
Za určitých okolností může nádor z mastocytů ohrožovat život vašeho psa.
Masivet může oddalovat dobu do progrese nádoru.
Zvláštní informace pro veterinárního lékaře
Psi by měli být pečlivě sledováni a nutnost snížení dávky v případě možných významných nežádoucích účinků by se měla stanovovat na základě odborného posudku.
Sledování funkce ledvin Funkce ledvin musí být patřičně sledována každý měsíc pomocí močového testovacího proužku.
V případě pozitivního semikvantitativního výsledku na testovacím močovém proužku (protein > 30 mg/ dl) je třeba provést rozbor moči a stanovit poměr proteinu ke kreatininu v moči (UPC) a odebrat vzorek krve ke stanovení kreatininu, albuminu a krevního močovinového dusíku (BUN).
Jestliže je poměr UPC > 2, nebo kreatinin > 1, 5 horní hranice normy (ULN) nebo albumin < 0, 75 dolní hranice normy (LLN) nebo krevní močovinový dusík (BUN) > 1, 5 ULN, přerušte léčbu.
Sledování syndromu ztráty proteinů Každý měsíc provádějte močový test pomocí testovacího proužku.
V případě pozitivního semikvantitativního výsledku na testovacím močovém proužku (protein ≥30 mg/ dl) proveďte rozbor moči ke stanovení poměru proteinu ke kreatininu v moči (UPC).
Každý měsíc provádějte měření albuminu v krvi.
Poté se může pokračovat v léčbě ve stejné dávce.
Jestliže se jedna z těchto změn hodnot (poměr UPC > 2 nebo albumin < 0, 75 LLN) projeví podruhé, léčba by se měla trvale přerušit.
Anémie nebo hemolýza Psi by měli být pečlivě sledováni, zda se u nich neobjeví známky (hemolytické) anémie.
V případě klinických známek anémie nebo hemolýzy by se měla stanovit hladina hemoglobinu, volného bilirubinu a haptoglobinu a provést vyšetření krevního obrazu (včetně retikulocytů).
Léčba by se měla přerušit v případě výskytu: hemolytické anémie, tj. hemoglobin < 10 g/ dl a hemolýzy, tj. volný bilirubin > 1, 5 ULN a haptoglobin < 0, 1 g/ dl, anémie v důsledku nedostatečné regenerace, tj. hemoglobin < 10 g/ dl a retikulocyty < 80 000/ mm3.
Jaterní toxicita (zvýšení ALT nebo AST), neutropenie V případě zvýšení ALT nebo AST > 3 ULN, poklesu počtu neutrofilů < 2000/ mm3 nebo jakéhokoli jiného závažného nežádoucího účinku by se měla léčba upravit následujícím způsobem: při prvním výskytu by se měla léčba přerušit, dokud se hodnoty neupraví, a poté by se mělo v léčbě pokračovat ve stejném dávkování; při druhém výskytu stejného abnormálního stavu by se měla léčba přerušit, dokud se hodnoty neupraví, a poté by se mělo pokračovat v léčbě s nižší dávkou 9 mg/ kg živé hmotnosti/ den; při třetím výskytu stejného abnormálního stavu by se měla léčba přerušit, dokud se hodnoty neupraví, a poté by se mělo pokračovat v léčbě s dávkou sníženou na 6 mg/ kg/ den.
Léčba by se měla přerušit, jestliže se při dávce 6 mg/ kg/ den nadále vyskytují závažné nežádoucí reakce.
Souhrn prahových hodnot laboratorního vyšetření vedoucích ke kontraindikaci nebo úpravě léčby (přerušení, snížení dávky nebo vysazení)
KONTRAINDIKACE
PŘERUŠENÍ
SNÍŽENÍ DÁVKY
VYSAZENÍ
VEDENÍ LÉČBY JATERNÍ TOXICITY (ALT nebo AST)
> 3 ULN
> 3ULN
> 3 ULN
> 3ULN
(poprvé)
(podruhé/ potřetí)
(počvrté)
VEDENÍ LÉČBY NEUTROPENIE (počet neutrofilů)
< 2000 / mm3
2000 / mm3
< 2000 / mm3
2000 / mm3
(poprvé)
(podruhé/ potřetí)
(počvrté)
VEDENÍ LÉČBY SYNDROMU ZTRÁTY PROTEINŮ (albuminémie nebo UPC)
Albumin < 0, 75 LLN
Albumin < 0, 75 LLN
nebo UPC > 2
nebo UPC > 2
Neuplatňuje se
nebo UPC > 2
(poprvé)
(podruhé)
VEDENÍ LÉČBY HEMOLYTICKÉ A NEREGENERATIVNÍ ANÉMIE (hemoglobin, bilirubin, haptoglobin, retikulocyty) Haemoglobin < 10g/ dl a nebo volný bilirubin > 1, 5 Hemoglobin < 10g/ dl
Neuplatňuje se Neuplatňuje se
ULN a
haptoglobin < 0, 1g/ dl nebo retikulocyty < 80000/ mm3
28 Úprava dávky
Doporučená denní dávka 12, 5 mg/ kg živé hmotnosti odpovídá maximální tolerované dávce (MTD), která byla odvozena ze studií opakované toxicity dávky u zdravých psů plemene Beagle.
V případě výskytu nežádoucích účinků se mohou dávky snížit na jednou denně 9 mg/ kg živé hmotnosti (rozmezí 7, 5– 10, 5 mg/ kg) nebo 6 mg/ kg živé hmotnosti (rozmezí 4, 5– 7, 5), podle níže uvedených tabulek.
9 mg na kg živé hmotnosti.
Počet tablet denně Dávka mg/ kg Nižší Vyšší
Živá hmotnost psa v kg > 15, 0 19, 4
50 mg
150 hmotn hmotn mg ost ost 1 10, 0 7, 7
> 19, 4 25, 0 > 25, 0 30, 6 > 30, 6 36, 1
3 9, 5 8, 6 3 9, 4 8, 6 4 9, 4 8, 6
6 mg na kg živé hmotnosti.
Živá hmotnost psa v kg > 15, 0 20, 8 > 20, 8 29, 2
50 mg 2
1 plus 2 plus
1 6, 9 5, 3 1 6, 7 5, 5 2 6, 5 5, 5
> 54, 2 62, 5 62, 5 70, 8 > 70, 8 79, 2
2 6, 5 5, 6 2 6, 4 5, 6 3 6, 4 5, 7
29
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 124
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
MELOXIVET
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Meloxivet?
Meloxivet je bílá až nažloutlá matná perorální suspenze, která má být podávána s potravou.
Meloxivet obsahuje účinnou látku meloxicam a vyrábí se ve dvou různě silných verzích (0, 5 mg/ ml a 1, 5 mg/ ml).
Meloxivet je „ generikum “: to znamená, že přípravek Meloxivet je obdobou „ referenčního veterinárního léčivého přípravku “, který je již v Evropské unii (EU) registrován (perorální suspenze Metacam 1, 5 mg/ ml).
Uskutečněné studie potvrdily, že Meloxivet je „ bioekvivalentem “ referenčního veterinárního léčivého přípravku: to znamená, že Meloxivet je ekvivalentní přípravku Metacam 1, 5 mg/ ml suspenze, a to pokud jde o způsob, jakým je vstřebán a v těle zpracován.
Na co se přípravek Meloxivet používá?
Meloxivet se používá u psů na zmírnění zánětu a snížení bolesti při poruchách muskuloskeletálního systému.
Může být užíván jak u akutních onemocnění, např. u potíží vzniklých následkem zranění, tak i u chronických (dlouhodobých) onemocnění.
Meloxivet se psovi podává jednou denně, s potravou, v dávce 0, 2 mg/ kg první den a v dávce 0, 1 mg/ kg v dalších dnech.
Množství suspenze potřebné pro podání se odměří pomocí speciální dávkovací stříkačky (dodávána v balení) a nalije se na potravu.
Jak přípravek Meloxivet působí?
Meloxivet obsahuje meloxicam, který náleží do skupiny léčiv nazývaných nesteroidní protizánětlivá léčiva (NSAID z angl. non- steroidal anti- inflammatory drugs; nesteroidní antiflogistika).
Meloxicam působí tak, že blokuje syntézu prostaglandinů.
Jelikož prostaglandiny jsou látky, které způsobují zánět, bolest, otok a horečku, meloxicam tyto následky tlumí.
Jak byla zkoumána účinnost přípravku Meloxivet?
Meloxivet byl zkoumán ve studii, v níž bylo sledováno, jak se Meloxivet vstřebává a jak působí v těle ve srovnání s 1, 5 mg/ ml perorální suspenze přípravku Metacam.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké jsou vedlejší účinky přípravku Meloxivet?
Příležitostně byly popsány vedlejší účinky přípravku Meloxivet, které jsou příznačné i pro ostatní NSAID, jako jsou ztráta chuti k přijímání potravy, zvracení, průjem, krev ve stolici a skleslost (ztráta vitality).
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné (dočasné) a vymizí po ukončení léčby.
Jen ve velmi vzácných případech mohou být vážné nebo i smrtelné.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Lidé s přecitlivělostí (alergií) na NSAID by se měli vyvarovat kontaktu s přípravkem Meloxivet.
V případě pozření přípravku člověkem je třeba vyhledat co nejrychleji lékařskou pomoc.
Na základě čeho byl přípravek Meloxivet schválen?
Výbor pro veterinární léčivé přípravky rozhodl, že Meloxivet je v souladu s požadavky Evropské Unie bioekvivalentem 1, 5 mg/ ml perorální suspenze Metacamu.
Jelikož z pohledu Výboru pro veterinární léčivé přípravky přínosy užívání přípravku Meloxivet při léčbě zánětu nebo bolesti svalů nebo kloubů u psů převyšují jeho rizika, stejně jako i přípravku 1, 5 mg/ ml perorální suspenze Metacamu, výbor doporučil, aby přípravku Meloxivet bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Meloxivet:
Evropská komise udělila rozhodnutí o registraci přípravku Meloxivet platné v celé Evropské unii společnosti Janssen Pharmaceutica N. V. dne 14. listopadu 2007.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě obalu.
2007
Strana 2/ 2 ©EMEA 2007
Číslo EU
Obchodní název Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 07/ 077/ 001
Meloxivet
0. 5 mg/ ml
Perorální suspenze
Psi
Orální podání lékovka z tmavého skla (typ III) polypropylenov ou dávkovací stříkačkou
10 ml
1 lahvička s Neuplatňuje se dávkovací stříkačkou
EU/ 2/ 07/ 077/ 002
Meloxivet
0. 5 mg/ ml
Perorální suspenze
Psi
Orální podání lékovka z tmavého skla (typ III) polypropylenov ou dávkovací stříkačkou
30 ml
1 lahvička s Neuplatňuje se dávkovací stříkačkou
EU/ 2/ 07/ 077/ 003
Meloxivet
1. 5 mg/ ml
Perorální suspenze
Psi
Orální podání lékovka z tmavého skla (typ III) polypropylenov ou dávkovací stříkačkou
10 ml
1 lahvička s Neuplatňuje se dávkovací stříkačkou
EU/ 2/ 07/ 077/ 004
Meloxivet
1. 5 mg/ ml
Perorální suspenze
Psi
Orální podání lékovka z tmavého skla (typ III) polypropylenov ou dávkovací stříkačkou
30 ml
1 lahvička s Neuplatňuje se dávkovací stříkačkou
EU/ 2/ 07/ 077/ 005
Meloxivet
1. 5 mg/ ml
Perorální suspenze
Psi
Orální podání lékovka z tmavého skla (typ III) polypropylenov ou dávkovací stříkačkou
150 ml
1 lahvička s Neuplatňuje se dávkovací stříkačkou
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 28 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Meloxivet 0, 5 mg/ ml perorální suspenze pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje:
Léčivá( é) látka( y):
Meloxicamum
0, 5 mg
Pomocné látky:
Benzoan sodný
1 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze.
Bílá až nažloutlá opákní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívejte u březích fen nebo během laktace.
Nepoužívejte u psů, kteří trpí gastrointestinálními poruchami, jako jsou zánět a hemoragie, zhoršená funkce jater, srdce nebo ledvin a hemoragickými poruchami.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších 6 týdnů věku.
4. 4 Zvláštní upozornění < pro každý cílový druh >
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívejte u psů dehydratovaných, hypovolemických a psů s nízkým krevním tlakem, neboť existuje riziko zvýšené renální toxicity.
2/ 28 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na nesteroidní antiflogistika (NSA) by se měli vyhnout kontaktu s tímto veterinárním lékem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace (viz část 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná NSAID, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokým stupněm vazby na proteiny, mohou vazebně konkurovat a navodit toxické účinky.
Meloxivet se nesmí aplikovat současně s jinými NSAID nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Perorální podání.
Před použitím důkladně protřepat.
Podávejte při jídle.
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24 hodinových intervalech).
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Suspenze se musí podávat pomocí odměrné stříkačky, která je součástí balení.
0, 1 mg meloxikamu/ kg živé hmotnosti).
Proto je pro první den zapotřebí podat dvojnásobek objemu udržovací dávky.
Klinickou odpověď lze obvykle pozorovat v průběhu 3 – 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
3/ 28 5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý přípravek (NSAID) ze skupiny oxikamu, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Studie in vitro a in vivo prokázaly, že meloxikam inhibuje cyklooxygenázu - 2 (COX- 2) ve větší míře než cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Meloxikam je po perorálním podání zcela absorbován a maximální koncentrace v plazmě jsou dosahovány přibližně za 6, 1 hodin.
Je- li přípravek používán podle doporučeného dávkování, je ustáleného stavu koncentrace meloxikamu v plazmě dosaženo druhý den po zahájení léčby.
Distribuce Na úrovni terapeutických dávek existuje lineární závislost mezi aplikovanou dávkou meloxikamu a koncentrací nalézanou v plazmě.
Přibližně 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg.
Metabolismus Meloxikam se nalézá především v plazmě a je hlavně vylučován žlučí, zatímco moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxikam je vylučován s biologickým poločasem 24 hodin.
Přibližně 75% aplikované dávky meloxikamu je vylučováno trusem a zbytek močí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mikrokrystalická celulóza xantanová klovatina karboxymethylcelulóza benzoát sodný sacharinát sodný glycerol sorbitol monohydrát kyseliny citrónové hydroxid sodný čištěná voda
6. 2 Inkompatibility
Nejsou známy.
4/ 28 6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
10 ml: lékovka z tmavého skla (typ III) s polyethylenovým dětským bezpečnostním uzávěrem, polyethylenovou vložkou a žlutou polypropylenovou dávkovací stříkačkou.
30 ml: lékovka z tmavého skla (typ III) s polyethylenovým dětským bezpečnostním uzávěrem, polyethylenovou vložkou a žlutou polypropylenovou dávkovací stříkačkou.
Na trh nemusí být uvedeny všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse, Belgie Tel: +32( 0) 14. 60. 21. 11 Fax: +32( 0) 14. 60. 21. 00
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 077/ 001 EU/ 2/ 07/ 077/ 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
14/ 11/ 2007
10.
DATUM REVIZE TEXTU
12/ 12/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5/ 28 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Meloxivet 1, 5 mg/ ml perorální suspenze pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje:
Léčivá( é) látka( y):
Meloxicamum
1, 5 mg
Pomocné látky:
Benzoan sodný
1 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze.
Bílá až nažloutlá opákní suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívejte u březích fen nebo během laktace.
Nepoužívejte u psů, kteří trpí gastrointestinálními poruchami, jako jsou zánět a hemoragie, zhoršená funkce jater, srdce nebo ledvin a hemoragickými poruchami.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších 6 týdnů věku.
4. 4 Zvláštní upozornění < pro každý cílový druh >
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívejte u psů dehydratovaných, hypovolemických a psů s nízkým krevním tlakem, neboť existuje riziko zvýšené renální toxicity.
6/ 28 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na nesteroidní antiflogistika (NSA) by se měli vyhnout kontaktu s tímto veterinárním lékem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace (viz část 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná NSAID, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokým stupněm vazby na proteiny, mohou vazebně konkurovat a navodit toxické účinky.
Meloxivet se nesmí aplikovat současně s jinými NSAID nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Perorální podání.
Před použitím důkladně protřepat.
Podávejte při jídle.
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24 hodinových intervalech).
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Suspenze se musí podávat pomocí odměrné stříkačky, která je součástí balení.
0, 1 mg meloxikamu/ kg živé hmotnosti).
Proto je pro první den zapotřebí podat dvojnásobek objemu udržovací dávky.
Klinickou odpověď lze obvykle pozorovat v průběhu 3 – 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
7/ 28 5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý přípravek (NSAID) ze skupiny oxikamu, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Studie in vitro a in vivo prokázaly, že meloxikam inhibuje cyklooxygenázu - 2 (COX- 2) ve větší míře než cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Meloxikam je po perorálním podání zcela absorbován a maximální koncentrace v plazmě jsou dosahovány přibližně za 6, 1 hodin.
Je- li přípravek používán podle doporučeného dávkování, je ustáleného stavu koncentrace meloxikamu v plazmě dosaženo druhý den po zahájení léčby.
Distribuce Na úrovni terapeutických dávek existuje lineární závislost mezi aplikovanou dávkou meloxikamu a koncentrací nalézanou v plazmě.
Přibližně 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg.
Metabolismus Meloxikam se nalézá především v plazmě a je hlavně vylučován žlučí, zatímco moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxikam je vylučován s biologickým poločasem 24 hodin.
Přibližně 75% aplikované dávky meloxikamu je vylučováno trusem a zbytek močí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
mikrokrystalická celulóza xantanová klovatina karboxymethylcelulóza benzoát sodný sacharinát sodný glycerol sorbitol monohydrát kyseliny citrónové hydroxid sodný čištěná voda
6. 2 Inkompatibility
Nejsou známy.
8/ 28 6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
10 ml balení: lékovka z tmavého skla (typ III) s polyethylenovým dětským bezpečnostním uzávěrem, polyethylenevou vložkou a průhlednou polypropylenovou dávkovací stříkačkou.
30 ml a 150 ml balení: lékovka z tmavého skla (typ III) s polyethylenovým dětským bezpečnostním uzávěrem, polyethylenevou vložkou a průhlednou polypropylenovou dávkovací stříkačkou
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse, Belgie Tel: +32( 0) 14. 60. 21. 11 Fax: +32( 0) 14. 60. 21. 00
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 077/ 003 EU/ 2/ 07/ 077/ 004 EU/ 2/ 07/ 077/ 005
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
14/ 11/ 2007
10.
DATUM REVIZE TEXTU
12/ 12/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
9/ 28 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
10/ 28 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Lusomedicamenta S. A.
Estrada Consiglieri Pedroso, 69 B Queluz de Baixo 2730- 055 Barcarena Portugalsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
11/ 28 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12/ 28 A.
OZNAČENÍ NA OBALU
13/ 28 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabice pro lahvičky 10 a 30 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Meloxivet 0, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml obsahuje:
Meloxicamum Benzoan sodný
0, 5 mg 1 mg
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
10 ml 30 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
Před použitím důkladně protřepat.
Podávejte při jídle.
V průběhu používání zamezte kontaminaci.
8.
OCHRANNÁ LHŮTA
Neuplatňuje se.
14/ 28 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívejte u březích fen nebo během laktace.
10.
DATUM EXSPIRACE
EXP:
Spotřebovat do 6 měsíců po 1. otevření.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidaci odpadu provádějte v souladu s místními předpisy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse, Belgie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 077/ 001 EU/ 2/ 07/ 077/ 002
10 ml 30 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
15/ 28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Lahvička se štítkem 10 a 30 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Meloxivet 0, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum
0, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml 30 ml
4.
CESTA( Y) PODÁNÍ
Podávejte při jídle.
5.
OCHRANNÁ LHŮTA
Neuplatňuje se.
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
EXP:
Spotřebovat do 6 měsíců po 1. otevření.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
16/ 28 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabice pro lahvičky 10, 30 a 150 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Meloxivet 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml obsahuje:
Meloxicamum Benzoan sodný
1, 5 mg 1 mg
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
10 ml 30 ml 150 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
Před použitím důkladně protřepat.
Podávejte při jídle.
V průběhu používání zamezte kontaminaci.
8.
OCHRANNÁ LHŮTA
Neuplatňuje se.
17/ 28 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívejte u březích fen nebo během laktace.
10.
DATUM EXSPIRACE
EXP:
Spotřebovat do 6 měsíců po 1. otevření.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidaci odpadu provádějte v souladu s místními předpisy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse, Belgie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 077/ 003 EU/ 2/ 07/ 077/ 004 EU/ 2/ 07/ 077/ 005
10 ml 30 ml 150 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
18/ 28 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Lahvička se štítkem 150 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Meloxivet 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml obsahuje:
Meloxicamum Benzoan sodný
1, 5 mg 1 mg
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
150 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
Před použitím důkladně protřepat.
Podávejte při jídle.
V průběhu používání zamezte kontaminaci.
8.
OCHRANNÁ LHŮTA
Neuplatňuje se.
19/ 28 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívejte u březích fen nebo během laktace.
10.
DATUM EXSPIRACE
EXP:
Spotřebovat do 6 měsíců po 1. otevření.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidaci odpadu provádějte v souladu s místními předpisy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse, Belgie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 077/ 005
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
20/ 28 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Lahvička se štítkem 10 a 30 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Meloxivet 1, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum
1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml 30 ml
4.
CESTA( Y) PODÁNÍ
Perorální podání.
5.
OCHRANNÁ LHŮTA
Neuplatňuje se.
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
EXP:
Spotřebovat do 6 měsíců po 1. otevření.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
21/ 28 B.
PŘÍBALOVÁ INFORMACE
22/ 28 PŘÍBALOVÁ INFORMACE Meloxivet 0, 5 mg/ ml perorální suspenze pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse, Belgie
Výrobce odpovědný za uvolnění šarže Lusomedicamenta S. A.
Estrada Consiglieri Pedroso, 69 B Queluz de Baixo 2730- 055 Barcarena Portugalsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Meloxivet 0, 5 mg/ ml perorální suspenze pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml obsahuje:
Meloxicamum Benzoan sodný
0, 5 mg 1 mg
4.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Meloxivet nepodávejte:
- pokud je vaše fena březí nebo během laktace
- pokud váš pes trpí gastrointestinálními poruchami, jako jsou zánět a hemoragie, zhoršená funkce
jater, srdce nebo ledvin a hemoragickými poruchami
- pokud je váš pes hypersenzitivní (alergický) na účinnou látku nebo na jakoukoli další složku.
- pokud je váš pes mladší než 6 týdnů
6.
NEŽÁDOUCÍ ÚČINKY
Ojediněle byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
23/ 28 7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Perorální podání.
Podávejte při jídle.
Suspenze se musí podávat pomocí odměrné stříkačky, která je součástí balení.
0, 1 mg meloxikamu/ kg živé hmotnosti).
Proto je pro první den zapotřebí podat dvojnásobek objemu udržovací dávky.
DÁVKOVÁNÍ Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24 hodinových intervalech).
CESTA( Y) A ZPŮSOB PODÁNÍ
Lékovku důkladně protřepat.
Stlačit a odšroubovat uzávěr.
Připojit dávkovací stříkačku k lékovce jemným přitlačením konce na horní část lékovky.
Obrátit lékovku se stříkačkou směrem dolů.
Stáhnout píst, až černá ryska odpovídá živé hmotnosti psa v kilogramech
Obrátit lékovku a otáčivým pohybem odpojit dávkovací stříkačku od lékovky
Tlakem na píst vyprázdnit obsah stříkačky na krmivo
Klinickou odpověď lze obvykle pozorovat v průběhu 3 – 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Dodržujte prosím pečlivě pokyny veterinárního lékaře.
24/ 28 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po každé dávce otřete hrot stříkačky a pevně přišroubujte zpět uzávěr lahvičky.
V době mezi použitím stříkačku skladujte v papírové krabici.
Nepoužívejte po datu expirace uvedeném na štítku a na krabici po EXP.
Doba trvanlivosti od prvního otevření obalu:
6 měsíců.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívejte u psů dehydratovaných, hypovolemických a psů s nízkým krevním tlakem, neboť existuje riziko zvýšené renální toxicity.
Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny mohou vazebně konkurovat a navodit toxické účinky.
Meloxivet se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
V případě předávkování je nutné zahájit symptomatickou léčbu.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12/ 12/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
10 ml: lékovka z tmavého skla (typ III) s polyethylenovým dětským bezpečnostním uzávěrem, polyethylenovou vložkou a žlutou polypropylenovou dávkovací stříkačkou.
30 ml: lékovka z tmavého skla (typ III) s polyethylenovým dětským bezpečnostním uzávěrem, polyethylenovou vložkou a žlutou polypropylenovou dávkovací stříkačkou.
Na trh nemusí být uvedeny všechny velikosti balení.
25/ 28 PŘÍBALOVÁ INFORMACE Meloxivet 1, 5 mg/ ml perorální suspenze pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse, Belgie
Výrobce odpovědný za uvolnění šarže Lusomedicamenta S. A.
Estrada Consiglieri Pedroso, 69 B Queluz de Baixo 2730- 055 Barcarena Portugalsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Meloxivet 1, 5 mg/ ml perorální suspenze pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml obsahuje:
Meloxicamum Benzoan sodný
1, 5 mg 1 mg
4.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Meloxivet nepodávejte:
- pokud je vaše fena březí nebo během laktace
- pokud váš pes trpí gastrointestinálními poruchami, jako jsou zánět a hemoragie, zhoršená funkce
jater, srdce nebo ledvin a hemoragickými poruchami
- pokud je váš pes hypersenzitivní (alergický) na účinnou látku nebo na jakoukoli další složku.
- pokud je váš pes mladší než 6 týdnů
6.
NEŽÁDOUCÍ ÚČINKY
Ojediněle byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
26/ 28 7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Perorální podání.
Podávejte při jídle.
Suspenze se musí podávat pomocí odměrné stříkačky, která je součástí balení.
0, 1 mg meloxikamu/ kg živé hmotnosti).
Proto je pro první den zapotřebí podat dvojnásobek objemu udržovací dávky.
DÁVKOVÁNÍ Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24 hodinových intervalech).
CESTA( Y) A ZPŮSOB PODÁNÍ
Lékovku důkladně protřepat.
Stlačit a odšroubovat uzávěr.
Připojit dávkovací stříkačku k lékovce jemným přitlačením konce na horní část lékovky.
Obrátit lékovku se stříkačkou směrem dolů.
Stáhnout píst, až černá ryska odpovídá živé hmotnosti psa v kilogramech
Obrátit lékovku a otáčivým pohybem odpojit dávkovací stříkačku od lékovky
Tlakem na píst vyprázdnit obsah stříkačky na krmivo
Klinickou odpověď lze obvykle pozorovat v průběhu 3 – 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Dodržujte prosím pečlivě pokyny veterinárního lékaře.
27/ 28 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po každé dávce otřete hrot stříkačky a pevně přišroubujte zpět uzávěr lahvičky.
V době mezi použitím stříkačku skladujte v papírové krabici.
Nepoužívejte po datu expirace uvedeném na štítku a na krabici po EXP.
Doba trvanlivosti od prvního otevření obalu:
6 měsíců.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívejte u psů dehydratovaných, hypovolemických a psů s nízkým krevním tlakem, neboť existuje riziko zvýšené renální toxicity.
Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny mohou vazebně konkurovat a navodit toxické účinky.
Meloxivet se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého přípravku.
V případě předávkování je nutné zahájit symptomatickou léčbu.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12/ 12/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
10 ml balení: lékovka z tmavého skla (typ III) s polyethylenovým dětským bezpečnostním uzávěrem, polyethylenevou vložkou a průhlednou polypropylenovou dávkovací stříkačkou.
30 ml a 150 ml balení: lékovka z tmavého skla (typ III) s polyethylenovým dětským bezpečnostním uzávěrem, polyethylenevou vložkou a průhlednou polypropylenovou dávkovací stříkačkou Na trh nemusí být uvedeny všechny velikosti balení.
28/ 28
European Medicines Agency
EMEA/ CVMP/ 323/ 1997
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
METACAM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní rozhovor s veterinárním lékařem.
Chcete- li získat další informace o onemocnění nebo léčbě Vašeho zvířete, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Metacam?
Metacam je k dispozici ve formě suspenze k ústnímu užití (0, 5 mg/ ml, 1, 5 mg/ ml a 15 mg/ ml), injekčního roztoku (5 mg/ ml a 20 mg/ ml) a žvýkacích tablet (1 mg a 2, 5 mg).
Na co se přípravek Metacam používá?
Metacam se používá ke zmírnění zánětu a úlevě od bolesti při akutních i chronických poruchách muskuloskeletálního systému.
U skotu se Metacam používá společně s odpovídající antibiotickou léčbou při akutních infekcích dýchacích cest za účelem zmírnění klinických příznaků; při průjmech v kombinaci s ústně podávanou rehydratační terapií za účelem zmírnění klinických příznaků u telat starších jednoho týdne a u mladého skotu, který neprodukuje mléko a coby podpůrná terapie při léčbě akutního zánětu prsní žlázy, a to v kombinaci s antibiotiky.
U prasat se přípravek užívá k léčbě neinfekčních poruch pohybového aparátu za účelem zmírnění symptomů chromosti a zánětu a v kombinaci s náležitou antibiotickou léčbou jako podpůrná terapie při léčbě septikémie a toxémie u prasnic v období kolem vrhu (syndrom MMA – mastitis- metritis- agalakcie).
U koní a psů se Metacam používá k úlevě od zánětu a bolesti při akutních i chronických poruchách muskuloskeletálního systému.
U koní se Metacam používá rovněž k úlevě od bolesti při kolikách a u psů ke snížení pooperačních bolestí a zánětu po ortopedických chirurgických výkonech a výkonech na měkkých tkáních.
U koček je přípravek určen ke zmírnění pooperačních bolestí po provedení kastrace a po drobných výkonech na měkkých tkáních.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak přípravek Metacam působí?
Metacam obsahuje meloxikam, který náleží do skupiny léčiv nazývaných nesteroidní protizánětlivá léčiva (NSAID z angl. non- steroidal anti- inflammatory drugs; nesteroidní antiflogistika).
Meloxikam působí prostřednictvím blokování syntézy prostaglandinů.
Jelikož prostaglandiny představují látky, které spouštějí zánět, bolest, tvorbu výpotků a horečku, meloxikam omezuje tyto projevy.
Jak byla zkoumána účinnost přípravku Metacam?
Za účelem prokázání účinnosti přípravku u jednotlivých cílových druhů zvířat byly provedeny odpovídající studie.
Jaká rizika jsou spojena s přípravkem Metacam?
U skotu a prasat je dobře snášena subkutánní (pod kůži), intramuskulární (do svalu) i intravenózní (do žíly) forma podávání přípravku; pouze u méně než 10% skotu léčeného v rámci klinických studí byly zaznamenány mírné dočasné otoky v místě vpichu po subkutánním podání.
U koní se mohou vyskytnout anafylaktické reakce (z přecitlivělosti), které se řeší symptomatickou léčbou.
Rovněž se může vyskytnout dočasný otok v místě vpichu, ale tento ustoupí bez jakéhokoli zákroku.
U psů a koček se občas vyskytují vedlejší účinky, které jsou příznačné i pro ostatní NSAID, např. ztráta chuti k přijímání potravy, zvracení, průjem, krev ve stolici a apatie (nedostatek vitality).
U psů se tyto vedlejší účinky vyskytují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodného charakteru a vymizí po ukončení léčby.
Jen ve vzácných případech mohou být závažné či dokonce zhoubné.
Jaká je třeba dodržovat opatření v případě osob, které přípravek podávají nebo přicházejí do kontaktu s léčenými zvířaty?
Lidé s přecitlivělostí (alergií) na NSA by se měli vyhýbat kontaktu s přípravkem Metacam.
V případě náhodného pozření přípravku je třeba okamžitě vyhledat lékařskou pomoc.
Po jaké době může být zvíře poraženo a maso použito k lidské konzumaci (ochranná lhůta)?
Od posledního podání přípravku Metacam by se skot neměl porážet ještě po dobu 15 dnů a mléko by se nemělo používat ještě 5 dnů.
Prasata a koně by se neměli porážet po dobu 5 dnů.
Na základě čeho byl přípravek Metacam schválen?
Výbor pro veterinární léčivé přípravky (CVMP) došel k závěru, že přínosy přípravku Metacam převyšují veškerá rizika léčby, a doporučil, aby přípravku Metacam bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik přípravku jsou k dispozici v modulu 6 této zprávy EPAR.
Další informace o přípravku Metacam:
Evropská komise udělila rozhodnutí o registraci přípravku Metacam platné v celé Evropské unii společnosti Boehringer Ingelheim Vetmedica dne 7. ledna 1998.
Informace týkající se předepisování tohoto přípravku lze nalézt na etiketě na obalu.
Tento souhrn byl naposledy aktualizován v 05- 2006.
Page 2/ 2 ©EMEA 2006
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 97/ 004/ 00
Metacam
5 mg/ ml
Injekční roztok
Skot, prasata
Subkutánní, intravenózní nebo intramuskulární aplikace
Injekční lékovka (sklo)
100 ml
1
Maso:
15 dní (skot), 5 dní (prase)
EU/ 2/ 97/ 004/ 003
Metacam
1, 5 mg/ ml
Perorální suspenze
Psi
Perorálně
Lahvička z polyethylénu
10 ml 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 004
Metacam
1, 5 mg/ ml
Perorální suspenze
Psi
Perorálně
Lahvička z polyethylénu
32 ml 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 005
Metacam
1, 5 mg/ ml
Perorální suspenze
Psi
Perorálně
Lahvička z polyethylénu
100 ml 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 006
Metacam
5 mg/ ml
Injekční roztok
Psi a kočky
Subkutánní nebo intravenózní aplikace
Injekční lékovka (sklo)
10 ml 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 007
Metacam
20 mg/ ml
Injekční roztok
Skot, prasata a koně
Subkutánní, intramuskulární, intravenózní aplikace
Injekční lékovka (sklo)
50 ml
1
Maso:
15 dní (skot), 5 dní (rasata/ koně) Mléko:
5 dní
EU/ 2/ 97/ 004/ 008
Metacam
20 mg/ ml
Injekční roztok
Skot, prasata a koně
Subkutánní, intramuskulární, intravenózní aplikace
Injekční lékovka (sklo)
100 ml 1
Maso:
15 dní (skot), 5 dní (rasata/ koně) Mléko:
5 dní
1/ 4 EU/ 2/ 97/ 004/ 009
Metacam
15 mg/ ml
Perorální suspenze
Koně
Perorálně
Lahvička z polyethylénu
100 ml 1
Maso:
3 dny
EU/ 2/ 97/ 004/ 010
Metacam
5 mg/ ml
Injekční roztok
Skot a prasata
Subkutánní, intravenózní nebo intramuskulární aplikace
Injekční lékovka 100 ml (sklo)
12
Maso:
15 dní (skot), 5 dní (prase)
EU/ 2/ 97/ 004/ 011
Metacam
5 mg/ ml
Injekční roztok
Psi a kočky
Subkutánní nebo intravenózní aplikace
Injekční lékovka 20 ml (sklo)
1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 0
12
Metacam
0, 5 mg/ ml
Perorální suspenze
Psi
Perorálně
Lahvička z polyethylénu
15 ml 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 0
13
Metacam
0, 5 mg/ ml
Perorální suspenze
Psi
Perorálně
Lahvička z polyethylénu
30 ml 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 014
Metacam
20 mg/ ml
Injekční roztok
Skot, prasata a koně
Subkutánní, intramuskulární, intravenózní aplikace
Injekční lékovka (sklo)
50 ml
12
Maso:
15 dní (skot), 5 dní (rasata/ koně) Mléko:
5 dní
EU/ 2/ 97/ 004/ 015
Metacam
20 mg/ ml
Injekční roztok
Skot, prasata a koně
Subkutánní, intramuskulární, intravenózní aplikace
Injekční lékovka (sklo)
100 ml
12
Maso:
15 dní (skot), 5 dní (rasata/ koně) Mléko:
5 dní
EU/ 2/ 97/ 004/ 0
Metacam
1 mg
Žvýkací tablety
Psi
Perorálně
Lahvička z polyethylénu
100 1 tablet
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 0
17
Metacam
1 mg
Žvýkací tablety
Psi
Perorálně
PVDC/ PE/ PVC / AL blistry
20 tablet 1
Není určeno pro potravinová zvířata.
2/ 4 EU/ 2/ 97/ 004/ 0
18
Metacam
1 mg
Žvýkací tablety
Psi
Perorálně
PVDC/ PE/ PVC / AL blistry
100 1 tablet
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 0
19
Metacam
1 mg
Žvýkací tablety
Psi
Perorálně
PVDC/ PE/ PVC / AL blistry
500 1 tablet
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 020
Metacam
2, 5 mg
Žvýkací tablety
Psi
Perorálně
Lahvička z polyethylénu
100 1 tablet
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 021
Metacam
2, 5 mg
Žvýkací tablety
Psi
Perorálně
PVDC/ PE/ PVC / AL blistry
20 tablet 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 022
Metacam
2, 5 mg
Žvýkací tablety
Psi
Perorálně
PVDC/ PE/ PVC / AL blistry
100 tablet
1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 023
Metacam
2, 5 mg
Žvýkací tablety
Psi
Perorálně
PVDC/ PE/ PVC / AL blistry
500 tablet
1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 024
Metacam
1 mg
Žvýkací tablety
Psi
Perorálně
PVDC/ PE/ PVC / AL blistry
10 tablet 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 025
Metacam
2, 5 mg
Žvýkací tablety
Psi
Perorálně
PVDC/ PE/ PVC / AL blistry
10 tablet 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 026
Metacam
0, 5 mg/ ml
Perorální suspenze
Kočky
Perorálně
Lahvička z polyethylénu
15 ml
1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 027
Metacam
20 mg/ ml
Injekční roztok
Skot, prasata a koně
Subkutánní, intramuskulární, intravenózní aplikace
Injekční lékovka (sklo)
20 ml
1
Maso:
15 dní (skot), 5 dní (rasata/ koně) Mléko:
5 dní
EU/ 2/ 97/ 004/ 028
Metacam
20 mg/ ml
Injekční roztok
Skot, prasata a koně
Subkutánní, intramuskulární, intravenózní aplikace
Injekční lékovka (sklo)
20 ml
12
Maso:
15 dní (skot), 5 dní (rasata/ koně) Mléko:
5 dní
3/ 4 EU/ 2/ 97/ 004/ 029
Metacam
1, 5 mg/ ml
Perorální suspenze
Psi
Perorálně
Lahvička z polyethylénu
180 ml 1
Není určeno pro potravinová zvířata.
EU/ 2/ 97/ 004/ 030
Metacam
15 mg/ ml
Perorální suspenze
Koně
Perorálně
Lahvička z polyethylénu
250 ml 1
Maso:
3 dny
EU/ 2/ 97/ 004/ 03
Metacam
20 mg/ ml
Injekční roztok
Skot, prasata a koně
Subkutánní, intramuskulární, intravenózní aplikace
Injekční lékovka 250 ml 1 (sklo)
Maso:
15 dní (skot), 5 dní (rasata/ koně) Mléko:
5 dní
EU/ 2/ 97/ 004/ 032
Metacam
20 mg/ ml
Injekční roztok
Skot, prasata a koně
Subkutánní, intramuskulární, intravenózní aplikace
Injekční lékovka 250 ml (sklo)
6
Maso:
15 dní (skot), 5 dní (rasata/ koně) Mléko:
5 dní
4/ 4
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 121 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 5 mg/ ml injekční roztok pro skot a prasata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Metacam 5 mg/ ml injekční roztok obsahuje v 1 ml:
Léčivá( é) látka( y):
5 mg/ ml
Pomocné látky:
150 mg/ ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Čirý, žlutý injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Skot (telata a mladý skot) a prasata
4. 2 Indikace s upřesněním pro cílový druh zvířat
Skot:
K léčbě akutních respiratorních infekcí u skotu v kombinaci s příslušnou terapií antibiotiky ke snížení klinických příznaků.
K léčbě diarei u telat starších jednoho týdne a u mladého, nelaktujícího skotu, v kombinaci s perorální rehydratační terapií ke snížení klinických příznaků.
Prasata:
K léčbě neinfekčních poruch pohybového aparátu ke snížení příznaků kulhání a zánětu.
4. 3 Kontraindikace
Nepoužívat u zvířat s narušenou funkcí jater, srdce nebo ledvin a s onemocněním s krvácením nebo kde jde o ulcerogenní gastrointestinální změny.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat k léčbě diarei u telat mladších než jeden týden.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
2/ 121 Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat k léčbě silně dehydratovaných, hypovolemických nebo hypotenzních zvířat, která vyžadují parenterální rehydrataci, protože je zde potenciální riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Nežádoucí účinky (frekvence a závažnost)
Podkožní a intramuskulární, stejně jako intravenózní aplikace přípravku, je dobře snášena; v klinických studiích došlo u méně než 10% zvířat pouze k slabému přechodnému otoku v místě injekce.
Ve velmi vzácných případech se může objevit pseudoanafylaktické reakce, kterou je nutno léčit symptomaticky.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Skot:
Lze použít během březosti.
Prasata:
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Neaplikovat současně s glukokortikoidy, s jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
4. 9 Podávané množství a způsob podání
Skot:
Jednorázová podkožní nebo intravenózní injekce v dávce 0, 5 mg meloxikamu/ kg živé hmotnosti (tj. 10, 0 ml na 100 kg živé hmotnosti) v kombinaci s léčbou antibiotiky nebo s odpovídající perorální rehydratační terapií.
Prasata:
Jednorázová intramuskulární injekce v dávce 0, 4 mg meloxikamu/ kg živé hmotnosti (tj.
Je- li to zapotřebí, lze za 24 hodin aplikovat druhou dávku meloxikamu.
V průběhu použití zabraňte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Skot:
Maso:
15 dní.
Prasata:
Maso:
5 dní.
3/ 121 5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, antiexsudativní, analgetické a antipyretické účinky.
Meloxikam má rovněž proti- endotoxické vlastnosti, protože bylo prokázáno, že inhibuje produkci thromboxanu B2 navozenou u telat a prasat po aplikaci endotoxinu E. coli.
5. 2 Farmakokinetické údaje
Absorpce Po jednorázové podkožní dávce 0, 5 mg/ kg meloxikamu bylo u mladého skotu za 7, 7 hodin dosaženo hodnot Cmax 2, 1 µg/ ml.
Po opakovaném intramuskulárním podání meloxikamu v dávce 0, 4 mg/ kg byly u prasat za 1 hodinu dosaženy hodnoty Cmax 1, 1 až 1, 5 µg/ ml.
Distribuce Více než 98% meloxikamu je vázáno na proteiny plazmy.
Nejvyšší koncentrace meloxikamu jsou nalézány v játrech a v ledvinách.
Při porovnávání byly nejnižší koncentrace prokazovány ve kosterní svalovině a v tuku.
Metabolismus Meloxikam je nalézán převážně v plazmě.
U skotu představuje rovněž hlavní součást vylučovanou mlékem a žlučí, zatím co moč obsahuje pouze stopy původní látky. U prasat obsahuje žluč a moč pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Vylučování Meloxikam je po podkožní injekci u mladého skotu vylučován v poločase 26 hodin.
U prasat je po intramuskulární aplikaci průměrný plazmatický poločas vylučování přibližně 2, 5 hodin.
Přibližně 50% aplikované dávky je vylučováno močí a zbytek trusem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- ethanol
- poloxamer 188
- chlorid sodný
- glycin
- hydroxid sodný
- glykofurol
- meglumin
- voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
4/ 121 Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh a složení vnitřního obalu
Kartónové krabice s 1 – 12 bezbarvými skleněnými lahvičkami s obsahem 100 ml, uzavřené pryžovou zátkou a opatřené hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 001 100 ml EU/ 2/ 97/ 004/ 010 12 x 100 ml
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
07. 01. 1998 Datum posledního prodloužení registrace:
06. 12. 2007
10.
DATUM REVIZE TEXTU
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
5/ 121 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1, 5 mg/ ml perorální suspenze pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml přípravku Metacam 1, 5 mg/ ml perorální suspenze obsahuje:
Léčivá( é) látka( y):
Meloxicamum 1, 5 mg (ekvivalent k 0, 05 mg na kapku)
Pomocné látky:
Benzoan sodný
1, 5 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze.
Nažloutlá viskózní perorální suspenze se zeleným nádechem a s medovou příchutí.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších 6 týdnů.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko renální toxicity.
6/ 121 Tento přípravek je určen pro psy a nesmí být podáván kočkám, protože není vhodný pro tento druh zvířat.
Pro kočky je určen Metacam 0, 5 mg/ ml perorální suspenze.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(viz 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny, mohou vazebně konkurovat a navodit toxické účinky.
Metacam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakologických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Pro dlouhodobou terapii lze, po dosažení klinické odezvy na léčbu (po≥ 4 dnech), nastavit dávku Metacamu na nejnižší účinnou individuální dávku odpovídající stupni bolesti a zánětu spojeného s chronickým muskuloskeletárním onemocněním a tato dávka se může časem měnit.
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Před použitím dobře protřepat.
Určené k perorálnímu podání zamíchané v krmivu nebo přímo do tlamy.
Suspenzi přípravku lze aplikovat buď kapátkem lahvičky (pro velmi malá plemena) nebo pomocí Metacam- odměrné stříkačky přiložené v balení.
Dávkování použitím kapátka lahvičky:
Úvodní dávka:
4 kapky/ kg živé hmotnosti Udržovací dávka:
2 kapky/ kg živé hmotnosti
Dávkování použitím odměrné stříkačky:
Stříkačka je připojena k lékovce, zapadá do dávkovače lahvičky a má stupnici podle kg živé hmotnosti, která odpovídá udržovací dávce.
Proto je zapotřebí první den jako úvodní dávku podat dvojnásobek objemu udržovací dávky.
7/ 121 Alternativně lze léčbu zahájit injekčním roztokem Metacam 5 mg/ ml.
Klinickou odpověď lze obvykle pozorovat v průběhu 3 - 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Studie in vitro a in vivo prokázaly, že meloxikam inhibuje cyklooxygenázu- 2 (COX- 2) ve větší míře než cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Meloxikam je po perorálním podání zcela absorbován a maximální koncentrace v plazmě jsou dosahovány přibližně za 4, 5 hodiny.
Je- li přípravek používán podle doporučeného dávkování, je ustáleného stavu koncentrace meloxikamu v plazmě dosaženo druhý den po zahájení léčby.
Distribuce Na úrovni terapeutických dávek existuje lineární závislost mezi aplikovanou dávkou a koncentrací nalézanou v plazmě.
Přibližně 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg.
Metabolismus Meloxikam se nalézá především v plazmě a představuje také hlavní produkt vylučovaný žlučí, zatím co moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxikam je vylučován s biologickým poločasem 24 hodin.
Přibližně 75% aplikované dávky je vylučováno trusem a zbytek močí.
8/ 121 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- natrium- benzoát
- nekrystalizující sorbitol
- glycerol
- dihydrát sodné soli sacharinu
- xylitol
- dihydrát dihydrogenfosforečnanu sodného
- koloidní bezvodý oxid křemičitý
- hyetelosa
- kyselina citronová
- medové aroma
- čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Lahvička z polyetylénu obsahující 10, 32, 100 nebo 180 ml s polyetylenovým kapátkem, s dětským bezpečnostním uzávěrem a polypropylénovou odměrnou stříkačkou.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 003 10 ml EU/ 2/ 97/ 004/ 004 32 ml EU/ 2/ 97/ 004/ 005 100 ml EU/ 2/ 97/ 004/ 029 180 m
9/ 121 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
24. 03. 2000 Datum posledního prodloužení registrace:
06. 12. 2007
10.
DATUM REVIZE TEXTU
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
10/ 121 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 5 mg/ ml injekční roztok pro psy a kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Metacam 5 mg/ ml injekční roztok obsahuje v l ml:
Léčivá( é) látka( y):
Meloxicamum
5 mg
Pomocné látky:
150 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Čirý, žlutý injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi a kočky
4. 2 Indikace s upřesněním pro cílový druh zvířat
Psi.
Ke zmírnění zánětlivých reakcí a bolestí jak při akutním, tak chronickém postižení muskuloskeletárního systému.
Snížení pooperačních bolestí a zánětu po ortopedických chirurgických zákrocích a operacích měkkých tkání.
Kočky Ke zmírnění pooperačních bolestí po ovariohysterektomii a po menších operacích měkkých tkání.
4. 3 Kontraindikace
Nepoužívat u březích a laktujících zvířat.
Nepoužívat u zvířat trpících poruchami gastrointestinálního traktu, jako např. podráždění a krvácení, s narušenou funkcí jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u zvířat mladších 6 týdnů a u koček do živé hmotnosti 2 kg.
4. 4 Zvláštní upozornění pro každý cílový druh
Pro zmírnění pooperační bolesti u koček byla stanovená bezpečnost pouze po anestezii pomocí thiopental/ halotanu.
4. 5 Zvláštní opatření pro použití
11/ 121 Zvláštní opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Nepoužívat u koček následnou perorální terapii s použitím meloxikamu nebo jiného NSAID, protože nebylo dosud stanoveno bezpečné dávkování pro opakované perorální podání.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly pozorovány typické nežádoucí reakce na NSAID, jako je ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší příznaky se u psů dostavují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve zcela vzácných případech mohou být vážné nebo končit fatálně.
Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(viz 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná nesteroidní antiflogistika (NSAID), diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokou schopností vazby na proteiny mohou vazebně konkurovat a navodit toxické účinky.
Přípravek Metacam se nesmí aplikovat současně s ostatními NSAID nebo s glukokortikoidy.
Je nutno vyvarovat se současné aplikaci potenciálně nefrotoxických léčiv.
U zvířat s riziky při anestezií (např. u starých zvířat) je nutno v průběhu anestezie počítat s intravenózní nebo podkožní aplikací tekutin.
Při souběžné anestezii a aplikaci NSAID nelze vyloučit riziko alterace funkce ledvin.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením podávání začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit farmakologickými vlastnostmi předchozího přípravku.
4. 9 Podávané množství a způsob podání
Psi:
Při postižení svalů a kostí:
0, 4 ml/ 10 kg živé hmotnosti).
Pro pokračování léčby lze použít přípravek Metacam 1, 5 mg / ml perorální suspenze pro psy nebo Metacam 1 mg nebo 2, 5 mg žvýkací tablety pro psy v dávce 0, 1 mg meloxikamu/ kg živé hmotnosti 24 hodin po aplikaci injekce.
Pro zmírnění pooperační bolesti (po dobu 24 hodin):
0, 4 ml/ 10 kg živé hmotnosti) před operací, například v době navození anestezie.
12/ 121 Kočky:
Pro zmírnění pooperační bolesti:
0, 06 ml/ kg živé hmotnosti) před operací, například v době navození anestezie.
Zvláštní pozornost je nutno věnovat přesnému dávkování.
V průběhu použití zabraňte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, anti- exsudativní, analgetické a antipyretické účinky.
Snižuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů navozenou kolagenem.
Studiemi in vivo a in vitro bylo rovněž prokázáno, že meloxikam inhibuje ve větší míře cyklo- oxygenázu 2 (COX- 2) než cyklo- oxygenázu 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Po podkožní injekci je meloxikam zcela biologicky dostupný a maximální průměrná koncentrace v plazmě u psů 0, 73 µg/ ml je dosahována za 2, 5 hodin a u koček 1, 1 µg/ ml za 1, 5 hodin po aplikaci.
Distribuce Po podání terapeutické dávky meloxikamu byla u psů prokázána lineární závislost mezi aplikovanou dávkou a plazmatickou koncentrací.
Více než 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg u psů a 0, 09 l/ kg u koček.
Metabolismus U psů je nalézán meloxikam převážně v plazmě a představuje rovněž hlavní součást vylučovanou žlučí, zatím co moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Vylučování Meloxikam je u psů vylučován s biologickým poločasem 24 hodin, u koček 15 hodin.
Přibližně 75% aplikované dávky je vylučováno močí a zbytek trusem.
13/ 121 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- etanol
- poloxamer 188
- chlorid sodný
- glycin
- hydroxid sodný
- glykofurol
- meglumin
- voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh a složení vnitřního obalu
Bezbarvé skleněné lahvičky na injekce s obsahem 10 nebo 20 ml, uzavřené pryžovou zátkou a opatřenou hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 006 10 ml EU/ 2/ 97/ 004/ 011 20 ml
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
24. 03. 2000 Datum posledního prodloužení registrace:
06. 12. 2007
DATUM REVIZE TEXTU
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
15/ 121 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 20 mg/ ml injekční roztok pro skot, prasata a koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Metacam 20 mg/ ml injekční roztok obsahuje v 1 ml:
Léčivá( é) látka( y):
20 mg/ ml
Pomocné látky:
150 mg/ ml
Kompletní seznam pomocných látek
3.
LÉKOVÁ FORMA
Jasně žlutý injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Skot, prasata a koně
4. 2 Indikace s upřesněním pro cílový druh zvířat
Skot:
K léčbě akutních respiratorních infekcí u skotu v kombinaci s příslušnou terapií antibiotiky ke snížení klinických příznaků.
K léčbě diarei u telat starších jednoho týdne a u mladého, nelaktujícího skotu, v kombinaci s perorální rehydratační terapií ke snížení klinických příznaků.
K podpůrné léčbě akutní mastitidy v kombinaci s terapií antibiotiky.
Prasata:
K léčbě neinfekčních poruch pohybového aparátu ke snížení příznaků kulhání a zánětu.
K podpůrné léčbě puerperální septikémie a toxémie (syndrom mastitis- metritis- agalakcie) s příslušnou terapií antibiotiky.
Koně:
Použití k tlumení zánětu a zmírnění bolesti při akutních a chronických onemocnění muskuloskeletárního aparátu.
K zmírnění bolesti způsobené kolikou u koní.
4. 3 Kontraindikace
Viz bod 4. 7
Nepoužívat u koní mladších 6 týdnů.
16/ 121 Nepoužívat u zvířat s narušenou funkcí jater, srdce nebo ledvin a s onemocněním s krvácením nebo kde jde o ulcerogenní gastrointestinální změny.
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
Nepoužívat k léčbě diarei u telat mladších než jeden týden.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Pokud se vyskytnou nežádoucí účinky, musí být léčba přerušena a vyhledána pomoc veterinárního lékaře.
Nepoužívat k léčbě silně dehydratovaných, hypovolemických nebo hypotenzních zvířat, která vyžadují parenterální rehydrataci, protože je zde potenciální riziko renální toxicity.
V případě nedostatečného zmírnění bolesti při léčbě koliky u koní by měla být pečlivě přehodnocena diagnóza a zvážen chirurgický zákrok.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
U skotu a prasat je podkožní a intramuskulární, stejně jako intravenózní aplikace přípravku, dobře snášena; v klinických studiích došlo u méně než 10% zvířat pouze k slabému přechodnému otoku v místě injekce.
U koní se může v místě aplikace objevit přechodný otok, který nevyžaduje zákrok.
Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Skot a prasata:
Lze použít během březosti a laktace.
Koně:
Nepoužívat u klisen během březosti a laktace.
Nepoužívat u zvířat, jejichž mléko je určeno pro lidský konzum.
Viz bod 4. 3.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Neaplikovat současně s glukokortikoidy, s jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
17/ 121 4. 9 Podávané množství a způsob podání
Skot:
Jednorázová podkožní nebo intravenózní injekce v dávce 0, 5 mg meloxikamu/ kg živé hmotnosti (tj. 2, 5 ml na 100 kg živé hmotnosti) v kombinaci s léčbou antibiotiky nebo s odpovídající perorální rehydratační terapií.
Prasata:
2, 0 ml na 100 kg živé hmotnosti) v kombinaci s příslušnou léčbou antibiotiky.
Je- li to zapotřebí, lze za 24 hodin aplikovat druhou dávku meloxikamu.
Koně:
Jednorázová intravenózní injekce v dávce 0, 6 mg meloxikamu/ kg živé hmotnosti (tj. 3 ml na 100 kg živé hmotnosti).
K zmírnění zánětu a bolesti při akutním a chronickém onemocnění muskuloskeletárního aparátu, 24 hodin po injekční aplikaci může léčba pokračovat Metacamem 15 mg/ ml perorální suspenze v dávce 0, 6 mg/ kg živé hmotnosti.
V průběhu použití zabraňte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Skot:
Maso:
Mléko:
5 dní
Prasata:
Maso:
5 dní.
Koně:
Maso:
5 dní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, anti- exsudativní, analgetické a antipyretické účinky.
Redukuje infiltraci leukocytů do zánětlivé tkáně.
V menším rozsahu také inhibuje agregaci trombocytů indukovaných kolagenem.
Bylo rovněž prokázáno, že meloxikam má antiendotoxický vlastnosti, protože inhibuje produkci thromboxanu B2 navozenou podáním endotoxinu E. coli u telat, laktujících krav a prasat.
5. 2 Farmakokinetické údaje
2, 7 µg/ ml dosahována za 7, 7, resp. za 4 hodiny.
18/ 121 Po opakovaném intramuskulárním podání meloxikamu v dávce 0, 4 mg/ kg u prasat byla hodnota Cmax 1, 9 µg/ ml dosažena za 1 hodinu.
Distribuce Více než 98% meloxikamu je vázáno na proteiny plazmy.
Nejvyšší koncentrace meloxikamu jsou nalézány v játrech a v ledvinách.
Při porovnávání byly nejnižší koncentrace prokazovány ve kosterní svalovině a v tuku.
Metabolismus Meloxikam je nalézán převážně v plazmě.
U skotu představuje rovněž hlavní součást vylučovanou mlékem a žlučí, zatím co moč obsahuje pouze stopy původní látky. U prasat obsahuje žluč a moč pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Nebyl zkoumán metabolismus u koní.
Vylučování Meloxikam je u mladého skotu a dojnic po podkožní injekci vylučován s biologickým poločasem 26 hodin, resp.
17, 5 hodin.
U koní je po intravenózní aplikaci biologický poločas meloxikamu 8, 5 hodin.
Přibližně 50% aplikované dávky je vylučováno močí a zbytek trusem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- ethanol
- poloxamer 188
- makrogol 300
- glycin
- dinatrium- edetát
- hydroxid sodný
- kyselina chlorovodíková
- meglumin
- voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu (20, 50 nebo 100 ml):
3 roky Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu (250 ml):
2 roky Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní.
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
19/ 121 6. 5 Druh a složení vnitřního obalu
Kartónové krabice s 1 – 12 bezbarvými skleněnými lahvičkami na injekce s obsahem 20, 50 nebo 100 ml.
Kartónové krabice s 1 – 6 bezbarvými skleněnými lahvičkami na injekce s obsahem 250 ml.
Každá krabice je uzavřena pryžovou zátkou a opatřena hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 027 1 x 20 ml EU/ 2/ 97/ 004/ 007 1 x 50 ml EU/ 2/ 97/ 004/ 008 1 x 100 ml EU/ 2/ 97/ 004/ 031 1 x 250 ml EU/ 2/ 97/ 004/ 028 12 x 20 ml EU/ 2/ 97/ 004/ 014 12 x 50 ml EU/ 2/ 97/ 004/ 015 12 x 100 ml EU/ 2/ 97/ 004/ 032 6 x 250 ml
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. 04. 2001 Datum posledního prodloužení registrace:
06. 12. 2007
10.
DATUM REVIZE TEXTU
05. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
20/ 121 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 15 mg/ ml perorální suspenze pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml Metacamu 15 mg/ ml perorální suspenze obsahuje:
Léčivá( é) látka( y):
Meloxicamum 15 mg
Pomocné látky:
1, 5 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze Nažloutlá viskózní perorální suspenze se zeleným nádechem a s medovou příchutí.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Koně.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících klisen.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u koní mladších 6 týdnů.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko renální toxicity.
21/ 121 Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informace nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
V klinických pokusech byly v ojedinělých případech pozorovány nežádoucí reakce typické pro NSAIDs (slabá kopřivka, diarea).
Příznaky byly reversibilní.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Laboratorní studie na skotu neprokázaly teratogenní, fetotoxický účinek a maternální toxicitu.
Nicméně dosud nebyly získány žádné údaje u koní.
Proto u tohoto druhu není použití doporučováno během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nepodávat současně s glukokortikoidy, jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
4. 9 Podávané množství a způsob podání
Podávat přípravek buď zamíchaný v krmivu nebo přímo do tlamy jednou denně v dávce 0, 6 mg/ kg živé hmotnosti až 14 dní.
V případě, že je přípravek zamícháván do krmiva, je třeba podat jej v malém množství krmiva ještě před krmením.
Suspenze se podává za použití Metacam- odměrné stříkačky přiložené v balení.
Stříkačka je připojena k lahvičce a má stupnici podle kg živé hmotnosti.
Před použitím dobře protřepat.
V průběhu používání zamezte kontaminaci.
4. 10 Předávkování symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Maso:
3 dny
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Meloxikam má také antiendotoxické vlastnosti, protože bylo prokázáno, že inhibuje produkci thromboxanu B2 navozenou intravenózním podáním endotoxinu E. coli u telat a prasat.
22/ 121 5. 2 Farmakokinetické údaje
Absorpce Je- li přípravek používán podle doporučeného dávkovacího režimu, je biologická dostupnost po perorálním podání přibližně 98%.
Maximální koncentrace v plazmě jsou dosaženy přibližně za 2 - 3 hodiny.
Faktor akumulace 1, 08 dokazuje, že při denním podávání nedochází k akumulaci meloxikamu.
Distribuce Přibližně 98% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 12 l/ kg.
Metabolismus Metabolismus je u potkanů, mini- prasat, lidí, skotu a prasat kvalitativně podobný, i když kvantitativně rozdílný.
Hlavní metabolity nalézané u všech druhů jsou 5- hydroxy - a 5- karboxy- metabolity a oxalyl - metabolit.
Metabolismus u koní nebyl studován.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxikam je vylučován s konečným biologickým poločasem 7, 7 hodiny.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- natrium benzoát
- nekrystalizující sorbitol
- glycerol
- dihydrát sodné soli sacharinu
- xylitol
- dihydrát dihydrofosforečnanu sodného
- koloidní bezvodý oxid křemičitý
- hyetelosa
- kyselina citronová
- medové aroma
- čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po podání přípravku je nutno lahvičku uzavřít víčkem, umýt odměrnou stříkačku teplou vodou a nechat uschnout.
6. 5 Druh a složení vnitřního obalu
Lahvička z polyetylénu obsahující 100 nebo 250 ml s nástavcem z polyetylénu a s bezpečnostním uzávěrem před dětmi, a polypropylénová odměrná stříkačka.
Na trhu nemusí být všechny velikosti balení.
23/ 121 6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 009 100 ml EU/ 2/ 97/ 004/ 030 250 ml
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
08. 10. 2003 Datum prodloužení registrace:
06. 12. 2007
10.
DATUM REVIZE TEXTU
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
24/ 121 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 0, 5 mg/ ml perorální suspenze pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml přípravku Metacam 0, 5 mg/ ml perorální suspenze obsahuje:
Léčivá( é) látka( y):
Meloxicamum 0, 5 mg (ekvivalent k 0, 02 mg na kapku)
Pomocné látky:
Benzoan sodný
1, 5 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze.
Nažloutlá viskózní perorální suspenze se zeleným nádechem a s medovou příchutí.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších 6 týdnů.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko renální toxicity.
25/ 121 Tento přípravek je určen pro psy a nesmí být podáván kočkám z důvodu rozdílných aplikátorů.
Pro kočky je určen Metacam 0, 5 mg/ ml perorální suspenze.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(viz 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny, mohou vazebně konkurovat a navodit toxické účinky.
Metacam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakologických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Pro dlouhodobou terapii lze, po dosažení klinické odezvy na léčbu (po≥ 4 dnech), nastavit dávku Metacamu na účinnou individuální dávku odpovídající stupni bolesti a zánětu spojeného s chronickým muskuloskeletárním onemocněním a tato dávka se může časem měnit.
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Před použitím dobře protřepat.
Určené k perorálnímu podání zamíchané v krmivu nebo přímo do tlamy.
Suspenzi přípravku lze aplikovat buď kapátkem lahvičky (pro velmi malá plemena) nebo pomocí Metacam- odměrné stříkačky přiložené v balení.
Dávkování použitím kapátka lahvičky:
Úvodní dávka:
10 kapek/ kg živé hmotnosti Udržovací dávka:
5 kapek/ kg živé hmotnosti
Dávkování použitím odměrné stříkačky:
Stříkačka je připojena k lékovce, zapadá do dávkovače lahvičky a má stupnici podle kg živé hmotnosti, která odpovídá udržovací dávce.
Proto je zapotřebí pro první den jako úvodní dávku podat dvojnásobek objemu udržovací dávky.
26/ 121 Alternativně lze léčbu zahájit injekčním roztokem Metacam 5 mg/ ml.
Klinickou odpověď lze obvykle pozorovat v průběhu 3 - 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Studie in vitro a in vivo prokázaly, že meloxikam inhibuje cyklooxygenázu- 2 (COX- 2) ve větší míře než cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Meloxikam je po perorálním podání zcela absorbován a maximální koncentrace v plazmě jsou dosahovány přibližně za 4, 5 hodiny.
Je- li přípravek používán podle doporučeného dávkování, je ustáleného stavu koncentrace meloxikamu v plazmě dosaženo druhý den po zahájení léčby.
Distribuce Na úrovni terapeutických dávek existuje lineární závislost mezi aplikovanou dávkou a koncentrací nalézanou v plazmě.
Přibližně 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0. 3 l/ kg.
Metabolismus Meloxikam se nalézá především v plazmě a představuje také hlavní produkt vylučovaný žlučí, zatím co moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxikam je vylučován s biologickým poločasem 24 hodin.
Přibližně 75% aplikované dávky je vylučováno trusem a zbytek močí.
27/ 121 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- natrium- benzoát
- nekrystalizující sorbitol
- glycerol
- dihydrát sodné soli sacharinu
- xylitol
- dihydrát dihydrogenfosforečnanu sodného
- koloidní bezvodý oxid křemičitý
- hyetelosa
- kyselina citronová
- medové aroma
- čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
5 let.
Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Lahvička z polyetylénu obsahující 15 nebo 30 ml, se zátkou z polyetylénu a s bezpečnostním uzávěrem před dětmi, a polypropylénová odměrná stříkačka.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 012 15 ml EU/ 2/ 97/ 004/ 013 30 ml
28/ 121 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
01. 08. 2005 Datum prodloužení registrace:
06. 12. 2007
10.
DATUM REVIZE TEXTU
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
29/ 121 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1 mg žvýkací tablety pro psy Metacam 2, 5 mg žvýkací tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá žvýkací tableta obsahuje:
Léčivá látka
Meloxicamum Meloxicamum
1 mg/ žvýkací tabletu 2, 5 mg/ žvýkací tabletu
Pomocné látky:
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Žvýkací tablety Medově aromatizované, světle žluté, oválné žvýkací tablety s půlící rýhou a zapuštěným kódem M01 (1 mg) a M02 (2, 5 mg) na jedné straně tablety.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat u psů mladších 6 týdnů nebo o hmotnosti nižší než 4 kg.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko renální toxicity.
30/ 121 Tento přípravek je určen pro psy a nesmí být podáván kočkám, protože není vhodný pro tento druh zvířat.
Pro kočky je určen Metacam 0, 5 mg/ ml perorální suspenze.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Osoby se známou přecitlivělostí na NSAID by se měli vyvarovat kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace (viz 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny, mohou vazebně konkurovat a navodit toxické účinky.
Metacam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakologických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti, což lze aplikovat perorálně nebo alternativně podáním přípravku Metacam 5 mg/ ml injekční roztok.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
25 kg živé hmotnosti.
Každá žvýkací tableta může být rozpůlená pro přesné podávání podle individuální živé hmotnosti zvířete.
Žvýkací tablety lze podávat s nebo bez krmiva, jsou ochuceny a jsou většinou psy dobře přijímány.
Schéma dávkování na udržovací dávku:
Živá
hmotnost (kg)
Počet žvýkacích
mg/ kg
4, 0 – 7, 0
½
0, 13 – 0, 1
7,
1 – 10, 0 1
0, 14 – 0, 1
10, 1 – 15, 0 15, 1 – 20, 0 20, 1 – 25, 0
1½ 2 1
0, 15 – 0, 1 0, 13 – 0, 1 0, 12 – 0, 1
31/ 121
Pro psy s nižší hmotností než 4 kg se doporučuje použít Metacam perorální suspenzi pro psy.
Klinickou odpověď lze obvykle pozorovat v průběhu 3 - 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Studie in vitro a in vivo prokázaly, že meloxikam inhibuje cyklooxygenázu- 2 (COX- 2) ve větší míře než cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Meloxikam je po perorálním podání zcela absorbován a maximální koncentrace v plazmě jsou dosahovány přibližně za 4, 5 hodiny.
Je- li přípravek používán podle doporučeného dávkování, je ustáleného stavu koncentrace meloxikamu v plazmě dosaženo druhý den po zahájení léčby.
Distribuce Na úrovni terapeutických dávek existuje lineární závislost mezi aplikovanou dávkou a koncentrací nalézanou v plazmě.
Přibližně 97% meloxikamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg.
Metabolismus Meloxikam se nalézá především v plazmě a představuje také hlavní produkt vylučovaný žlučí, zatím co moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxikam je vylučován s biologickým poločasem 24 hodin.
Přibližně 75% aplikované dávky je vylučováno trusem a zbytek močí.
32/ 121 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- dihydrát citronanu sodného
- laktosa
- mikrokrystalická celulosa
- povidon
- koloidní bezvodý oxid křemičitý
- krospovidon
- magnesium- stearát
- práškové medové aroma
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
Metacam 1 mg žvýkací tablety: v lahvičkách:
3 roky v blistrech:
Metacam 2, 5 mg
2 roky v blistrech:
6. 4 Zvláštní
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, chraňte před světlem.
Uchovávejte při teplotě do 30°C.
Uchovávejte při teplotě do 25°C.
6. 5 Druh a složení vnitřního obalu
Metacam žvýkací tablety se dodávají v:
- Lahvičkách z polyetylénu obsahujících 100 žvýkacích tablet spolu s vysoušecím prostředkem a
- PVDC/ PE/ PVC/ AL blistrech bezpečně uzavřených před dětmi po 10, 20, 100 nebo 500 tabletách,
balených v kartónových krabicích.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
33/ 121 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
REGISTRAČNÍ ČÍSLO( A)
Metacam 1 mg žvýkací tablety pro psy:
Lahvička:
EU/ 2/ 97/ 004/ 016 100 tablet Blistry:
EU/ 2/ 97/ 004/ 024 10 tablet EU/ 2/ 97/ 004/ 017 20 tablet EU/ 2/ 97/ 004/ 018 100 tablet EU/ 2/ 97/ 004/ 019 500 tablet
Metacam 2, 5 mg žvýkací tablety pro psy:
Lahvička:
EU/ 2/ 97/ 004/ 020 100 tablet Blistry:
EU/ 2/ 97/ 004/ 025 10 tablet EU/ 2/ 97/ 004/ 021 20 tablet EU/ 2/ 97/ 004/ 022 100 tablet EU/ 2/ 97/ 004/ 023 500 tablet
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
23. 03. 2006 Datum prodloužení registrace:
06. 12. 2007
10.
DATUM REVIZE TEXTU
05. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
34/ 121 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 0, 5 mg/ ml perorální suspenze pro kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml přípravku Metacam 0, 5 mg/ ml perorální suspenze obsahuje:
Léčivá( é) látka( y):
Meloxicamum 0, 5 mg (ekvivalent k 0, 017 mg na kapku)
Pomocné látky:
Benzoan sodný
1, 5 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze.
Nažloutlá viskózní perorální suspenze se zeleným nádechem a s medovou příchutí.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a bolesti při chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u koček mladších 6 týdnů.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko renální toxicity.
35/ 121 Odpověď na dlouhodobou terapii musí být v pravidelných intervalech monitorována veterinárním lékařem.
Metacam 0, 5 mg/ ml perorální suspenze pro kočky by neměla být použita po parenterální aplikaci meloxikamu nebo po podání jiného NSAID, protože u koček nebylo stanoveno přiměřené dávkování pro následující, opakovanou léčbu.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Tyto vedlejší účinky jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(viz 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny, mohou vazebně konkurovat a navodit toxické účinky.
Metacam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Je nutno vyvarovat se současné aplikaci potenciálně nefrotoxických léčiv.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakologických vlastností předchozího použitého přípravku.
4. 9 Podávané množství a způsob podání
Léčba se první den zahajuje jednorázovou perorální dávkou 0, 1 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 05 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Doporučená dávka by neměla být překročena.
Před použitím dobře protřepat.
Přípravek se podává v krmivu nebo přímo do tlamy.
Suspenzi přípravku lze aplikovat kapátkem lahvičky pro kočky jakékoliv hmotnosti.
Alternativně nebo kočkám o živé hmotnosti nižší než 2 kg lze použít Metacam- odměřovací stříkačky (přiložené v balení).
Postup při dávkování pomocí kapátka lahvičky:
První dávka:
6 kapek/ kg živé hmotnosti Udržovací dávka:
3 kapky/ kg živé hmotnosti
Postup při dávkování pomocí odměřovací stříkačky:
36/ 121 Stříkačka je připojena k lékovce, zapadá do dávkovače lahvičky a má stupnici podle kg živé hmotnosti, která odpovídá udržovací dávce.
Proto je pro začátek léčby první den zapotřebí podat dvounásobek objemu udržovací dávky.
Klinickou odpověď lze obvykle pozorovat v průběhu 7 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 14 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Meloxikam má u koček úzkou bezpečnostní terapeutickou šíři a klinické příznaky předávkování se objeví již při relativně nízké úrovni předávkování.
V případě předávkování jsou očekávané nežádoucí účinky vyjmenované v bodě 4. 6 více závažné a častější.
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Studie in vitro a in vivo prokázaly, že meloxikam inhibuje cyklooxygenázu- 2 (COX- 2) ve větší míře než cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Pokud je zvířeti dávka podána nalačno maximální koncentrace v plazmě jsou dosahovány přibližně za 3 hodiny.
Pokud je zvíře v době podání nakrmené, absorpce může být zpomalená.
Distribuce Na úrovni terapeutických dávek existuje lineární závislost mezi aplikovanou dávkou a koncentrací nalézanou v plazmě.
Přibližně 97% meloxikamu je vázáno na proteiny plazmy.
Metabolismus Meloxikam se nalézá především v plazmě a představuje také hlavní produkt vylučovaný žlučí, zatím co moč obsahuje pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxikam je vylučován s biologickým poločasem 24 hodin.
Přibližně 75% aplikované dávky je vylučováno trusem a zbytek močí.
Díky úvodní dávce je stabilní stav dosažen po 2 dnech (48 hodinách).
37/ 121 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- benzoan sodný
- nekrystalizující tekutý sorbitol
- glycerol
- dihydrát sodné soli sacharinu
- xylitol
- dihydrát dihydrogenfosforečnanu sodného
- koloidní bezvodý oxid křemičitý
- hyetelosa
- kyselina citronová
- medové aroma
- čištěná voda
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
5 let.
Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Lahvička z polyetylénu obsahující 15 ml se zátkou z polyetylénu a s bezpečnostním uzávěrem před dětmi, a polypropylénová odměřovací stříkačka.
Stříkačka o objemu 1 ml má stupnici upravenou na tělesnou hmotnosti koček (2 až 10 kg) a piktogram znázorňující kočku.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 026 15 ml
38/ 121 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
20. 04. 2007 Datum prodloužení registrace:
06. 12. 2007
10.
DATUM REVIZE TEXTU
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
39/ 121 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
40/ 121 Metacam 5 mg/ ml injekční roztok pro skot a prasata
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Výbor pro veterinární léčiva doporučil zahrnutí meloxikamu do přílohy I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Druh zvířete
Hodnoty
Cílové tkáně
Další
účinná látka (látky)
reziduum
MRL
ustanovení
Meloxicamum Meloxicamum
Skot
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Svalovina Játra Ledviny Mléko
Prasata
20 µg/ kg 65 µg/ kg 65 µg/ kg
Svalovina Játra Ledviny
41/ 121 Příloha II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinná látka
Druh zvířete
Další
(látky)
ustanovení
Ethanol1 Poloxamer 1882 Chlorid sodný 3 Glycin4 Hydroxid sodný 5 Voda na injekce 6 Dusík 7
Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
Komise zvažovala, že při koncentraci dávky léčivého přípravku k aplikaci cílovému zvířeti nebylo vehikulum glykofurol farmakologicky aktivní.
Proto byl v návaznosti na nedávný seznam farmakologicky aktivních vehikul učiněn závěr, že pro tuto látku není požadována hodnota MRL.
Poznámka:
2377/ 90
1 OJ č.
L 143 ze dne 27. 06. 95 2 OJ č.
L 290 ze dne 05. 12. 95 3 OJ č.
L 290 ze dne 05. 12. 95 4 OJ č.
L 272 ze dne 25. 10. 96 5 OJ č.
L 272 ze dne 25. 10. 96 6 OJ č.
L 143 ze dne 27. 06. 95 7 OJ č.
L 272 ze dne 25. 10. 96
42/ 121 Metacam 1, 5 mg/ ml perorální suspenze pro psy
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
43/ 121 Metacam 5 mg/ ml injekční roztok pro psy a kočky
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
44/ 121 Metacam 20 mg/ ml injekční roztok pro skot, prasata a koně
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Výbor pro veterinární léčiva doporučil zahrnutí meloxikamu do přílohy I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Druh zvířete
Hodnoty
Cílové tkáně
Další
účinná látka (látky)
reziduum
MRL
ustanovení
Meloxicamum Meloxicamum
Skot
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Svalovina Játra Ledviny Mléko
Prasata
20 µg/ kg 65 µg/ kg 65 µg/ kg
Svalovina Játra Ledviny
Koně
20 µg/ kg 65 µg/ kg 65 µg/ kg
Svalovina Játra Ledviny
45/ 121 Příloha II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinná látka
Druh zvířete
Další
(látky)
ustanovení
Ethanol8 Poloxamer 1889 Makrogol 300 Glycin10 dinatrium- edetát Hydroxid sodný 11 Kyselina chlorovodíková Voda na injekce 12 Dusík 13
Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
Poznámka:
2377/ 90.
8 OJ č.
L 143 ze dne 27. 06. 95 9 OJ č.
L 290 ze dne 05. 12. 95 10 OJ č.
L 272 ze dne 25. 10. 96 11 OJ č.
L 272 ze dne 25. 10. 96 12 OJ č.
L 143 ze dne 27. 06. 95 13 OJ č.
L 272 ze dne 25. 10. 96
46/ 121 Metacam 15 mg/ ml perorální suspenze pro koně
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Výbor pro veterinární léčiva doporučil zahrnutí meloxikamu do přílohy I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Markerové
Druh
Hodnoty MRL
Cílové tkáně
Další
účinná látka (látky)
reziduum
zvířete
ustanovení
Meloxicamum Meloxicamum
Koně
20 µg/ kg
Svalovina
65 µg/ kg 65 µg/ kg
Játra Ledviny
Příloha II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinná látka
Druh zvířete
Další
Sorbitol
(látky)
Příloha II (E420):
Všechna potravinová zvířata
ustanovení
Příloha II (E422):
Všechna potravinová zvířata
Sacharin
Příloha II (E954):
Všechna potravinová zvířata
Xylitol
Příloha II (E967):
Všechna potravinová zvířata
Všechna sodného Koloidní bezvodý oxid křemičitý
potravinová zvířata Příloha II (E551):
Všechna potravinová zvířata
Příloha II (E211):
Všechna potravinová zvířata
nejsou zahrnuty ve Směrnicích Rady (EC) 2377/ 90.
47/ 121 Metacam 0, 5 mg/ ml perorální suspenze pro psy
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
48/ 121 Metacam 1 mg žvýkací tablety pro psy Metacam 2, 5 mg žvýkací tablety pro psy
A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
49/ 121 Metacam 0, 5 mg/ ml perorální suspenze pro kočky
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
50/ 121 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
51/ 121 A.
OZNAČENÍ NA OBALU
52/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 5 mg/ ml injekční roztok pro skot a prasata Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
100 ml 12 x 100 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot) a prasata
6.
INDIKACE
Skot:
Akutní respiratorní infekce.
Diarea u telat starších jednoho týdne a u mladého, nelaktujícího skotu.
Prasata:
Neinfekční poruchy pohybového aparátu..
7.
ZPŮSOB A CESTA PODÁNÍ
Skot:
Jednorázová podkožní nebo intravenózní injekce.
Prasata:
Jednorázová intramuskulární injekce.
Je- li zapotřebí lze za 24 hodin aplikovat druhou dávku.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Maso:
15 dní
Maso:
5 dní.
9.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
12.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
13.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
15.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 001 100 ml EU/ 2/ 97/ 004/ 010 12 x 100 ml
16.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
54/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 5 mg/ ml injekční roztok pro skot a prasata Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
VELIKOST BALENÍ
100 ml
4.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot) a prasata
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní nebo intravenózní aplikace.
Intramuskulární aplikace.
Před použitím čtěte příbalovou informaci.
6.
OCHRANNÁ LHŮTA
Maso:
15 dní Prasata:
Maso:
5 dní
7.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
Po 1. otevření spotřebujte do …
8.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
9.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
55/ 121 10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH Německo
11.
ČÍSLO ŠARŽE
{číslo}
56/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1, 5 mg/ ml perorální suspenze pro psy Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
10 ml 32 ml 100 ml 180 ml
5.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Perorální podání.
Před použitím čtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
8.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
6 měsíců.
9.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
57/ 121 10.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
11.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
12.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
13.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 003 10 ml EU/ 2/ 97/ 004/ 004 32 ml EU/ 2/ 97/ 004/ 005 100 ml EU/ 2/ 97/ 004/ 029 180 ml
14.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
58/ 121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1, 5 mg/ ml perorální suspenze pro psy Meloxicamum
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml 32 ml 100 ml 180 m
4.
CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Perorální podání.
5.
ČÍSLO ŠARŽE OD VÝROBCE
Lot {číslo} Č. š.
6.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
6 měsíců.
Po 1. otevření spotřebujte do …
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
59/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 5 mg/ ml injekční roztok pro psy a kočky Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok
4.
VELIKOST BALENÍ
10 ml 20 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
6.
ZPŮSOB A CESTA PODÁNÍ
Psi:
Pooperační bolesti:
Kočka:
Jednorázová podkožní injekce.
Před použitím čtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích a laktujících zvířat.
8.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
60/ 121 10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
11.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Thein Německo
14.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 97/ 004/ 006 10 ml EU/ 2/ 97/ 004/ 011 20 ml
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
61/ 121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 5 mg/ ml injekční roztok pro psy a kočky Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
VELIKOST BALENÍ
10 ml 20 ml
4.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
5.
CESTA( Y) PODÁNÍ
Psi: i. v. nebo s. c.
s. c.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok}
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
62/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 20 mg/ ml injekční roztok pro skot, prasata a koně Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 20 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok
4.
VELIKOST BALENÍ
1 x 20 ml 1 x 50 ml 1 x 100 ml 1 x 250 ml 12 x 20 ml 12 x 50 ml 12 x 100 ml 6 x 250 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot, prasata a koně
6.
INDIKACE
Skot:
Akutní respiratorní infekce.
Diarea u telat starších jednoho týdne a u mladého, nelaktujícího skotu.
Akutní mastitida.
Prasata:
Neinfekční poruchy pohybového aparátu.
Puerperální septikémie a toxémie (MMA syndrom) s příslušnou terapií antibiotiky.
Koně:
Akutní a chronické onemocnění muskuloskeletárního aparátu.
Bolest způsobená kolikou u koní.
63/ 121 7.
ZPŮSOB A CESTA PODÁNÍ
Skot:
Jednorázová podkožní nebo intravenózní injekce.
Prasata:
Jednorázová intramuskulární injekce.
Je- li zapotřebí lze za 24 hodin aplikovat druhou dávku.
Koně:
Jednorázová intravenózní injekce.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Skot: maso:
15 dní, mléko:
5 dní
Prasata: maso:
5 dní.
Koně: maso:
5 dní.
9.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
11.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
64/ 121 14.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 97/ 004/ 027 1 x 20 ml EU/ 2/ 97/ 004/ 007 1 x 50 ml EU/ 2/ 97/ 004/ 008 1 x 100 ml EU/ 2/ 97/ 004/ 031 1 x 250 ml EU/ 2/ 97/ 004/ 028 12 x 20 ml EU/ 2/ 97/ 004/ 014 12 x 50 ml EU/ 2/ 97/ 004/ 015 12 x 100 ml EU/ 2/ 97/ 004/ 032 6 x 250 ml
15.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
65/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 20 mg/ ml injekční roztok pro skot, prasata a koně Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 20 mg/ ml
3.
VELIKOST BALENÍ
50 ml 100 ml 250 ml
4.
CÍLOVÝ DRUH ZVÍŘAT
Skot, prasata a koně
5.
ZPŮSOB A CESTA PODÁNÍ
Skot: s. c. nebo i. v. injekce.
Prasata: i. m. injekce.
Koně: i. v. injekce.
6.
OCHRANNÁ LHŮTA
15 dní, mléko:
5 dní
Prasata: maso:
5 dní.
Koně: maso:
5 dní.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
66/ 121 8.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
Po 1. otevření spotřebujte do …
9.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH Německo
11.
ČÍSLO ŠARŽE
Lot {číslo} Č. š.
67/ 121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 20 mg/ ml injekční roztok pro skot, prasata a koně Meloxicamum
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 20 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
20 ml
4.
CESTA( Y) PODÁNÍ
Skot: s. c. nebo i. v.
Prasata: i. m.
Koně: i. v.
5.
OCHRANNÁ LHŮTA
15 dní, mléko:
5 dní
Prasata: maso:
5 dní.
Koně: maso:
5 dní.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
Po 1. otevření spotřebujte do …
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
68/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 15 mg/ ml perorální suspenze pro koně Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 15 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
100 ml 250 ml
5.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Podávat přípravek buď zamíchaný v malém množství krmiva před krmením nebo přímo do dutiny ústní.
Před použitím čtěte příbalovou informaci.
7.
OCHRANNÁ LHŮTA
Maso:
3 dny
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících klisen.
9.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
6 měsíců.
69/ 121 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Po podání přípravku je nutno lahvičku uzavřít víčkem umýt odměrnou stříkačku teplou vodou a nechat uschnout.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
12.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
13.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
15.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 009 100 ml EU/ 2/ 97/ 004/ 030 250 ml
16.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
70/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 15 mg/ ml perorální suspenze pro koně Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 15 mg/ ml
3.
VELIKOST BALENÍ
100 ml 250 ml
4.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Před použitím čtěte příbalovou informaci.
5.
OCHRANNÁ LHŮTA
Maso:
3 dny
6.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
6 měsíců.
Po 1. otevření spotřebujte do......
7.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
8.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH Německo
9.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
71/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 0, 5 mg/ ml perorální suspenze pro psy Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 0, 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
15 ml 30 ml
5.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Perorální podání.
Před použitím čtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
8.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
6 měsíců.
9.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
72/ 121 10.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SEVÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
11.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
12.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
13.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 012 15 ml EU/ 2/ 97/ 004/ 013 30 ml
14. ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
73/ 121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 0, 5 mg/ ml perorální suspenze pro psy Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 0, 5 mg/ ml
3.
VELIKOST BALENÍ
15 ml 30 ml
4.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Perorální podání.
5.
ČÍSLO ŠARŽE OD VÝROBCE
Lot {číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
6 měsíců.
Po 1. otevření spotřebujte do......
7.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
74/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartónová krabice na lahvičku
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1 mg žvýkací tablety pro psy Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1 mg/ žvýkací tabletu
3.
LÉKOVÁ FORMA
Žvýkací tablety
4.
VELIKOST BALENÍ
100 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Jedna dávka první den:
0, 2 mg meloxikamu/ kg živé hmotnosti.
Udržovací dávka:
0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (1 žvýkací tableta na 10 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
75/ 121 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 016
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
76/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartónová krabice na lahvičku
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 2, 5 mg žvýkací tablety pro psy Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 2, 5 mg/ žvýkací tabletu
3.
LÉKOVÁ FORMA
Žvýkací tablety
4.
VELIKOST BALENÍ
100 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Jedna dávka první den:
0, 2 mg meloxikamu/ kg živé hmotnosti.
Udržovací dávka:
0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (1 žvýkací tableta na 25 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
77/ 121 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 020
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
78/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartónová krabice na blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1 mg žvýkací tablety pro psy Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1 mg/ žvýkací tabletu
3.
LÉKOVÁ FORMA
Žvýkací tablety
4.
VELIKOST BALENÍ
10 tablet 20 tablet 100 tablet 500 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Jedna dávka první den:
0, 2 mg meloxikamu/ kg živé hmotnosti.
Udržovací dávka:
0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (1 žvýkací tableta na 10 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
79/ 121 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl chráněn před světlem.
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 024 10 tablet EU/ 2/ 97/ 004/ 017 20 tablet EU/ 2/ 97/ 004/ 018 100 tablet EU/ 2/ 97/ 004/ 019 500 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
80/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Kartónová krabice na blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 2, 5 mg žvýkací tablety pro psy Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 2, 5 mg/ žvýkací tabletu
3.
LÉKOVÁ FORMA
Žvýkací tablety
4.
VELIKOST BALENÍ
10 tablet 20 tablet 100 tablet 500 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Akutní a chronické poruchy muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Jedna dávka první den:
0, 2 mg meloxikamu/ kg živé hmotnosti.
Udržovací dávka:
0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (1 žvýkací tableta na 25 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
81/ 121 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl chráněn před světlem.
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 025 10 tablet EU/ 2/ 97/ 004/ 021 20 tablet EU/ 2/ 97/ 004/ 022 100 tablet EU/ 2/ 97/ 004/ 023 500 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
82/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Lahvička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1 mg žvýkací tablety pro psy Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1 mg/ žvýkací tabletu
3.
VELIKOST BALENÍ
100 tablet
4.
CÍLOVÝ DRUH ZVÍŘAT
Psi
5.
INDIKACE
Před použitím čtěte příbalovou informaci.
6.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Před použitím čtěte příbalovou informaci.
7.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXSPIRACE
{měsíc/ rok}
83/ 121 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
12.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH
13.
ČÍSLO ŠARŽE OD VÝROBCE
Lot {číslo}
84/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Lahvička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 2, 5 mg žvýkací tablety pro psy Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 2, 5 mg/ žvýkací tabletu
3.
VELIKOST BALENÍ
100 tablet
4.
CÍLOVÝ DRUH ZVÍŘAT
Psi
5.
INDIKACE
Před použitím čtěte příbalovou informaci.
6.
ZPŮSOB A CESTA PODÁNÍ
K perorálnímu podání.
Před použitím čtěte příbalovou informaci.
7.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXSPIRACE
{měsíc/ rok}
85/ 121 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
12.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH
13.
ČÍSLO ŠARŽE OD VÝROBCE
Lot {číslo}
86/ 121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Blistry
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1 mg žvýkací tablety pro psy
Meloxicamum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Lot {číslo}
87/ 121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH
Blistry
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 2, 5 mg žvýkací tablety pro psy
Meloxicamum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Lot {číslo}
88/ 121 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 0, 5 mg/ ml perorální suspenze pro kočky Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 0, 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
15 ml
5.
INDIKACE
Chronické poruchy muskuloskeletálního systému.
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Perorální podání.
Před použitím čtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u koček mladších 6 týdnů.
8.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
6 měsíců.
89/ 121 9.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
10.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SEVÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
11.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
12.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
13.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 004/ 026 15 ml
14. ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
90/ 121 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 0, 5 mg/ ml perorální suspenze pro kočky Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 0, 5 mg/ ml
3.
VELIKOST BALENÍ
15 ml
4.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
5.
ČÍSLO ŠARŽE OD VÝROBCE
Lot {číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
6 měsíců.
Po 1. otevření spotřebujte do......
7.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
91/ 121 B.
PŘÍBALOVÁ INFORMACE
92/ 121 PŘÍBALOVÁ INFORMACE PRO:
Metacam 5 mg/ ml injekční roztok pro skot a prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
Výrobce Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 5 mg/ ml injekční roztok pro skot a prasata Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum:
5 mg/ ml
Ethanol:
150 mg/ ml
4.
INDIKACE
Skot:
K léčbě akutních respiratorních infekcí u skotu v kombinaci s příslušnou terapií antibiotiky ke snížení klinických příznaků.
K léčbě diarei u telat starších jednoho týdne a u mladého, nelaktujícího skotu, v kombinaci s perorální rehydratační terapií ke snížení klinických příznaků.
Prasata:
K léčbě neinfekčních poruch pohybového aparátu ke snížení příznaků kulhání a zánětu.
5.
KONTRAINDIKACE
Nepoužívat u zvířat s narušenou funkcí jater, srdce nebo ledvin a s onemocněním s krvácením nebo kde jde o ulcerogenní gastrointestinální změny.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat k léčbě diarei u telat mladších než jeden týden.
6.
NEŽÁDOUCÍ ÚČINKY
Podkožní a intramuskulární, stejně jako intravenózní aplikace přípravku, je dobře snášena; v klinických studiích došlo u méně než 10% zvířat pouze k slabému přechodnému otoku v místě injekce.
93/ 121 Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot) a prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Skot:
Jednorázová podkožní nebo intravenózní injekce v dávce 0, 5 mg meloxikamu/ kg živé hmotnosti (tj. 10, 0 ml na 100 kg živé hmotnosti) v kombinaci s léčbou antibiotiky nebo s odpovídající perorální rehydratační terapií.
Prasata:
2, 0 ml/ 25 kg živé hmotnosti).
Je- li to zapotřebí lze za 24 hodin aplikovat druhou dávku meloxikamu.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
V průběhu použití zabraňte kontaminaci.
10.
OCHRANNÁ LHŮTA
Maso:
15 dní Prasata:
Maso:
5 dní.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Doba použitelnosti po prvním otevření balení:
28 dní.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a lahvi.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat k léčbě silně dehydratovaných, hypovolemických nebo hypotenzních zvířat, která vyžadují parenterální rehydrataci, protože je zde potenciální riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
94/ 121 V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Lze použít během březosti.
Lze použít během březosti a laktace.
Interakce Neaplikovat současně s glukokortikoidy, s jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
95/ 121 PŘÍBALOVÁ INFORMACE PRO:
Metacam 1, 5 mg/ ml perorální suspenze pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1, 5 mg/ ml perorální suspenze pro psy Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 1, 5 mg/ ml (ekvivalent k 0, 05 mg na kapku)
4.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších 6 týdnů.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly popsány typické nežádoucí reakce na nesteroidní protizánětlivé léky (NSAID), jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
96/ 121 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Pro dlouhodobou terapii lze, po dosažení klinické odezvy na léčbu (po≥ 4 dnech), nastavit dávku Metacamu na účinnou individuální dávku odpovídající stupni bolesti a zánětu spojeného s chronickým muskuloskeletárním onemocněním a tato dávka se může časem změnit.
Způsob a cesta podání
Před použitím dobře protřepat.
Určené k perorálnímu podání zamíchané v krmivu nebo přímo do tlamy.
Suspenzi přípravku lze aplikovat buď kapátkem lahvičky (pro velmi malá plemena) nebo pomocí Metacam- odměrné stříkačky přiložené v balení.
Dávkování použitím kapátka lahvičky:
Úvodní dávka:
4 kapky/ kg živé hmotnosti Udržovací dávka:
2 kapky/ kg živé hmotnosti
Dávkování použitím odměrné stříkačky:
Stříkačka je připojena k lékovce, zapadá do dávkovače lahvičky a má stupnici podle kg živé hmotnosti, která odpovídá udržovací dávce.
Proto je zapotřebí první den jako úvodní dávku podat dvojnásobek udržovací dávky.
Lahvičku důkladně protřepat.
Stlačit a odšroubovat uzávěr.
Připojit jemným přitlačením dávkovací stříkačku ke kapátku lahvičky.
Obrátit lahvičku se stříkačkou směrem dolů.
Stáhnout píst až černá čára odpovídá živé hmotnosti psa v kilogramech.
Obrátit lahvičku a otáčivým pohybem odpojit dávkovací stříkačku od lahvičky.
Tlakem na píst vyprázdnit obsah stříkačky na krmivo nebo přímo do tlamy.
Alternativně lze léčbu zahájit injekčním roztokem Metacam 5mg/ ml.
Klinickou odpověď lze obvykle pozorovat v průběhu 3- 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Dodržujte prosím pečlivě pokyny veterinárního lékaře
97/ 121 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Doba použitelnosti po prvním otevření balení:
6 měsíců.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko zvýšené renální toxicity.
Tento přípravek je určen pro psy a nesmí být podáván kočkám, protože není vhodný pro tento druh zvířat.
Pro kočky je určen Metacam 0, 5 mg/ ml perorální suspenze.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Viz „ Kontraindikace “.
Interakce Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny mohou vazebně konkurovat a navodit toxické účinky.
Metacam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakologických vlastností předchozího použitého přípravku.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
98/ 121 15.
DALŠÍ INFORMACE
10 ml, 32 ml, 100 ml a 180 ml lahvička.
Na trhu nemusí být všechny velikosti balení.
99/ 121 PŘÍBALOVÁ INFORMACE PRO:
Metacam 5 mg/ ml injekční roztok pro psy a kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
Výrobce Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 5 mg/ ml injekční roztok pro psy a kočky Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
150 mg/ ml
4.
INDIKACE
Psi.
Ke zmírnění zánětlivých reakcí a bolestí jak při akutním, tak chronickém postižení muskuloskeletárního systému.
Snížení pooperačních bolestí a zánětu po ortopedických chirurgických zákrocích a operacích měkkých tkání.
Kočky Ke zmírnění pooperačních bolestí po ovariohysterektomii a po menších operacích měkkých tkání.
5.
KONTRAINDIKACE
Nepoužívat u březích a laktujících zvířat.
Nepoužívat u zvířat trpících poruchami gastrointestinálního traktu, jako např. podráždění a krvácení, s narušenou funkcí jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u zvířat mladších 6 týdnů a u koček do živé hmotnosti 2 kg.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly pozorovány typické nežádoucí reakce na nesteroidní protizánětlivé léky (NSAID), jako je ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší příznaky se u psů dostavují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve zcela vzácných případech mohou být vážné nebo končit fatálně.
100/ 121 Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování pro každý druh
0, 4 ml/ 10 kg).
0, 06 ml / kg)
Způsob a cesty podání
Psi:
Poruchy muskuloskeletálního systému: jednorázová podkožní injekce.
Pro pokračování léčby lze použít přípravek Metacam 1, 5 mg/ ml perorální suspenze nebo Metacam 1 mg a 2, 5 mg žvýkací tablety pro psy v dávce 0, 1 mg meloxikamu/ kg živé hmotnosti 24 hodin po aplikaci injekce.
Pro zmírnění pooperační bolesti (po dobu 24 hodin): jednorázová intravenózní nebo podkožní injekce před operací, například v době navození anestezie.
Kočky:
Pro zmírnění pooperační bolesti po ovariohysterektomii a po menších operacích měkkých tkání: jednorázová podkožní injekce před operací, například v době navození anestezie.
V průběhu použití zabraňte kontaminaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Doba použitelnosti po prvním otevření balení:
28 dní.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a na láhvi.
101/ 121 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pro zmírnění pooperační bolesti u koček byla stanovená bezpečnost pouze po anestezii pomocí thiopental/ halotanu.
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je potenciální riziko renální toxicity.
Nepoužívat u koček následnou perorální terapii s použitím meloxikamu nebo jiného NSAID, protože nebylo dosud stanoveno bezpečné dávkování pro opakované perorální podání.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Viz „ Kontraindikace “.
Interakce Jiná nesteroidní antiflogistika (NSAID), diuretika, antikoagulancia, aminoglykosidová antibiotika a látky s vysokou schopností vazby na proteiny mohou vazebně konkurovat a navodit toxické účinky.
Přípravek Metacam se nesmí aplikovat současně s ostatními NSAID nebo s glukokortikoidy.
Je nutno vyvarovat se současné aplikaci potenciálně nefrotoxických léčiv.
U zvířat s riziky při anestezií (např. u starých zvířat) je nutno v průběhu anestezie počítat s intravenózní nebo podkožní aplikací tekutin.
Při souběžné anestezii a aplikaci NSAID nelze vyloučit riziko alterace funkce ledvin.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením podávání začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit farmakologickými vlastnostmi předchozího přípravku.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
10 nebo 20 ml lahvička na injekce.
Na trhu nemusí být všechny velikosti balení.
102/ 121 PŘÍBALOVÁ INFORMACE PRO:
Metacam 20 mg/ ml injekční roztok pro skot, prasata a koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
Výrobce Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 20 mg/ ml injekční roztok pro skot, prasata a koně Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 20 mg/ ml
Ethanol
150 mg/ ml
4.
INDIKACE
Skot:
K léčbě akutních respiratorních infekcí u skotu v kombinaci s příslušnou terapií antibiotiky ke snížení klinických příznaků.
K léčbě diarei u telat starších jednoho týdne a u mladého, nelaktujícího skotu, v kombinaci s perorální rehydratační terapií ke snížení klinických příznaků.
K podpůrné léčbě akutní mastitidy v kombinaci s terapií antibiotiky.
Prasata:
K léčbě neinfekčních poruch pohybového aparátu ke snížení příznaků kulhání a zánětu.
K podpůrné léčbě puerperální septikémie a toxémie (syndrom mastitis- metritis- agalakcie), s příslušnou terapií antibiotiky.
Koně:
Použití k tlumení zánětu a zmírnění bolesti při akutních a chronických onemocněních muskuloskeletárního aparátu.
K zmírnění bolesti způsobené kolikou u koní.
5.
KONTRAINDIKACE
Nepoužívat u koní mladších 6 týdnů.
Nepoužívat u klisen během březosti a laktace.
Nepoužívat u koní, jejichž mléko je určeno pro lidský konzum.
103/ 121 Nepoužívat u zvířat s narušenou funkcí jater, srdce nebo ledvin a s onemocněním s krvácením nebo kde jde o ulcerogenní gastrointestinální změny.
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
Nepoužívat k léčbě diarei u telat mladších než jeden týden.
6.
NEŽÁDOUCÍ ÚČINKY
U skotu a prasat je podkožní a intramuskulární, stejně jako intravenózní aplikace přípravku, dobře snášena; v klinických studiích došlo u méně než 10% zvířat pouze k slabému přechodnému otoku v místě injekce.
U koní se může v místě aplikace objevit přechodný otok, který nevyžaduje zákrok.
Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot, prasata a koně
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Skot:
Jednorázová podkožní nebo intravenózní injekce v dávce 0, 5 mg meloxikamu/ kg živé hmotnosti (tj. 2, 5 ml na 100 kg živé hmotnosti) v kombinaci s léčbou antibiotiky nebo s odpovídající perorální rehydratační terapií.
Prasata:
2, 0 ml na 100 kg živé hmotnosti) v kombinaci s příslušnou léčbou antibiotiky.
Je- li to zapotřebí lze za 24 hodin aplikovat druhou dávku meloxikamu.
Koně:
Jednorázová intravenózní injekce v dávce 0, 6 mg meloxikamu/ kg živé hmotnosti (tj. 3 ml na 100 kg živé hmotnosti).
K zmírnění zánětu a bolesti při akutním a chronickém onemocnění muskuloskeletárního aparátu, 24 hodin po injekční aplikaci může léčba pokračovat Metacamem 15mg/ ml perorální suspenze v dávce 0, 6 mg/ kg živé hmotnosti.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
V průběhu použití zabraňte kontaminaci.
10.
OCHRANNÁ LHŮTA
Maso:
15 dní, mléko:
5 dní
Maso:
5 dní.
Maso:
5 dní.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a injekční lahvičce.
Doba použitelnosti po prvním otevření balení:
28 dní.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat k léčbě silně dehydratovaných, hypovolemických nebo hypotenzních zvířat, která vyžadují parenterální rehydrataci, protože je zde potenciální riziko renální toxicity.
V případě nedostatečného zmírnění bolesti při léčbě koliky u koní by měla být pečlivě přehodnocena diagnóza a zvážen chirurgický zákrok.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Lze použít během březosti a laktace.
Viz „ Kontraindikace “.
Interakce Neaplikovat současně s glukokortikoidy, s jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
05. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
105/ 121 15.
DALŠÍ INFORMACE
Kartónová krabice s 1 nebo 12 bezbarvými skleněnými lahvičkami na injekce s obsahem 20, 50 nebo 100 ml.
Kartónová krabice s 1 nebo 6 bezbarvými skleněnými lahvičkami na injekce s obsahem 250 ml.
Na trhu nemusí být všechny velikosti balení.
106/ 121 PŘÍBALOVÁ INFORMACE PRO:
Metacam 15 mg/ ml perorální suspenze pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 15 mg/ ml perorální suspenze pro koně Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 15 mg/ ml
4.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících klisen.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u koní mladších 6 týdnů.
6.
NEŽÁDOUCÍ ÚČINKY
V klinických pokusech byly v ojedinělých případech pozorovány nežádoucí reakce typické pro nesteroidní protizánětlivé léky (NSAID) (slabá kopřivka, diarea).
Příznaky byly reversibilní.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSPB PODÁNÍ
Dávkování Perorální suspenzi podávat jednou denně v dávce 0, 6 mg/ kg živé hmotnosti, až 14 dní.
Před použitím dobře protřepat.
Podávat přípravek buď zamíchaný v malém množství krmiva před krmením nebo přímo do tlamy.
Suspenze se podává za použití Metacam- odměrné stříkačky přiložené v balení.
Stříkačka je připojena k lahvičce a má stupnici podle kg živé hmotnosti.
V průběhu používání zamezte kontaminaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Nejsou.
10.
OCHRANNÁ LHŮTA
Maso:
3 dny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po podání přípravku je nutno lahvičku uzavřít víčkem, umýt odměrnou stříkačku teplou vodou a nechat uschnout.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a lékovce.
Doba použitelnosti po prvním otevření balení:
6 měsíců.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Opatření pro použití u zvířat Dojde- li nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informace nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Viz „ Kontraindikace “.
Interakce Nepodávat současně s glukokortikoidy, jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
Předávkování
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
100 ml nebo 250 ml lahvička.
Na trhu nemusí být všechny velikosti balení.
109/ 121 PŘÍBALOVÁ INFORMACE PRO:
Metacam 0, 5 mg/ ml perorální suspenze pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 0, 5 mg/ ml perorální suspenze pro psy Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 0, 5 mg/ ml (ekvivalent k 0, 02 mg na kapku)
4.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších 6 týdnů.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly popsány typické nežádoucí reakce na nesteroidní protizánětlivé léky (NSAID), jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
110/ 121 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Pro dlouhodobou terapii lze, po dosažení klinické odezvy na léčbu (po≥ 4 dnech), nastavit dávku Metacamu na účinnou individuální dávku odpovídající stupni bolesti a zánětu spojeného s chronickým muskuloskeletárním onemocněním a tato dávka se může časem měnit.
Cesta s způsob podání
Před použitím dobře protřepat.
Určené k perorálnímu podání zamíchané v krmivu nebo přímo do tlamy.
Suspenzi přípravku lze aplikovat buď kapátkem lahvičky (pro velmi malá plemena) nebo pomocí Metacam- odměrné stříkačky přiložené v balení.
Dávkování použitím kapátka lahvičky:
Úvodní dávka:
10 kapek/ kg živé hmotnosti Udržovací dávka:
5 kapek/ kg živé hmotnosti
Dávkování použitím odměrné stříkačky:
Stříkačka je připojena k lékovce, zapadá do dávkovače lahvičky a má stupnici podle kg živé hmotnosti, která odpovídá udržovací dávce.
Proto je zapotřebí první den jako úvodní dávku podat dvojnásobek udržovací dávky.
Lahvičku důkladně protřepat.
Stlačit a odšroubovat uzávěr.
Připojit jemným přitlačením dávkovací stříkačku ke kapátku lahvičky.
Obrátit lahvičku se stříkačkou směrem dolů.
Stáhnout píst až černá čára odpovídá živé hmotnosti psa v kilogramech.
Obrátit lahvičku a otáčivým pohybem odpojit dávkovací stříkačku od lahvičky.
Tlakem na píst vyprázdnit obsah stříkačky na krmivo nebo přímo do tlamy.
Alternativně lze léčbu zahájit injekčním roztokem Metacam 5mg/ ml.
Klinickou odpověď lze obvykle pozorovat v průběhu 3- 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Dodržujte prosím pečlivě pokyny veterinárního lékaře
111/ 121 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Doba použitelnosti po prvním otevření balení:
6 měsíců.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko renální toxicity.
Tento přípravek je určen pro psy a nesmí být podáván kočkám z důvodu rozdílných aplikátorů.
Pro kočky je určen Metacam 0, 5 mg/ ml perorální suspenze.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Viz „ Kontraindikace “.
Interakce Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny mohou vazebně konkurovat a navodit toxické účinky.
Metacam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakologických vlastností předchozího použitého přípravku.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12. 2007
112/ 121 Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
15 ml nebo 30 ml lahvička.
Na trhu nemusí být všechny velikosti balení.
113/ 121 PŘÍBALOVÁ INFORMACE PRO:
Metacam 1 mg žvýkací tablety pro psy Metacam 2, 5 mg žvýkací tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 1 mg žvýkací tablety pro psy Metacam 2, 5 mg žvýkací tablety pro psy Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicam Meloxicam
1 mg/ žvýkací tabletu 2, 5 mg/ žvýkací tabletu
Medově aromatizované, světle žluté, oválné žvýkací tablety s půlící rýhou, se zapuštěným kódem M01 (1 mg) a M02 (2, 5 mg) na jedné straně tablety.
4.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat u psů mladších 6 týdnů nebo o hmotnosti nižší než 4 kg.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
6.
NEŽÁDOUCÍ ÚČINKY
Ojediněle byly popsány typické nežádoucí reakce na nesteroidní protizánětlivé léky (NSAID), jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a poruchy ledvin.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby, jsou ve většině případů přechodné, vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
114/ 121 7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Léčba se první den zahajuje jednorázovou dávkou 0, 2 mg meloxikamu/ kg živé hmotnosti, což lze aplikovat perorálně nebo alternativně podáním přípravku Metacam 5 mg/ ml injekční roztok.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 1 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
25 kg živé hmotnosti.
Každá žvýkací tableta může být rozpůlená pro přesné podávání podle individuální živé hmotnosti zvířete.
Žvýkací tablety lze podávat s nebo bez krmiva, jsou ochuceny a jsou většinou psy dobře přijímány.
Schéma dávkování na udržovací dávku:
Živá hmotnost (kg)
Počet žvýkacích tablet 1 mg 2, 5 mg
mg/ kg
10, 1 – 15, 0 15, 1 – 20, 0 20, 1 – 25, 0 25, 1 – 35, 0 35, 1 – 50, 0
1½ 2
1 1½ 2
0, 15 – 0, 1 0, 13 – 0, 1 0, 12 – 0, 1 0, 15 – 0, 1 0, 14 – 0, 1
Použití přípravku Metacam perorální suspenze pro psy lze zvážit pro poněkud přesnější dávkování.
Pro psy s nižší hmotností než 4 kg se doporučuje použít Metacam perorální suspenze pro psy.
Klinickou odpověď lze obvykle pozorovat v průběhu 3 - 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat správnému dávkování.
Návod na otevření blistrů s dětským bezpečnostním uzávěrem:
2.
Vyjměte tabletu vytlačením z blistru.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
115/ 121 Lahvičky:
Vracejte půlky tablet do obalu.
Uchovávejte při teplotě do 30°C.
Uchovávejte v původním obalu, chraňte před světlem.
Uchovávejte při teplotě do 30°C.
Uchovávejte při teplotě do 25°C.
Nepoužívejte po uplynutí doby použitelnost (EXP) uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko renální toxicity.
Tento přípravek je určen pro psy a nesmí být podáván kočkám, protože není vhodný pro tento druh zvířat.
Pro kočky je určen Metacam 0, 5 mg/ ml perorální suspenze.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Viz „ Kontraindikace “.
Interakce Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny mohou vazebně konkurovat a navodit toxické účinky.
Metacam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakologických vlastností předchozího použitého přípravku.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu..
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
05. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
116/ 121 15.
DALŠÍ INFORMACE
Velikosti balení:
Metacam 1 mg žvýkací tablety pro psy Lahvička:
100 tablet Blistry:
10, 20, 100 nebo 500 tablet
Metacam 2, 5 mg žvýkací tablety pro psy Lahvička:
100 tablet Blistry:
10, 20, 100 nebo 500 tablet
Na trhu nemusí být všechny velikosti balení.
117/ 121 PŘÍBALOVÁ INFORMACE PRO:
Metacam 0, 5 mg/ ml perorální suspenze pro kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Metacam 0, 5 mg/ ml perorální suspenze pro kočky Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 0, 5 mg/ ml (ekvivalent k 0, 017 mg na kapku)
4.
INDIKACE
Zmírnění zánětu a bolesti při chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u koček mladších 6 týdnů.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly popsány typické nežádoucí reakce na nesteroidní protizánětlivé léky (NSAID), jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu, skleslost a selhání ledvin.
Tyto vedlejší účinky jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
118/ 121 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování
Léčba se první den zahajuje jednorázovou perorální dávkou 0, 1 mg meloxikamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0, 05 mg meloxikamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu nebo přímo do tlamy.
Suspenzi přípravku lze aplikovat kapátkem lahvičky pro kočky jakékoliv hmotnosti.
Alternativně nebo kočkám o živé hmotnosti nižší než 2 kg lze použít Metacam- odměřovací stříkačky (přiložené v balení).
Postup při dávkování pomocí kapátka lahvičky:
První dávka:
6 kapek / kg živé hmotnosti Udržovací dávka:
3 kapky / kg živé hmotnosti
Postup při dávkování pomocí odměrné stříkačky:
Stříkačka je připojena k lékovce, zapadá do dávkovače lahvičky a má stupnici podle kg živé hmotnosti, která odpovídá udržovací dávce.
Proto je pro začátek léčby první den zapotřebí podat dvojnásobek objemu udržovací dávky.
Lahvičku důkladně protřepat.
Stlačit a odšroubovat uzávěr.
Připojit jemným přitlačením dávkovací stříkačku ke kapátku lahvičky.
Obrátit lahvičku se stříkačkou směrem dolů.
Stáhnout píst až černá čára odpovídá živé hmotnosti kočky v kilogramech.
Obrátit lahvičku a otáčivým pohybem odpojit dávkovací stříkačku od lahvičky.
Tlakem na píst vyprázdnit obsah stříkačky na krmivo nebo přímo do tlamy.
Klinickou odpověď lze obvykle pozorovat v průběhu 7 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 14 dní léčbu přerušit.
V průběhu používání zamezte kontaminaci.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Doporučená dávka by neměla být překročena.
Dodržujte prosím pečlivě pokyny veterinárního lékaře
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
119/ 121 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Doba použitelnosti po prvním otevření balení:
6 měsíců.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko renální toxicity.
Odpověď na dlouhodobou terapii musí být v pravidelných intervalech monitorována veterinárním lékařem.
Metacam 0, 5 mg/ ml perorální suspenze pro kočky by neměla být použita po parenterální aplikaci meloxikamu nebo po podání jiného NSAID, protože u koček nebylo stanoveno přiměřené dávkování pro následující, opakovanou léčbu.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Viz „ Kontraindikace “.
Interakce Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny mohou vazebně konkurovat a navodit toxické účinky.
Metacam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Je nutno vyvarovat se současné aplikaci potenciálně nefrotoxických léčiv.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými léky.
Délka tohoto období bez léčby se však musí řídit podle farmakologických vlastností předchozího použitého přípravku.
Předávkování Meloxikam má u koček úzkou bezpečnostní terapeutickou šíři a klinické příznaky předávkování se objeví již při relativně nízké úrovni předávkování.
V případě předávkování jsou očekávané nežádoucí účinky vyjmenované v bodě „ Nežádoucí účinky “ více závažné a častější.
V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
120/ 121 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
15 ml lahvička.
121/ 121
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 079 Dok. č.:
EMEA/ CVMP/ 193387/ 2005
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NAXCEL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Naxcel?
Naxcel je suspense antibiotika, která obsahuje účinnou látku ceftiofur (ve formě krystalické volné kyseliny ceftiofuru (ceftiofur crystalline free acid, CCFA)).
Je podáván injekcí do svalu.
Na co se přípravek Naxcel používá?
Naxcel se používá k léčbě prasat, která trpí infekcí způsobenou specifickými skupinami bakterií.
Tyto infekce mohou být infekce dýchacích cest (např. infekce plic), infekce kloubů a infekce postihující celkové zdraví prasat (septikemie).
Jak přípravek Naxcel působí?
Účinnou látkou přípravku Naxcel je ceftiofur, který patří do třídy antibiotik nazývaných „ cefalosporiny třetí generace “.
Všechna tato cefalosporinová antibiotika, včetně ceftiofuru, ničí bakterie narušením stavby jejich buněčných stěn.
Podobně jako jiná antibiotika je ceftiofur účinný pouze proti určitým typům bakterií.
Naxcel se liší od ostatních podobných cefalosporinových antibiotik tím, že zůstává v těle prasat delší dobu po injekční aplikaci.
Jak byl přípravek Naxcel zkoumán?
Data z laboratorních studií s různými bakteriemi ukázaly, že ceftiofur byl účinný proti těm bakteriím, které způsobují choroby prasat uvedené v informacích o přípravku (viz souhrn údajů o přípravku a příbalové informace).
Naxcel byl zkoumán také u prasat s respiračními onemocněními (způsobenými různými bakteriálními kmeny) a u prasat trpících velkou slabostí, teplotou nebo jinými klinickými příznaky septikemie, polyartritidy nebo polyserozitidy spojené s infekcemi Streptococcus suis.
V těchto studiích byl Naxcel použit buď samostatně, nebo byl srovnáván s jiným schváleným antibiotikem (ceftiofur sodný) či placebem (léčba neúčinným přípravkem, který neobsahuje žádnou účinnou složku).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Naxcel byl prokázán v průběhu studií?
Ve všech studiích byl Naxcel stejně účinný při léčbě infekce jako srovnávané antibiotikum.
Přínosem přípravku Naxcel je dlouhé trvání účinku.
Jaká rizika jsou spojena s přípravkem Naxcel?
Nejčastějšími vedlejšími účinky zaznamenanými v průběhu studií jsou lokální otoky a/ nebo jiné lehké reakce (změna barvy kůže, malé cysty) v místě vpichu injekce.
Tyto účinky vymizí po několika týdnech a nevyžadují žádnou další léčbu.
Ceftiofur (podobně jako jiné cefalosporiny nebo peniciliny) může způsobovat alergickou reakci u lidí nebo u zvířat, která může být občas závažná.
Proto by se neměl používat u prasat, která měla alergii na nějaký cefalosporin nebo antibiotikum penicilinového typu.
Vzhledem k tomu, že u březích prasnic, prasnic v době laktace či u chovných prasat nebyly provedeny žádné studie a že se Naxcel výjimečně dlouho odbourává z těla, měl by se používat u těchto zvířat pouze po důkladném zvážení veterinářem.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu s léčeným zvířetem?
Cefalosporinová a penicilinová antibiotika mohou způsobovat alergie u lidí, které mohou být někdy velmi závažné.
S přípravkem Naxcel by proto neměly manipulovat osoby, které jsou na taková antibiotika přecitlivělé (alergické), či osoby, kterým bylo doporučeno, aby s nimi nepracovaly.
S přípravkem Naxcel by se mělo zacházet opatrně a dodržovat všechna doporučená opatření, aby se předešlo expozici přípravku.
Pokud se nějaké příznaky po náhodné expozici přípravku Naxcel objeví, např. kožní vyrážka, pak by měl být okamžitě vyhledán lékař.
Otok obličeje, rtů a očí nebo jakékoliv potíže s dýcháním jsou závažnější příznaky a vyžadují urgentní lékařskou péči.
Po jaké době (ochranné lhůtě) se léčené zvíře smí porazit a jeho maso použít k lidské spotřebě?
Ochranná lhůta přípravku je 71 dnů.
Na základě čeho byl přípravek Naxcel schválen?
Výbor pro veterinární léčivé přípravky (CVMP) došel k závěru, že při léčbě prasat se specifickými bakteriálními respiračními onemocněními a při léčbě septikemie, polyartritidy a polyserozitidy spojené s infekcemi Streptococcus suis převyšují přínosy přípravku Naxcel jeho rizika.
Výbor proto doporučil, aby bylo přípravku Naxcel uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik je uveden v části 6 této zprávy (EPAR).
Další informace o přípravku Naxcel:
Evropská komise udělila rozhodnutí o registraci přípravku Naxcel platné v celé Evropské unii společnosti Pfizer Ltd. dne 19. května 2005.
Informace o předepisování tohoto přípravku lze nalézt na jeho etiketě / vnějším obalu.
Tento souhrn byl naposledy aktualizován 21/ 08- 2006
Strana 2/ 2 ©EMEA 2006
EU Číslo
Název
Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 05/ 053/ 001
Naxcel
100 mg/ ml
Suspenze pro injekci
Prasata
Intramuskulární Skleněná použití lékovka
100 ml
1 lékovka
Maso a vnitřnosti:
71 dnů
EU/ 2/ 05/ 053/ 002
Naxcel
100 mg/ ml
Suspenze pro injekci
Prasata
Intramuskulární Skleněná použití lékovka
50 ml
1 lékovka
Maso a vnitřnosti:
71 dnů
EMEA/ CVMP/ 168246/ 06 1/ 1 ©EMEA 2006
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 20 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
NAXCEL 100 mg/ ml injekční suspenze pro prasata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje:
Léčivá( é) látka( y):
Ceftiofurum cristallinum
100 mg
Pomocné látky:
Olejový nosič (rostlinný olej)
q. s. ad 1 ml
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba bakteriálních respiračních onemocnění způsobených Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis a Streptococcus suis.
Léčba septikémie, polyartritidy nebo polyserozitidy spojené s infekcí Streptococcus suis.
4. 3 Kontraindikace
Nepoužívat v případě přecitlivělosti na ceftiofur nebo jiná β- laktamová antibiotika.
4. 4 Zvláštní upozornění pro každý cílový druh
Žádné.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Použití přípravku by mělo být založeno na zjištění citlivosti a brát ohled na úřední a národní antibiotickou politiku.
2/ 20 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Peniciliny a cefalosporiny mohou způsobit přecitlivělost po náhodné injekční aplikaci, vdechnutí, požití nebo po kontaktu s kůží.
Přecitlivělost na peniciliny může vést ke zkříženým reakcím s cefalosporiny a opačně.
Alergické reakce na tyto látky mohou být v některých případech vážné.
Nemanipulujte s tímto přípravek pokud víte, že jste přecitlivělí.
Zabraňte kontaktu s kůži a očima.
V případě kontaktu omyjte postižené místo čistou vodou.
Pokud se po kontaktu projeví symptomy jako např. vyrážky nebo trvalé podráždění očí, vyhledejte lékařskou pomoc.
Otok tváře, úst nebo očí nebo potíže s dýcháním jsou vážné příznaky a vyžadují si neodkladné lékařské ošetření.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Ojediněle se může objevit přechodný otok po intramuskulární aplikaci.
Slabé reakce tkáně v místě vpichu jako je změna barvy malé plochy (méně než 6 cm2) a malé cysty byly pozorovány do 42 dnů po injekci.
Vymizení těchto příznaků bylo pozorováno po 56 dnech po injekci.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Laboratorní studie na myších neprokázaly teratogenní, fetotoxický účinek a maternální toxicitu.
Laboratorní studie na potkanech neodhalily žádný teratogenní vliv, ale byly pozorovány maternotoxické (řídká stolice) a fetotoxické účinky (snížená hmotnost plodu).
Žádný účinek na reprodukci u obou druhů nebyl pozorován.
Nebyly provedeny studie u gravidních a laktujícich prasnic nebo u plemenných prasat.
Použít pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
4. 9 Podávané množství a způsob podání
Pro intramuskulární použití.
5 mg ceftiofuru/ kg živé hmotnosti (odpovídá 1 ml NAXCELu na 20 kg živé hmotnosti) aplikovat jednorázovou intramuskulární injekcí do krku.
Lékovku důkladně protřepte přibližně 30 sekund nebo dokud se viditelná usazenina nerozpustí.
K zajištění správné dávky by se měla přesně určit živá hmotnost, aby se předešlo poddávkování.
Doporučuje se omezit injekční objem na maximálně 4 ml.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V souvislosti s nízkou toxicitou ceftiofuru pro prasata předávkování obvykle nevede k jiným klinickým příznakům než k přechodnému otoku jako je popsané v bodě 4. 6 Nežádoucí účinky (frekvence a závažnost).
4. 11 Ochranné lhůty
Maso:
71 dnů
3/ 20 5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: cefalosporíny třetí generace, ATCvet kód:
QJ01DD90.
5. 1 Farmakodynamické vlastnosti
Ceftiofur je třetí generací cefalosporinových antibiotik, které jsou účinné proti mnoha gram- pozitivním a gram- negativním patogenům.
Ceftiofur inhibuje syntézu bakteriální buněčné stěny a tím se projevují jeho baktericidní vlastnosti.
Ceftiofur je zvláště účinný proti následujícím patogenům způsobujících respirační a další onemocnění u prasat:
Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis a Streptococcus suis.
Bordetella bronchiseptica je necitlivá na ceftiofur in vitro.
Má podobnou antimikrobiální aktivitu k cílovým patogenům jako ceftiofur.
Při doporučené terapeutické dávce, byla koncentrace v plazmě vyšší než hodnoty MIC90 (< 0, 2 µg/ ml) pro cílové bakterie izolované v klinických studiích až do 158 hodin.
5. 2 Farmakokinetické údaje
Ceftiofur je po podání rychle metabolizován na desfuroylceftiofur, hlavní účinný metabolit.
Vazba ceftiofuru a jeho hlavního metabolitu na proteiny představuje přibližně 70%.
1 hodinu po jednorázové dávce je koncentrace v plazmě nad 1 µg/ ml.
Maximální koncentrace v plazmě (4, 2 ± 0, 9 µg/ ml) je dosažena přibližně 22 hodin po podání.
Koncentrace v plazmě nad 0, 2 µg/ ml ceftiofuru a jeho metabolitu se udržuje dostatečně dlouhou dobu.
Přibližně 60% je vyloučeno močí a 15% dávky je vyloučeno stolicí a to v průběhu 10 dnů po podání.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Střední nasycené triacylglyceroly Bavlníkový olej (chemicky upravený)
6. 2 Inkompatibility
Nejsou známy.
6. 3.
Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
Doba použitelnosti po prvním otevření vnitřního obalu:
2 roky 28 dnů
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh a složení vnitřního obalu
4/ 20 Kartónová krabička s jednou 50 ml nebo 100 ml skleněnou lékovkou typu I s chlórbutyl- izoprénovým gumovým uzávěrem a hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 053/ 001
EU/ 2/ 05/ 053/ 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
19. květen 2005
10.
DATUM REVIZE TEXTU
21/ 08/ 2006
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Není relevantní.
5/ 20 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE VČETNĚ OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE A POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ.
D.
DEKLARACE HODNOT MRL
6/ 20 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Pfizer N. V. / S. A.
Rijksweg 12 B- 2870 Puurs Belgie
B.
PODMÍNKY REGISTRACE VČETNĚ OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE A POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ PŘÍPRAVKU.
Není relevantní.
D.
DEKLARACE HODNOT MRL
V souladu s nařízením Rady (EHS) č.
2377/ 90, ve znění pozdějších předpisů, a v souladu s čl.
726/ 2004 ze dne 31. března 2004.
Ceftiofur je zahrnut v příloze I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky účinná látka (látky) Ceftiofur
Markerové reziduum
Druh zvířete prasata
Hodnoty MRL 1000 µg/ kg 2000 µg/ kg 2000 µg/ kg 6000 µg/ kg
Cílové tkáně sval tuk játra ledviny
Miglyol1 je zahrnout v příloze II Rady (EHS) č.
2377/ 90 pro všechny potraviny produkující druhy a olej ze semen bavlníku je považován mimo rozsah nařízení Rady (EHS) č.
2377/ 90.
1 Nařízení Komise (EC) č.
2796/ 95 z 04. 12. 95, upravené 508/ 99 z 04/ 03/ 99.
Miglyol je obchodní název triglycerolů se středně dlouhým řetězcem, Ph.
Eur.
7/ 20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 20 A.
OZNAČENÍ NA OBALU
9/ 20 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
NAXCEL 100 mg/ ml injekční suspenze pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Ceftiofurum cristallinum
100 mg/ ml
q. s. ad 1 ml
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
50 ml 100 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Léčba bakteriálních respiračních onemocnění způsobených Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis a Streptococcus suis.
Léčba septikémie, polyartritidy nebo polyserozitidy spojené s infekcí Streptococcus suis.
7.
ZPŮSOB A CESTA PODÁNÍ
5 mg ceftiofuru/ kg živé hmotnosti (odpovídá 1 ml NAXCELu na 20 kg živé hmotnosti) aplikovat jednorázovou intramuskulární injekcí do krku.
Lékovku důkladně protřepte přibližně 30 sekund nebo dokud se viditelná usazenina nerozpustí.
K zajištění správné dávky by se měla přesně určit živá hmotnost, aby se předešlo poddávkování.
Doporučuje se omezit injekční objem na maximálně 4 ml.
8.
OCHRANNÁ LHŮTA
71 dnů
10/ 20 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÁ
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 28 dnů.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 05/ 053/ 001 (100 ml) EU/ 205/ 053/ 002 (50 ml)
11/ 20 17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
12/ 20 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LÉKOVKA 100 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
NAXCEL 100 mg/ ml injekční suspenze pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Ceftiofurum 100 mg/ ml
3.
VELIKOST BALENÍ
100 ml
4.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární použití.
5 mg ceftiofuru/ kg živé hmotnosti (1 ml/ 20 kg živé hmotnosti) Lékovku důkladně protřepte.
Před použitím čtěte příbalovou informaci.
Doporučuje se omezit injekční objem na maximálně 4 ml.
5.
OCHRANNÁ LHŮTA
71 dnů
6.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
7.
DATUM EXSPIRACE
EXP:
{měsíc/ rok} Po 1. otevření spotřebujte do < ponechat prostor pro vložení data >
8.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
13/ 20 9.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
11.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 05/ 053/ 001
12.
ČÍSLO ŠARŽE
Č. š.:
{číslo}
14/ 20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
LÉKOVKA 50 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
NAXCEL 100 mg/ ml injekční suspenze pro prasata
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
100 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
50 ml
4.
CESTA( Y) PODÁNÍ
Pro intramuskulární použití.
5 mg ceftiofuru/ kg živé hmotnosti (1 ml/ 20 kg živé hmotnosti) Lékovku důkladně protřepte.
Doporučuje se omezit injekční objem na maximálně 4 ml.
Před použitím čtěte příbalovou informaci.
5.
OCHRANNÁ LHŮTA
71 dnů
6.
ČÍSLO ŠARŽE
Č. š.:
{číslo}
7.
DATUM EXSPIRACE
EXP:
{měsíc/ rok} Po 1. otevření spotřebujte do < ponechat prostor pro vložení data >
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata
15/ 20 B.
PŘÍBALOVÁ INFORMACE
16/ 20 PŘÍBALOVÁ INFORMACE
NAXCEL 100 mg/ ml injekční suspenze pro prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
Výrobce odpovědný za uvolnění šarže:
Pfizer NV/ SA Rijksweg 12 B- 2870 Puurs Belgie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
NAXCEL 100 mg/ ml injekční suspenze pro prasata
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje:
Ceftiofurum cristallinum Pomocné látky:
100 mg
olejový nosič (rostlinný olej)
q. s. ad 1 ml
4.
INDIKACE
Léčba bakteriálních respiračních onemocnění způsobených Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis a Streptococcus suis.
Léčba septikémie, polyartritidy nebo polyserozitidy spojené s infekcí Streptococcus suis.
5.
KONTRAINDIKACE
Nepoužívat v případě přecitlivělosti na ceftiofur nebo jiná β- laktamová antibiotika
6.
NEŽÁDOUCÍ ÚČINKY
Ojediněle se může objevit přechodný otok po intramuskulární aplikaci.
Slabé reakce tkáně v místě vpichu jako je změna barvy malé plochy (méně než 6 cm2) a malé cysty byly pozorovány do 42 dnů po injekci.
Vymizení těchto příznaků bylo pozorováno po 56 dnech po injekci.
17/ 20 Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
5 mg ceftiofuru/ kg živé hmotnosti (odpovídá 1 ml NAXCELu na 20 kg živé hmotnosti) aplikovat jednorázovou intramuskulární injekcí do krku.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Lékovku důkladně protřepte přibližně 30 sekund nebo dokud se viditelná usazenina nerozpustí.
K zajištění správné dávky by se měla přesně určit živá hmotnost, aby se předešlo poddávkování.
Doporučuje se omezit injekční objem na maximálně 4 ml.
Použití přípravku by mělo být založeno na zjištění citlivosti a brát ohled na úřední a národní antibiotickou politiku.
10.
OCHRANNÁ LHŮTA
71 dnů
11.
ZVLÁŠTNÍ ZPŮSOB UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Doba použitelnosti po prvním otevření balení: do 28 dnů.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Peniciliny a cefalosporiny můžou způsobit přecitlivělost po náhodné injekční aplikaci, vdechnutí, požití nebo po kontaktu s kůží.
Přecitlivělost na peniciliny může vést ke zkříženým reakcím s cefalosporíny a opačně.
Alergické reakce na tyto látky mohou být v některých případech vážné.
Nemanipulujte s tímto přípravkem pokud víte, že jste přecitlivělí.
Zabraňte kontaktu s kůži a očima.
V případě kontaktu, omyjte postižené místo čistou vodou.
Pokud se po kontaktu projeví symptomy jako např. vyrážky nebo trvalé podráždění očí, vyhledejte lékařskou pomoc.
Otok tváře, úst nebo očí nebo potíže s dýcháním jsou vážné příznaky a vyžadují si neodkladné lékařské ošetření.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
18/ 20 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
21/ 08/ 2006
15.
DALŠÍ INFORMACE
Naxcel je dostupný buď v 50 ml nebo 100 ml vícedávkových skleněných lékovkách.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg Pfizer Animal Health s. a., Tél.: + 32 (0) 2 554 62 11
Česká Republika Pfizer Animal Health Tel: +420 283 004 111
Magyarország Pfizer KFT Tel: +361 488 3695
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Malta Agrimed Limited Tel: +356 21 465 797
Deutschland Pfizer GmbH, Tel: +49 (0) 721 6101 438
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Eesti Norge Pfizer Animal Health Tel: +370 5 269 17 96
Orion Pharma Animal Health Tlf: +47 40 00 41 90
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 67 85 800
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
España Pfizer S.
A., Teléfono: +34 91 4909900
Polska Pfizer Trading Polska sp. z. o. o.
Tel: +48 22 335 62 00
France Pfizer Téléphone: +33 (0) 1 58 07 46 00
Portugal Laboratórios Pfizer, Lda Telefone: +351 21 423 55 00
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: +353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská Republika Pfizer Animal Health Tel: +421 2 5930 1818
19/ 20 Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0) 9 4300 40
Kύπροσ Pfizer Hellas A. E.
Τηλ.: +30 2 10 67 85 800
Sverige Orion Pharma AB Tel: +46 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
20/ 20
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh zvířat
Způsob podání
Obal
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 98/ 008/ 001
adhesiny F4 (F4ab, F4 ac, F4 ad), nejméně 2. 1 SA. U * adhesin F5, nejméně1. 7 SA. U * adhesin F6, nejméně1. 4 SA. U * adhesin F41, nejméně1. 7 SA. U *
Injekční suspense
Prasata (prasnice a prasničky)
Intramuskulární injekce
Lahvička ze skla typu I s butylovou gumovou zátkou
Krabička obsahující 5 dávek v 10 ml lahvičce
10 ml lahvička
Bez ochranných lhůt
EU/ 2/ 98/ 008/ 002
adhesiny F4 (F4ab, F4 ac, F4 ad), nejméně 2. 1 SA. U * adhesin F5, nejméně1. 7 SA. U * adhesin F6, nejméně1. 4 SA. U * adhesin F41, nejméně1. 7 SA. U *
Injekční suspense
Prasata (prasnice a prasničky)
Intramuskulární injekce
Lahvička ze skla typu I s butylovou gumovou zátkou
Krabička obsahující 10 dávek ve 20 ml lahvičce
20 ml lahvička
Bez ochranných lhůt
EU/ 2/ 98/ 008/ 003
adhesiny F4 (F4ab, F4 ac, F4 ad), nejméně 2. 1 SA. U * adhesin F5, nejméně1. 7 SA. U * adhesin F6, nejméně1. 4 SA. U * adhesin F41, nejméně1. 7 SA. U *
Injekční suspense
Prasata (prasnice a prasničky)
Intramuskulární injekce
Lahvička ze skla typu I s butylovou gumovou zátkou
Krabička obsahující 25 dávek ve 50 ml lahvičce
50 ml lahvička
Bez ochranných lhůt
EU/ 2/ 98/ 008/ 004
adhesiny F4 (F4ab, F4 ac, F4 ad), nejméně 2. 1 SA. U * adhesin F5, nejméně1. 7 SA. U *
Injekční suspense
Prasata (prasnice a prasničky)
Intramuskulární injekce
Lahvička ze skla typu I s butylovou gumovou zátkou
Krabička obsahující 50 dávek ve 100 ml lahvičce
100 ml lahvička
Bez ochranných lhůt
1/ 2 adhesin F6, nejméně1. 4 SA. U * adhesin F41, nejméně1. 7 SA. U *
2/ 2
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 035
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NEOCOLIPOR Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Neocolipor?
Neocolipor je inaktivovaná vakcína určená k omezení novorozenecké enterotoxikózy (bakteriální infekce způsobené kmeny E. coli) u selat v prvních dnech života.
Na co se přípravek Neocolipor používá?
Přípravek Neocolipor se podává prasnicím a prasničkám s cílem imunizovat jejich mláďata proti novorozenecké enterotoxikóze.
Prasničky jsou samice prasat, které porodily dosud maximálně dva vrhy mláďat.
Vakcína se podává intramuskulární injekcí (do svalu).
Jak přípravek Neocolipor působí?
Přípravek Neocolipor obsahuje inaktivované kmeny E. coli s adhesiny F4ab (K88ab), F4ac (K88ac), F4ad (_BAR_K88 ad) F5 (K99) F6 (987P) a F41.
Očkování mateřského zvířete (prasnice či prasničky) vyvolá u mláďat během prvních dní života pasivní imunitu proti neonatálním enterotoxikózám, které jsou způsobeny kmeny E. coli nesoucími adhesiny F4, F5, F6 a F41.
Vakcína se aplikuje 5 – 7 týdnů před očekávaným vrhem (oprašením), přičemž druhá aplikace se provádí 2 týdny před oprašením.
Revakcinace (přeočkování) se provádí 2 týdny před každým následujícím oprašením.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Neocolipor zkoumán?
Byla provedena celá řada jak laboratorních, tak terénních studií, jejichž cílem bylo vyhodnotit účinnost přípravku.
Byly rovněž předloženy údaje o bezpečnosti přípravku při jeho doporučeném používání jak v laboratorních podmínkách, tak v terénu.
Bezpečnost přípravku byla uspokojivě prokázána.
Jaký přínos přípravku Neocolipor byl prokázán v průběhu studií?
Předložené výsledky studií prokázaly statistickou významnost, pokud jde o rozdíl mezi očkovanými a neočkovanými zvířaty, a prokázala tedy účinnost vakcíny.
Ukázalo se rovněž, že přeočkování v doporučených intervalech je účinné.
Jaké jsou vedlejší účinky přípravku Neocolipor?
Očkování může vyvolat mírné zvýšení tělesné teploty zvířete (o méně než 1, 5 °C v průběhu maximálně 24 hodin).
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné aplikace injekce do vlastního těla vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo obal přípravku.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Žádný interval není nutné dodržovat (vakcína neobsahuje žádné složky, u kterých by bylo pravděpodobné, že při doporučené dávce představují riziko pro konzumenty masa očkovaných zvířat).
Na základě čeho byl přípravek Neocolipor schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že v souladu s požadavky Evropské unie bylo prokázáno, že přípravek Neocolipor je účinný při omezování novorozenecké enterotoxikózy u selat.
Další informace o přípravku Neocolipor:
Evropská komise udělila rozhodnutí o registraci přípravku Neocolipor platné v celé Evropské unii společnosti Mérial dne 9. srpna 2002.
Registrace byla následně obnovena.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 08- 2008.
© EMEA 2008
Strana 2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Neocolipor injekční suspense
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky: v dávce 2 ml:
E. coli adhezin F4 (F4ab, F4 ac, F4 ad), nejméně................................................................
2. 1 SA. U * E. coli adhezin F5, nejméně.................................................................................................
1. 7 SA. U * *:
1 SA. U: množství dostatečné k získání titru aglutinačních protilátek 1 log10 u morčat Adjuvans:
Excipiens:
1. 4 mg
Thiomersal................................................................................................................................
0. 2 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspense.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata (prasnice a prasničky)
4. 2 Indikace s upřesněním pro cílový druh zvířat
Omezení novorozenecké enterotoxikózy selat způsobené kmeny E. coli, které exprimují adheziny F4ab, F4ac, F4ad, F5, F6 a F41, v prvních dnech života.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
- Protože je ochrana selat zajištěna příjmem kolostra, mělo by každé sele do 6 hodin po porodu přijmout
2/ 17 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně podaným přípravkem okamžitě vyhledejte lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Po použití si umyjte a desinfikujte ruce.
4. 6 Nežádoucí účinky( frekvence a závažnost)
Vakcinace může způsobit mírné zvýšení tělesné teploty (méně než 1. 5°C v průběhu maximálně 24 hodin).
4. 7 Použití v průběhu březosti, laktace nebo snášky
Neuplatňuje se
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace ohledně kompatibility při souběžném podávání s jinými vakcínami.
Proto bezpečnost a účinnost tohoto přípravku při souběžném podávání (buď stejný den nebo v různých dnech) nebyla zdokumentována.
4. 9 Podávané množství a způsob podání
Před použitím lékovku dobře protřepejte.
Používejte sterilní stříkačku a jehly.
Podávejte podle zásad asepse.
Jedna dávka o objemu 2 ml intramuskulárně do krku do oblasti za uchem, podle následujícího schématu:
Primovakcinace:
První injekce:
Druhá injekce:
5- 7 týdnů před porodem 2 týdny před porodem
Revakcinace:
1 injekce 2 týdny před každým následujícím porodem.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je nutné
Po podání dvojnásobné doporučené dávky nebyly pozorovány žádné nežádoucí účinky.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATC vet kód:
Q109AB02
Vakcína obsahuje inaktivované kmeny E. coli, které exprimují adheziny F4ab, F4ac, F4ad, F5, F6 a F41, které způsobují novorozeneckou enterotoxikózu u selat, v adjuvans hydroxidu hlinitém.
U prasnic a prasniček vakcína navozuje specifickou sérokonverzi vakcinovaných zvířat; selata jsou imunizována pasivně příjmem kolostra a mléka obsahujících protilátky specifické proti adhezinům.
3/ 17 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Thiomersal Hydroxid hlinitý Chlorid sodný
6. 2 Inkompatibility
Nemíchat s jinou vakcínou.
6. 3 Doba použitelnosti
Doba použitelnosti:
18 měsíců při 2- 8 °C.
Doba použitelnosti po prvním otevření lahvičky: 3 hodiny
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte mezi 2°C a 8°C, chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Krabička obsahující 5 dávek v 10 ml lahvičce ze skla typu I s butylovou gumovou zátkou Krabička obsahující 10 dávek ve 20 ml lahvičce ze skla typu I s butylovou gumovou zátkou Krabička obsahující 25 dávek v 50 ml lahvičce ze skla typu I s butylovou gumovou zátkou Krabička obsahující 50 dávek ve 100 ml lahvičce ze skla typu I s butylovou gumovou zátkou Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 Avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 008/ 001- 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
03/ 2008
4/ 17 10.
DATUM REVIZE TEXTU
03/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // emea. europa. eu.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5/ 17 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinné látky MERIAL Laboratoire de Toulouse 4 Chemin du Calquet 31300 Toulouse Francie
Jméno a adresa výrobce odpovědného za uvolnění šarže MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 69800 SAINT PRIEST Francie
Povolení k výrobě bylo vydáno francouzským Ministerstvem Sociálních věcí, Ministerstvem zdravotnictví a Ministerstvem zemědělství a lesního hospodářství dne 31. března 1992.
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
2377/ 90
Hydroxid hlinitý 1
Všechna potravinová zvířata
Thiomersal 2
Všechna potravinová zvířata
Užití pouze jako konzervační prostředek více- dávkových vakcín nepřesahující koncentraci 0. 02%.
Hydroxid sodný 3 Chlorid sodný4
Všechna potravinová zvířata Všechna potravinová zvířata
L 290 z 05. 12. 95 5 OJ č.
Všechna potravinová zvířata
Užití jako pomocná látka
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DRUH/ TYP
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Neocolipor injekční suspense
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
v dávce 2 ml:
E. coli adhezin F4 (F4ab, F4 ac, F4 ad), nejméně................................................................
E. coli adhezin F41, nejméně................................................................................................ *:
1 SA. U: množství dostatečné k získání titru aglutinačních protilátek 1 log 10 u morčat Adjuvans:
2. 1 SA. U * 1. 7 SA. U * 1. 4 SA. U * 1. 7 SA. U *
Hliník (jako hydroxid).....................................................................................................
3.
LÉKOVÁ FORMA
Injekční suspense.
4.
VELIKOST BALENÍ
5 dávek = 10 ml lahvička 10 dávek = 20 ml lahvička 25 dávek = 50 ml lahvička 50 dávek = 100 ml lahvička
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky).
6.
INDIKACE
Čtěte pozorně příbalovou informaci
7.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární injekce
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
10/ 17 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím lahvičku dobře protřepejte
10.
DATUM EXSPIRACE
EXP:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte mezi 2°C a 8°C, chraňte před světlem.
Chraňte před mrazem.
Doba použitelnosti po prvním otevření lahvičky: 3 hodiny
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 008/ 001 10 ml lahvička EU/ 2/ 98/ 008/ 002 20 ml lahvička EU/ 2/ 98/ 008/ 003 50 ml lahvička EU/ 2/ 98/ 008/ 004 100 ml lahvička
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
11/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
DRUH/ TYP
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Neocolipor Injekční suspense.
2.
MOŽSTVÍ LÉČIVÉ (ÝCH) LÁTKY( EK)
adheziny F4 (F4ab, F4 ac, F4 ad), F5, F6, F41 Adjuvans:
Hliník
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
2 ml = 1 dávka 5d 2 ml = 1 dávka 10d 2 ml = 1 dávka 25d
10 ml lahvička 20 ml lahvička 50 ml lahvička
4.
CESTA( Y) PODÁNÍ
Intramuskulární injekce
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
EXP:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
Čtěte pozorně příbalovou informaci.
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
DRUH/ TYP
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Neocolipor Injekční suspense.
2.
MOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
v dávce 2 ml: adheziny:
1 SA. U: množství dostatečné k získání titru aglutinačních protilátek 1 log 10 u morčat Adjuvans:
2. 1 SA. U * 1. 7 SA. U * 1. 4 SA. U * 1. 7 SA. U *
Hliník (jako hydroxid).....................................................................................................
1. 4 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
50 dávek
100 ml lahvička
4.
CESTA( Y) PODÁNÍ
Intramuskulární injekce
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
{měsíc/ rok} >
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
Před použitím lahvičku dobře protřepejte Čtěte pozorně příbalovou informaci.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE Neocolipor
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
DRŽITEL ROZHODNUTÍ O REGISTRACI:
MERIAL 29 avenue Tony Garnier F- 69007 Lyon FRANCIE
VÝROBCE ODPOVĚDNÝ ZA UVOLŇOVÁNÍ ŠARŽÍ
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 69800 SAINT PRIEST FRANCIE
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Neocolipor injekční suspense
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
v dávce 2 ml:
E. coli adhezin F4 (F4ab, F4 ac, F4 ad), nejméně................................................................
E. coli adhezin F41, nejméně............................................................................................... *:
2, 1 SA. U * 1, 7 SA. U * 1, 4 SA. U * 1, 7 SA. U *
Hliník (jako hydroxid).....................................................................................................
1, 4 mg
4.
INDIKACE
Adjuvantní inaktivovaná vakcína pro omezení novorozenecké enterotoxikózy selat způsobené kmeny E. coli, které exprimují adheziny F4ab, F4ac, F4ad, F5, F6 a F41
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
Vakcinace může způsobit mírné zvýšení tělesné teploty (méně než 1, 5°C v průběhu maximálně 24 hodin).
15/ 17 Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky).
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Jedna dávka o objemu 2 ml podle následujícího schématu:
Primovakcinace:
První injekce:
Druhá injekce:
5- 7 týdnů před porodem 2 týdny před porodem.
Revakcinace:
1 injekce 2 týdny před každým následujícím porodem.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Intramuskulární injekce do krku, do oblasti za uchem.
Před použitím lahvičku dobře protřepejte Používejte sterilní stříkačku a jehly.
Podávejte podle zásad asepse.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte mezi 2°C a 8°C, chraňte před světlem.
Chraňte před mrazem.
Doba použitelnosti po prvním otevření lahvičky: 3 hodiny
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
- Protože je ochrana selat zajištěna příjmem kolostra, mělo by každé sele do 6 hodin po porodu
přijmout dostatečné množství kolostra.
- Vakcinujte pouze zdravá zvířata.
- Nepodávejte spolu s dalšími léčivými přípravky.
Proto bezpečnost a účinnost tohoto přípravku při souběžném podávání (buď stejný den nebo v různých dnech) nebyla zdokumentována.
V případě náhodného sebepoškození injekčně podaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Po použití si umyjte a desinfikujte ruce.
16/ 17 Po podání dvojnásobné doporučené dávky nebyly pozorovány žádné nežádoucí účinky.
Nemíchat s jinou vakcínou.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
03/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // emea. europa. eu
15.
DALŠÍ INFORMACE
Vakcína obsahuje inaktivované kmeny E. coli, které exprimují adheziny F4ab, F4ac, F4ad, F5, F6 a F41, které způsobují novorozeneckou enterotoxikózu u selat, v aluminium hydroxidovém adjuvans.
U prasnic a prasniček vakcína navozuje specifickou sérokonverzi vakcinovaných zvířat; selata jsou imunizována pasivně příjmem kolostra a mléka obsahujících protilátky specifické proti adhezinům.
Krabička obsahující 5 dávek v 10 ml lahvičce ze skla typu I s butylovou gumovou zátkou.
Krabička obsahující 10 dávek ve 20 ml lahvičce ze skla typu I s butylovou gumovou zátkou.
Krabička obsahující 25 dávek v 50 ml lahvičce ze skla typu I s butylovou gumovou zátkou.
Krabička obsahující 50 dávek ve 100 ml lahvičce ze skla typu I s butylovou gumovou zátkou.
Na trhu nemusí být všechny velikosti balení.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 134
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NETVAX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Netvax?
Netvax je vakcína obsahující toxoid (oslabený toxin) bakterie Clostridium perfringens (C. perfringens) typu A.
Tato vakcína je dostupná ve formě injekční emulze (směsi tekutin na bázi oleje a vody).
Na co se přípravek Netvax používá?
Přípravek Netvax se používá k vakcinaci kura domácího proti nekrotické enteritidě, kterou vyvolává bakterie C. perfringens typu A, s cílem přenést imunitu proti tomuto onemocnění na jeho potomstvo.
Nekrotická enteritida je onemocnění, které poškozuje střeva.
Ptactvu trpícímu tímto onemocněním se nedaří.
Přípravek Netvax se používá ke snížení počtu úmrtí a zmírnění výskytu a závažnosti onemocnění.
Přípravek se podává injekcí do svalu v prsní oblasti.
Očkovací schéma sestává ze dvou dávek: první dávka se podává v 10. až 14. týdnu života, druhá dávka za čtyři až 10 týdnů po podání první dávky.
Druhá dávka by měla být podána nejméně šest týdnů před začátkem snášky.
Imunita může být přenášena ze slepice na potomstvo téměř po dobu jednoho roku po ukončení vakcinace.
Jak přípravek Netvax působí?
Přípravek Netvax je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek Netvax obsahuje malá množství toxoidu bakterie C. perfringens typu A.
Po podání přípravku rozpozná imunitní systém kura domácího toxoid jako „ cizí “ a vytváří proti němu protilátky.
Protilátky se od kura domácího přenášejí na potomstvo vejci.
Pokud dojde u potomstva po vylíhnutí k vystavení bakterii C. perfringens typu A, pomáhají tyto protilátky v boji proti nekrotické enteritidě, kterou tato bakterie vyvolává.
Přípravek Netvax obsahuje jeden typ toxoidu bakterie C. perfringens, který se nazývá toxoid alfa.
Vakcína obsahuje také adjuvans (minerální olej) ke stimulaci lepší reakce.
Jak byl přípravek Netvax zkoumán?
Účinnost přípravku Netvax byla u kura domácího a jeho potomstva zkoumána v několika studiích v laboratorních i terénních podmínkách.
Hlavním měřítkem účinnosti byla tvorba ochranných protilátek proti C. perfringens typu A v krvi kura domácího a jeho vejcích.
Studie srovnávaly kur domácí vakcinovaný přípravkem Netvax s ptactvem, kterému vakcína podána nebyla.
Studie se dále zabývaly úmrtností kuřat, která se vylíhla vakcinovaným slepicím, a výskytem a závažností lézí ve střevě způsobených nekrotickou enteritidou po záměrném infikování kuřat bakterií ve třetím týdnu života.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Netvax byl prokázán v průběhu studií?
Studie prokázaly účinnost vakcíny v rámci stimulace tvorby protilátek u kura domácího a v jeho vejcích.
Vakcína byla u kura domácího dobře snášena a neměla žádný vliv na snášení vajec nebo na potomstvo.
U kuřat, která se vylíhla vakcinovaným slepicím, snížila vakcína počet úmrtí, výskyt a závažnost lézí způsobených nekrotickou enteritidou.
Vakcína chránila kuřata v raném období života, kdy jim hrozí největší riziko vzniku onemocnění.
Jaká rizika jsou spojena s přípravkem Netvax?
Vakcína způsobuje otok v místě vpichu injekce.
Otok, ke kterému dojde po první vakcinaci, ustoupí obvykle během 30 dnů a po druhé vakcinaci může přetrvávat nejméně 35 dní.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Tento přípravek obsahuje minerální olej.
Nechtěná aplikace injekce přípravku Netvax může způsobit silné bolesti a otok, zvláště pokud je vakcína podána do kloubu nebo prstu.
V případě nechtěné aplikace injekce vyhledejte okamžitě lékaře a ukažte mu příbalové informace.
Pokud bolest přetrvává více než 12 hodin po návštěvě lékaře, je třeba opětovně vyhledat lékařskou pomoc.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci člověkem (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Netvax schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Netvax v rámci aktivní imunizace kura domácího, která poskytuje pasivní imunitu proti nekrotické enteritidě jeho potomstvu během snáškového období a snižuje mortalitu, výskyt a závažnost lézí způsobených nekrotickou enteritidou, jejímž původcem je bakterie C. perfringens typu A, převyšují jeho rizika.
Výbor CVMP doporučil, aby přípravku Netvax bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Netvax:
Evropská komise udělila rozhodnutí o registraci přípravku Netvax platné v celé Evropské unii společnosti Intervet International B. V. dne 16 dubna 2009.
Informace o předepisování tohoto přípravku jsou uvedeny na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 04- 2009.
2/ 2
Číslo EU
Obchodní Síla název
Léková forma
Cílový druh
Způsob podání
Balení
Obsah Velikost balení Ochranná lhůta
EU/ 2/ 09/ 093/ 001 Netvax
Ne méně než 6, 8 IU * na dávku
Intramuskulární použití
HDPE lékovka s chlorbutylovým gumovým uzávěrem a hliníkovou pečetí
EU/ 2/ 09/ 093/ 002 Netvax
Ne méně než 6, 8 IU * na dávku
Injekční emulze
Intramuskulární použití
HDPE lékovka s chlorbutylovým gumovým uzávěrem a hliníkovou pečetí
500ml 6 lékovek
Bez ochranné lhůty
* Mezinárodní jednotky na ml králičího séra stanovené zkouškou inhibice hemolýzy
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Netvax Injekční emulze pro kura domácího
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (0, 5ml) obsahuje:
Léčivé látky
Clostridium perfringens typ A toxoid alfa
Ne méně než 6, 8 IU *
Adjuvans
Lehký minerální olej
0, 31 ml
Excipiens
Thiomersal
0, 035- 0, 05 mg
* Mezinárodní jednotky na ml králičího séra stanovené zkouškou inhibice hemolýzy
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční emulze Našedlá olejová emulze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kur domácí
4. 2 Indikace s upřesněním pro cílový druh zvířat
K aktivní imunizaci kura domácího, která poskytuje pasivní imunitu proti nekrotické enteritidě jeho potomstvu během snáškového období.
K omezení úmrtnosti a výskytu a závažnosti lézí způsobených Clostridium perfringens typ A vyvolávajícímu nekrotickou enteritidu.
Účinnost byla prokázána čelenží kuřat kolem třetího týdne po vylíhnutí.
Začátek pasivně přenesené imunity:
6 týdnů po kompletní vakcinační proceduře.
Trvání pasivně přenesené imunity:
51 týdnů po kompletní vakcinační proceduře.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Nejsou.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Nejsou.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce / náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikováno malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Nebyly pozorovány žádné celkové reakce po intramuskulární vakcinaci.
Vakcinace může vést k mírnému otoku prsní tkáně, který zmizí do 30 dní.
Po druhé vakcinaci může otok přetrvávat nejméně 35 dní.
Otok byl velmi běžný.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Vakcína je bezpečná při použití během snášky a u chovných zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny, pokud je podávána zároveň s jiným veterinárním léčivým přípravkem.
Rozhodnutí o použití této vakcíny před nebo po jakémkoliv jiném veterinárním léčivém přípravku musí být provedeno na základě zvážení jednotlivých případů.
4. 9 Podávané množství a způsob podání
Kura domácího vakcinujte intramuskulárně do prsní oblasti.
Jedna dávka 0, 5 ml by měla být podána v 10. až 14. týdnu života.
Druhá dávka 0, 5 ml by měla být podána za 4 až 10 týdnů po první vakcinaci.
Druhá dávka by neměla být podána později než 6 týdnů před začátkem snášky.
Před použitím dobře protřepte.
Stříkačky a jehly musí být před použitím sterilní..
Postupujte dle obvyklých aseptických postupů.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po podání dvojnásobné dávky se můžou mírně zvýšit lokální reakce (viz bod 4. 6.)
3 4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Imunopreparát pro Aves (Ptáci) ATC vetkód:
QI01AB08
Ke stimulaci aktivní imunity kura domácího za účelem poskytnutí pasivní ochrany jeho potomstvu proti Clostridium perfringens typ A vyvolávajícímu nekrotickou enteritidu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Lehký minerální olej Thiomersal Formaldehyd Sorbitan- oleát Polysorbát 80 Benzylalkohol Trolamin EDTA Chlorid sodný
6. 2 Inkompatibility
Nemísit s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
18 měsíců Doba použitelnosti po prvním otevření vnitřního obalu:
Spotřebujte okamžitě.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
500 ml pružná lahvička z vysoce denzního polyethylenu (HDPE) uzavřená chlorbutylovým gumovým uzávěrem upevněným na místo hliníkovou pečetí s otvorem uprostřed.
1 x 500ml 6 x 500ml Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
4 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
16/ 04/ 2009
10.
DATUM REVIZE TEXTU
16/ 04/ 2009
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinné látky
Schering- Plough Animal Health 33 Whakatiki Street Upper Hutt Nový Zéland
Jméno a adresa výrobce odpovědného za uvolnění šarže
S- P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Spojené království
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
7 D.
DEKLARACE HODNOT MRL
Farmakologicky účinné látky
Druh zvířete
Další
ustanovení Thiomersal
Všechny potravinové druhy zvířat
Příloha II nařízení Rady (EHS) č. 2377/ 90
Příloha II nařízení Rady (EHS) č. 2377/ 90
Příloha II nařízení Rady (EHS) č. 2377/ 90
Příloha II nařízení Rady (EHS) č. 2377/ 90
Příloha II nařízení Rady (EHS) č. 2377/ 90
Trolamin (v dávce do 0, 25 mg/ kg živé hmotnosti) není považován za spadající do působnosti nařízení Rady (EHS) č.
2377/ 90
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
Papírová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Netvax Injekční emulze pro kura domácího
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V dávce 0, 5 ml:
Clostridium perfringens typ A toxoid alfa: ≥ 6, 8 IU * Lehký minerální olej:
0, 31 ml Thiomersal:
0, 035- 0, 05 mg
* Mezinárodní jednotky na ml králičího séra stanovené zkouškou inhibice hemolýzy
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
1 x 500ml 6 x 500ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí
6.
INDIKACE
Vakcína proti nekrotické enteritidě
7.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
11 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXPIRACE
EXP: měsíc/ rok Po 1. otevření spotřebujte okamžitě.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování: čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
12 17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
13 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Etiketa
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Netvax Injekční emulze pro kura domácího
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V dávce 0, 5 ml: Clostridium perfringens typ A toxoid alfa: ≥ 6, 8 IU * Lehký minerální olej:
0, 31 ml Thiomersal:
0, 035- 0, 05 mg
* Mezinárodní jednotky na ml králičího séra stanovené zkouškou inhibice hemolýzy
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
1 x 500ml 6 x 500ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí
6.
INDIKACE
Vakcína proti nekrotické enteritidě
7.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím dobře protřepejte. Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
14 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXPIRACE
EXP: měsíc/ rok Po 1. otevření spotřebujte okamžitě.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
15 17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
PŘÍBALOVÁ INFORMACE
Netvax Injekční emulze pro kura domácího
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Intervet International B. V.
Wim de Körverstraat 35 5831AN Boxmeer Nizozemsko
Výrobce odpovědný za uvolnění šarže:
S- P Veterinary Ltd Breakspear Road South Harefield Uxbridge Middlesex, UB9 6LS Spojené království
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Netvax injekční emulze pro kura domácího
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (0, 5 ml) obsahuje:
Léčivá látka:
Clostridium perfringens typ A toxoid alfa Adjuvans:
ne méně než 6. 8 IU *
Lehký minerální olej Excipiens:
0, 31 ml
Thiomersal
0, 035 - 0, 05 mg
* Mezinárodní jednotky na ml králičího séra stanovené zkouškou inhibice hemolýzy
4.
INDIKACE
K aktivní imunizaci kura domácího, která poskytuje pasivní imunitu proti nekrotické enteritidě jeho potomstvu během snáškového období.
K omezení úmrtnosti a výskytu a závažnosti lézí způsobených Clostridium perfringens typ A vyvolávajících nekrotickou enteritidu.
Účinnost byla prokázána čelenží kuřat kolem třetího týdne po vylíhnutí.
Začátek pasivně přenesené imunity:
6 týdnů po kompletní vakcinační proceduře.
Trvání pasivně přenesené imunity:
51 týdnů po kompletní vakcinační proceduře.
18 5.
KONTRAINDIKACE
Nejsou
6.
NEŽÁDOUCÍ ÚČINKY
Nebyly pozorovány žádné celkové reakce po intramuskulární vakcinaci.
Vakcinace může vést k mírnému otoku prsní tkáně, který zmizí do 30 dní.
Po druhé vakcinaci může otok přetrvávat nejméně 35 dní.
Otok byl velmi běžný.
Po podání dvojnásobné dávky se můžou mírně zvýšit lokální reakce.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Kura domácího vakcinujte intramuskulárně do prsní oblasti.
Jedna dávka 0, 5 ml by měla být podána v 10. až 14. týdnu života.
Druhá dávka 0, 5 ml by měla být podána za 4 až 10 týdnů po první vakcinaci.
Druhá dávka by neměla být podána později než 6 týdnů před začátkem snášky.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím dobře protřepte.
Stříkačky a jehly musí být před použitím sterilní.
Postupujte dle obvyklých aseptických postupů.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte chlazené (2°C - 8°C). Chraňte před mrazem.
Chraňte před světlem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
Doba použitelnosti po prvním otevření vnitřního balení – Spotřebujte okamžitě.
19 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce / náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikováno malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny, pokud je podávána zároveň s jiným veterinárním léčivým přípravkem.
Rozhodnutí o použití této vakcíny před nebo po jakémkoliv jiném veterinárním léčivém přípravku musí být provedeno na základě zvážení jednotlivých případů.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
16/ 04/ 2009
15.
DALŠÍ INFORMACE
K aktivní imunizaci kura domácího, která poskytuje pasivní imunitu jeho potomstvu proti Clostridium perfringens typ A vyvolávajícímu nekrotickou enteritidu.
1 x 500ml 6 x 500ml Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 118
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOBILIS INFLUENZA H5N2
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o možnostech použití přípravku, obraťte se na státní veterinární správu.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nobilis Influenza H5N2?
Nobilis Influenza H5N2 je vakcína obsahující inaktivovaný vir ptačí chřipky H5N2 (inaktivovaný znamená, že virus byl usmrcen, aby již nemohl způsobovat onemocnění).
Na co se přípravek Nobilis Influenza H5N2 používá?
Nobilis Influenza H5N2 je vakcína používaná u kuřat k ochraně proti ptačí chřipce.
Vakcína zmírňuje příznaky chřipky a exkreci (vylučování) viru infikovanými ptáky.
Vakcína se aplikuje formou injekce, a to podávané intramuskulárně (do svalu) nebo subkutánně (pod kůži).
Vakcína se bude používat pouze v rámci schváleného vnitrostátního programu kontroly daného onemocnění, jelikož kontrola ptačí chřipky je odpovědností státních veterinárních úřadů (správ) po poradě s Evropskou komisí.
Jak přípravek Nobilis Influenza H5N2 působí?
Přípravek Nobilis Influenza H5N2 je vakcína.
Po jeho podání kuřatům se imunitní systém (přirozený obranný mechanismus) ošetřených ptáků naučí, jak vyrábět protilátky (speciální druh bílkoviny), pomocí nichž dokáže bojovat proti chorobě.
Pokud jsou očkovaní ptáci v budoucnu vystaveni viru ptačí chřipky, jejich imunitní sytém je schopen vyrobit tyto protilátky rychleji, což jim pomůže bojovat s onemocněním.
Virus použitý k výrobě vakcíny je nositelem antigenů H5 (hemaglutininu 5) a N2 (neuramidázy 2), tj. očkovaní ptáci si vytvářejí protilátky proti těmto dvěma antigenům.
Tento konkrétní kmen byl zvolen, protože chrání ptáky před terénními kmeny viru H5N1 (křížová ochrana) a přitom umožňuje rozlišit očkované ptáky od infikovaných.
Očkovaní ptáci se od infikovaných dají odlišit pomocí diagnostického testu na protilátky proti složce N2.
Tato možnost rozlišení je důležitá pro sledování a kontrolu onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Nobilis Influenza H5N2 zkoumán?
Společnost provedla laboratorní studie bezpečnosti s použitím vakcíny velmi podobné přípravku Nobilis Influenza H5N2.
Tato vakcína obsahuje několik shodných složek, ale odlišné antigeny (viry), dva z nichž se vyrábějí pomocí stejného procesu, jaký se používá k výrobě antigenu ptačí chřipky přípravku.
Testovala také bezpečnost tří standardních výrobních šarží přípravku Nobilis Influenza H5N2.
Studie byly provedeny na jednodenních a 2– 4týdenních kuřatech prostých jakékoli infekce.
Údaje o účinnosti vakcíny vycházely z publikovaných vědeckých prací a interních zpráv společnosti.
Byly mezi nimi studie na jiných druzích ptáků (kačenách, krůtách, bažantech) a studie používající jak subkutánní, tak intramuskulární cestu podání.
Vakcína byla hodnocena v kontextu naléhavé situace, což znamená, že stále probíhají další studie přípravku Nobilis H5N2, které budou vyhodnoceny.
Jaký přínos přípravku Nobilis Influenza H5N2 byl prokázán v průběhu studií?
• Výsledky studií bezpečnosti ukázaly, že přípravek je pro kuřata bezpečný.
Při porovnání subkutánní a intramuskulární aplikace byly zjištěny stejné odpovědi. • Prokázalo se, že vakcína zabraňuje klinickým příznakům i úmrtnosti a snižuje vylučování viru u infikovaných kuřat. • Vakcína je schopná vyvolat tvorbu protilátek u širokého spektra ptáků. • Pokud má kolující terénní virus ptačí chřipky jinou N složku, než je N2 obsažená v dané vakcíně, lze případně rozlišit očkované ptáky od infikovaných, a to pomocí diagnostického testu, který dokáže odhalit protilátky proti neuraminidáze.
Jaká rizika jsou spojena s přípravkem Nobilis Influenza H5N2?
Stejně jako u mnoha dalších adjuvantních vakcín se může objevit otok v místě aplikace injekce, který může trvat přibližně 14 dnů.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu s léčeným zvířetem?
Vakcína obsahuje minerální olej.
Osoba, která vakcínu podává, by si měla dát pozor, aby náhodně neprovedla aplikaci sobě samé.
Po jaké době (ochranné lhůtě) se léčené zvíře smí porazit a jeho maso použít k lidské spotřebě?
Po nula dnech Vakcína neobsahuje žádné složky, u kterých by bylo pravděpodobné, že představují riziko pro konzumenty očkovaných ptáků.
Na základě čeho byl přípravek Nobilis Influenza H5N2 schválen?
Výbor pro veterinární léčivé přípravky došel k závěru, že účinnost vakcíny při prevenci klinického onemocnění u drůbeže byla prokázána a že přípravek může představovat užitečný nástroj při řešení vypuknutí infekce ptačí chřipky.
Z důvodu současné epidemiologické situace ohledně ptačí chřipky a z ní plynoucí hrozby pro zdraví lidí i zvířat výbor doporučil, aby bylo přípravku uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik je uveden v části 6 této zprávy (EPAR).
Přípravku Nobilis Influenza H5N2 bylo rozhodnutí o registraci uděleno „ za výjimečných okolností ”, což znamená, že dosud nebylo možné získat o tomto přípravku vyčerpávající informace.
Evropská
Page 2/ 3 ©EMEA 2006 agentura pro léčivé přípravky (EMEA) bude v souladu s dohodnutým harmonogramem prověřovat doplňující informace, které se vyskytnou, a tento souhrn bude dle potřeby aktualizován.
Evropská komise udělila rozhodnutí o registraci přípravku Nobilis Influenza H5N2 platné v celé Evropské unii společnosti Intervet International BV dne 01/ 09/ 2006.
Tento souhrn byl naposledy aktualizován 05/ 09/ 2006.
Page 3/ 3 ©EMEA 2006
Obchodní název
Síla
Léková forma
Velikost balení
Ochranná lhůta
EU/ 2/ 06/ 061/ 001
HI titr ≥ 6, 0 Injekční emulze log2 na dávku
Kur domácí
Intramuskulárně nebo subkutánně
Skleněné lékovky 250 ml (hydrolytická třída II) s gumovou zátkou a hliníkovou pertlí
1 lékovka
Bez ochranných lhůt
EU/ 2/ 06/ 061/ 002
Nobilis Influenza H5N2
HI titr ≥ 6, 0 Injekční emulze log2 na dávku
Kur domácí
Intramuskulárně nebo subkutánně
Skleněné lékovky 500 ml (hydrolytická třída II) s gumovou zátkou a hliníkovou pertlí
1 lékovka
Bez ochranných lhůt
EU/ 2/ 06/ 061/ 003
Nobilis Influenza H5N2
HI titr ≥ 6, 0 Injekční emulze log2 na dávku
Kur domácí
Intramuskulárně nebo subkutánně
PET lékovky s gumovou zátkou a hliníkovou pertlí
250 ml
1 lékovka
Bez ochranných lhůt
EU/ 2/ 06/ 061/ 004
Nobilis Influenza H5N2
HI titr ≥ 6, 0 Injekční emulze log2 na dávku
Kur domácí
Intramuskulárně nebo subkutánně
PET lékovky s gumovou zátkou a hliníkovou pertlí
500 ml
1 lékovka
Bez ochranných lhůt
CVMP/ 298867/ 06
1/ 1
©EMEA 2006
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H5N2 injekční emulze pro drůbež
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (0, 5ml) obsahuje:
Léčivá látka:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H5N2 (kmen A/ duck/ Potsdam/ 1402/ 86), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans:
Lehký tekutý parafín 234, 8 mg/ 0, 5 ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční emulze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kur domácí
4. 2 Indikace s upřesněním pro cílový druh zvířat
K aktivní imunizaci kura domácího proti ptačí chřipce typu A, subtypu H5.
Účinnost byla hodnocena na základě předběžných výsledků u kura domácího.
Redukce klinických příznaků, mortality a vylučování viru po čelenži byly prokázány 3 týdny po vakcinaci.
Lze očekávat, že protilátky v séru přetrvávají nejméně po dobu 12 měsíců po aplikaci dvou dávek vakcíny.
4. 3 Kontraindikace
Neaplikujte intramuskulárně kuřatům mladším než 2 týdny.
4. 4 Zvláštní upozornění pro každý cílový druh
Bezpečnost vakcíny se testovala u kura domácího.
Pokud se použije u jiných druhů ptáků ohrožených infekcí, použití u takových druhů by se mělo provádět opatrně a doporučuje se před hromadnou vakcinací vyzkoušet vakcínu na malém počtu ptáků.
Úroveň účinnosti pro ostatní druhy se může lišit od účinnosti pozorované u kura domácího.
Úroveň dosažené účinnosti se může různit v závislosti na stupni antigenní homologie mezi vakcinačním kmenem a cirkulujícími terénními kmeny.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Žádné
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózu a dokonce i ztrátu prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Bezpečnost byla stanovena na základě předběžných výsledků u kura domácího.
V místě aplikace se může u 50% zvířat vyskytnout přechodný difúzní otok, který přetrvává až 14 dnů.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost této vakcíny pro použití u ptáků během snášky.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu během 14 dnů před vakcinací tímto přípravkem nebo po ní.
4. 9 Podávané množství a způsob podání
K subkutánní nebo intramuskulární aplikaci.
Před použitím nechejte vakcínu dosáhnout teploty 15- 25°C a dobře protřepejte.
Používejte sterilní stříkačky a jehly.
Doporučuje se používat uzavřený vakcinační automat.
Od stáří 8- 14 dnů:
0, 25 ml subkutánně
Ve stáří 14 dnů až 6 týdnů:
0, 25 nebo 0, 5 ml subkutánně nebo intramuskulárně
Od 6 týdnů věku:
0, 5 ml subkutánně nebo intramuskulárně
Budoucím komerčním a plemenným nosnicím se aplikuje druhá vakcinace 4- 6 týdnů po první vakcinaci.
Nejsou dostupné informace o vakcinaci za přítomnosti mateřských protilátek.
Imunizace potomstva od vakcinovaných ptáků by se proto měla posunout až tyto protilátky klesnou.
3 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po aplikaci dvojnásobné dávky nebyly pozorovány žádné další nežádoucí účinky než jak jsou popsány v bodě 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inaktivovaná vakcína, ATC Vet kód:
QI01AA23
Vakcína stimuluje aktivní imunitu proti viru ptačí chřipky typu A, subtypu H5.
Pokud cirkulující terénní virus ptačí chřipky má N složku odlišnou od N2 obsažené ve vakcíně, je možné odlišit vakcinované ptáky od infikovaných při použití diagnostického testu k detekci protilátek proti neuraminidáze.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
lehký tekutý parafín polysorbát 80 sorbitan- oleát glycin
6. 2 Inkompatibility
Nemíchat s žádným jiným léčivým přípravkem.
6. 3 Doba použitelnosti
PET lékovky:
2 roky Skleněné lékovky:
1 rok
Spotřebujte během 8 hodin po prvním otevření lékovky za předpokladu, že přípravek nebyl vystaven extrémním teplotám nebo kontaminován.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
250 ml nebo 500 ml lékovky ze skla hydrolytické třídy typu II nebo z polyetylentereftalátu (PET).
Lékovky jsou uzavřeny nitrylgumovou zátkou a zabezpečeny kódovanou hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
4 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 061/ 001- 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
01. 09. 2006
10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Nobilis Influenza H5N2 jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Nobilis Influenza H5N2 se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
Podrobné informace o tomto přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
5 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
6 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky (látek)
Intervet International BV Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Španělsko
Intervet International BV, místo De Bilt Ambachtstraat 4 3732 CN De Bilt Nizozemsko
Jméno a adresa výrobce odpovědného za uvolnění šarže
Intervet International BV Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že:
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění tohoto veterinárního léčivého přípravku registrovaného tímto rozhodnutím na trh.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
7 D.
DEKLARACE HODNOT MRL
Následující látky obsažené v konečném přípravku jsou zahrnuty v příloze II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinná látka Lehký tekutý parafin Polysorbát 80 Sorbitan oleát (E494) Glycin
Druh zvířete Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizika.
Více podrobných informací o zvláštních povinnostech je v hodnotící zprávě CVMP.
HLEDISKA KVALITY 1.
Tryptóza:
Žadatel předloží seznam vhodných zdrojových zemí prasat použitých jako zdroje surovin prasečího původu v tryptóze.
2.
Tryptóza a NZ- aminy:
Použití nespecifikovaných zemí původu krav poskytujících mléko a nespecifikovaných dodavatelů tryptózy a NZ- aminu se považuje za nepřijatelné.
Aktuální informace o zdrojových zemích původu zvířat poskytujících mléko pro přípravu tryptózy od BD Biosciences a pro přípravu kaseinu, a kde příslušné laktózy, pro výrobu NZ- aminů nakupovaných od Quest/ Kerry.
Žadatel bude souhlasit s tím, aby získával tryptózu a (specifikované) NZ- aminy od specifikovaných firem, které dodaly do registrační dokumentace vhodná ‘ prohlášení o mléku, společně s detaily o zemi původu zdrojových zvířat.
3.
Budou požadovány revidované tabulky prokazující TSE shodu.
4.
Zkouška identifikace:
Je třeba zavést zkoušku šarže konečného přípravku, aby se identifikovala neuraminidázová složka a potvrdilo se, že vakcína má správné složení.
Je požadován návrh.
5.
Antigen se nesmí uchovávat déle než 12 měsíců při teplotě 2- 8°C až do poskytnutí údajů podporujících delší dobu uchovávání.
HLEDISKA ÚČINNOSTI
6.
Je třeba poskytnout podrobné protokoly šarží a zejména výsledky potenčních testů účinnosti pro všechny šarže H5N2 vakcíny použité ve studiích účinnosti prezentované v registrační dokumentaci.
Odpověď by měla indikovat, pro které studie byly použity různé šarže.
Na základě toho by mělo být poskytnuto zdůvodnění pro minimální potenci specifikovanou pro přípravek.
8 HLEDISKA FARMAKOVIGILANCE
7.
Žadatel poskytne během prvních 2 let po prvním použití v terénu zprávy o bezpečnosti přípravku v 3- měsíčních intervalech a předloží protokol, který zajistí vhodné záznamy a hlášení terénních údajů v souvislosti s výskytem podezření na nežádoucí reakce včetně podezření na nedostatečnou účinnost.
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A.
OZNAČENÍ NA OBALU
11 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA {250 ml lékovka / 500 ml lékovka}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H5N2 Injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (0, 5ml) obsahuje:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H5N2 (kmen A/ duck/ Potsdam/ 1402/ 86), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans:
Lehký tekutý parafín 234, 8 mg/ 0, 5 ml
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
250 ml 500 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí
6.
INDIKACE
K aktivní imunizaci proti ptačí chřipce typu A, subtyp H5.
7.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární nebo subkutánní injekce v dávce 0, 25 až 0, 5 ml, v závislosti na věku.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
12 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné
10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do 8 hodin.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2- 8°C).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace: viz příbalová informace.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 061/ 001- 004
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ETIKETA LÉKOVKY {250 ml/ 500 ml}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H5N2 Injekční emulze
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Jedna dávka (0, 5ml) obsahuje:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H5N2 (kmen A/ duck/ Potsdam/ 1402/ 86), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans:
Lehký tekutý parafín 234, 8 mg/ 0, 5 ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
250 ml 500 ml
4.
CESTA( Y) PODÁNÍ
Intramuskulární nebo subkutánní injekce Před použitím čtěte příbalovou informaci.
5.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 8 hodin.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
14 B.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE PRO:
Nobilis Influenza H5N2 injekční emulze
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Výrobce odpovědný za uvolnění šarže:
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H5N2 Injekční emulze
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (0, 5ml) obsahuje:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H5N2 (kmen A/ duck/ Potsdam/ 1402/ 86), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans: tekutý parafín
4.
INDIKACE
K aktivní imunizaci kura domácího proti ptačí chřipce typu A, subtypu H5.
Účinnost byla hodnocena na základě předběžných výsledků u kura domácího.
Redukce klinických příznaků, mortality a vylučování viru po čelenži byly prokázány tři týdny po vakcinaci.
Lze očekávat, že protilátky v séru přetrvávají nejméně po dobu 12 měsíců po aplikaci dvou dávek vakcíny.
5.
KONTRAINDIKACE
Neaplikujte intramuskulárně kuřatům mladším než 2 týdny.
16 6.
NEŽÁDOUCÍ ÚČINKY
Bezpečnost byla stanovena na základě předběžných výsledků u kura domácího.
V místě aplikace se může u 50% zvířat vyskytnout přechodný difúzní otok, který přetrvává až 14 dnů.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
K subkutánní nebo intramuskulární aplikaci.
Od stáří 8- 14 dnů:
0, 25 ml subkutánně
Ve stáří 14 dnů až 6 týdnů:
0, 25 nebo 0, 5 ml subkutánně nebo intramuskulárně
Od 6 týdnů věku:
0, 5 ml subkutánně nebo intramuskulárně
Budoucím komerčním a plemenným nosnicím se aplikuje druhá vakcinace 4- 6 týdnů po první vakcinaci.
Nejsou dostupné informace o vakcinaci za přítomnosti mateřských protilátek.
Imunizace potomstva od vakcinovaných ptáků by se proto měla posunout až tyto protilátky klesnou.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím nechejte vakcínu dosáhnout teploty 15- 25°C a dobře protřepejte.
Používejte sterilní stříkačky a jehly.
Doporučuje se používat uzavřený vakcinační automat.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte při teplotě 2- 8°C.
Chraňte před mrazem.
Spotřebujte během 8 hodin po prvním otevření lékovky za předpokladu, že přípravek nebyl vystaven extrémním teplotám nebo kontaminován.
Nepoužívejte po uplynutí doby použitelnost uvedené na etiketě.
17 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Bezpečnost vakcíny se testovala u kura domácího.
Pokud se použije u jiných druhů ptáků ohrožených infekcí, použití u takových druhů by se mělo provádět opatrně a doporučuje se před hromadnou vakcinací vyzkoušet vakcínu na malém počtu ptáků.
Úroveň účinnosti pro ostatní druhy se může lišit od účinnosti pozorované u kura domácího.
Úroveň dosažené účinnosti se může různit v závislosti na stupni antigenní homologie mezi vakcinačním kmenem a cirkulujícími terénními kmeny.
Nejsou dostupné informace o bezpečnosti této vakcíny pro ptáky během snášky.
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu během 14 dnů před vakcinací tímto přípravkem nebo po ní.
Nemíchat s žádným jiným léčivým přípravkem.
Zvláštní upozornění pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózu a dokonce i ztrátu prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Pokud cirkulující terénní virus ptačí chřipky má N složku odlišnou od N2 obsažené ve vakcíně, je možné odlišit vakcinované ptáky od infikovaných při použití diagnostického testu k detekci protilátek proti neuraminidáze.
18 Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
Velikost balení:
250 nebo 500 ml vícedávková skleněná lékovka 250 nebo 500 ml vícedávková PET lékovka Lékovky jsou uzavřeny gumovou zátkou a zajištěny hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 125
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOBILIS INFLUENZA H5N6
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o možnostech použití přípravku, obraťte se na státní veterinární správu.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nobilis Influenza H5N6?
Nobilis Influenza H5N6 je vakcína obsahující inaktivovaný vir ptačí chřipky H5N6 (inaktivovaný znamená, že virus byl usmrcen, aby již nemohl způsobovat onemocnění).
Na co se přípravek Nobilis Influenza H5N6 používá?
Nobilis Influenza H5N6 je vakcína používaná u kuřat k ochraně proti ptačí chřipce.
Vakcína zmírňuje příznaky chřipky a exkreci (vylučování) viru infikovanými ptáky.
Vakcína se aplikuje formou injekce, a to podávané intramuskulárně (do svalu) nebo subkutánně (pod kůži).
Vakcína se bude používat pouze v rámci schváleného vnitrostátního programu kontroly daného onemocnění, jelikož kontrola ptačí chřipky je odpovědností státních veterinárních úřadů (správ) po poradě s Evropskou komisí.
Jak přípravek Nobilis Influenza H5N6 působí?
Přípravek Nobilis Influenza H5N6 je vakcína.
Po jeho podání kuřatům se imunitní systém (přirozený obranný mechanismus) ošetřených ptáků naučí, jak vyrábět protilátky (speciální druh bílkoviny), pomocí nichž dokáže bojovat proti chorobě.
Pokud jsou očkovaní ptáci v budoucnu vystaveni viru ptačí chřipky, jejich imunitní sytém je schopen vyrobit tyto protilátky rychleji, což jim pomůže bojovat s onemocněním.
Virus použitý k výrobě vakcíny je nositelem antigenů H5 (hemaglutininu 5) a N6 (neuramidázy 6), tj. očkovaní ptáci si vytvářejí protilátky proti těmto dvěma antigenům.
Tento konkrétní kmen byl zvolen, protože chrání ptáky před terénními kmeny viru H5N1 (křížová ochrana) a přitom umožňuje rozlišit očkované ptáky od infikovaných.
Očkovaní ptáci se od infikovaných dají odlišit pomocí diagnostického testu na protilátky proti složce N6.
Tato možnost rozlišení je důležitá pro sledování a kontrolu onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eut ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak byl přípravek Nobilis Influenza H5N6 zkoumán?
Společnost provedla laboratorní studie bezpečnosti s použitím vakcíny velmi podobné přípravku Nobilis Influenza H5N6.
Tato vakcína obsahuje několik shodných složek, ale odlišné antigeny (viry), dva z nichž se vyrábějí pomocí stejného procesu, jaký se používá k výrobě antigenu ptačí chřipky přípravku.
Testovala také bezpečnost tří standardních výrobních šarží přípravku Nobilis Influenza H5N6.
Studie byly provedeny na jednodenních a 2– 4týdenních kuřatech prostých jakékoli infekce.
Údaje o účinnosti vakcíny vycházely z publikovaných vědeckých prací a interních zpráv společnosti.
Byly mezi nimi studie na jiných druzích ptáků (kačenách, krůtách, bažantech) a studie používající jak subkutánní, tak intramuskulární cestu podání.
Vakcína byla hodnocena v kontextu naléhavé situace, což znamená, že stále probíhají další studie přípravku Nobilis H5N6, které budou vyhodnoceny.
Jaký přínos přípravku Nobilis Influenza H5N6 byl prokázán v průběhu studií?
• Výsledky studií bezpečnosti ukázaly, že přípravek je pro kuřata bezpečný.
Při porovnání subkutánní a intramuskulární aplikace byly zjištěny stejné odpovědi. • Prokázalo se, že vakcína zabraňuje klinickým příznakům i úmrtnosti a snižuje vylučování viru u infikovaných kuřat. • Vakcína je schopná vyvolat tvorbu protilátek u širokého spektra ptáků. • Pokud má kolující terénní virus ptačí chřipky jinou N složku, než je N6 obsažená v dané vakcíně, lze případně rozlišit očkované ptáky od infikovaných, a to pomocí diagnostického testu, který dokáže odhalit protilátky proti neuraminidáze.
Jaká rizika jsou spojena s přípravkem Nobilis Influenza H5N6?
Stejně jako u mnoha dalších adjuvantních vakcín se může objevit otok v místě aplikace injekce, který může trvat přibližně 14 dnů.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu s léčeným zvířetem?
Vakcína obsahuje minerální olej.
Osoba, která vakcínu podává, by si měla dát pozor, aby náhodně neprovedla aplikaci sobě samé.
Po jaké době (ochranné lhůtě) se léčené zvíře smí porazit a jeho maso použít k lidské spotřebě?
Po nula dnech Vakcína neobsahuje žádné složky, u kterých by bylo pravděpodobné, že představují riziko pro konzumenty očkovaných ptáků.
Page 2/ 3 ©EMEA 2008 Na základě čeho byl přípravek Nobilis Influenza H5N6 schválen?
Výbor pro veterinární léčivé přípravky došel k závěru, že účinnost vakcíny při prevenci klinického onemocnění u drůbeže byla prokázána a že přípravek může představovat užitečný nástroj při řešení vypuknutí infekce ptačí chřipky.
Z důvodu současné epidemiologické situace ohledně ptačí chřipky a z ní plynoucí hrozby pro zdraví lidí i zvířat výbor doporučil, aby bylo přípravku uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik je uveden v části 6 této zprávy (EPAR).
Přípravku Nobilis Influenza H5N6 bylo rozhodnutí o registraci uděleno „ za výjimečných okolností ”, což znamená, že dosud nebylo možné získat o tomto přípravku vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) bude v souladu s dohodnutým harmonogramem prověřovat doplňující informace, které se vyskytnou, a tento souhrn bude dle potřeby aktualizován.
Další informace o přípravku Nobilis Influenza H5N6:
Evropská komise udělila rozhodnutí o registraci přípravku Nobilis Influenza H5N6 platné v celé Evropské unii společnosti Intervet International BV dne 31. 01. 2008.
Tento souhrn byl naposledy aktualizován 31. 01. 2008.
Page 3/ 3 ©EMEA 2008
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 07/ 076/ 001
Nobilis Influenza H5N6
HI titr ≥ Injekční emulze 6, 0 log2
Kur domácí
Intramuskulárně nebo subkutánně
Skleněné lahve (hydrolytická třída II) s gumovou zátkou a hliníkovou pertlí
250 ml
1 láhev
Bez ochranných lhůt
EU/ 2/ 07/ 076/ 002
Nobilis Influenza H5N6
HI titr ≥ Injekční emulze 6, 0 log2
Kur domácí
Intramuskulárně nebo subkutánně
Skleněné lahve (hydrolytická třída II) s gumovou zátkou a hliníkovou pertlí
500 ml
1 láhev
Bez ochranných lhůt
EU/ 2/ 07/ 076/ 003
Nobilis Influenza H5N6
HI titr ≥ Injekční emulze 6, 0 log2
Kur domácí
Intramuskulárně nebo subkutánně
PET lahve s gumovou zátkou a hliníkovou pertlí
250 ml
1 láhev
Bez ochranných lhůt
EU/ 2/ 07/ 076/ 004
Nobilis Influenza H5N6
HI titr ≥ Injekční emulze 6, 0 log2
Kur domácí
Intramuskulárně nebo subkutánně
PET lahve s gumovou zátkou a hliníkovou pertlí
500 ml
1 láhev
Bez ochranných lhůt
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H5N6 injekční emulze pro kura domácího
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (0, 5ml) obsahuje:
Léčivá látka:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H5 (kmen H5N6, A/ duck/ Potsdam/ 2243/ 84), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans:
Lehký tekutý parafín 234, 8 mg/ 0, 5 ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční emulze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kur domácí
4. 2 Indikace s upřesněním pro cílový druh zvířat
K aktivní imunizaci kura domácího proti ptačí chřipce typu A, subtypu H5.
Redukce klinických příznaků, mortality a vylučování viru po čelenži virulentním kmenem H5N1 byla prokázána dva týdny po vakcinaci jedinou dávkou.
Bylo prokázáno, že protilátky v séru přetrvávají u drůbeže nejméně po dobu 7 měsíců a studie provedené s jinými vakcinačními kmeny ukázaly, že lze očekávat, že protilátky v séru přetrvávají u drůbeže nejméně po dobu 12 měsíců po aplikaci dvou dávek vakcíny.
4. 3 Kontraindikace
Žádné.
4. 4 Zvláštní upozornění pro každý cílový druh
Úroveň dosažené účinnosti se může různit v závislosti na stupni antigenní homologie mezi vakcinačním kmenem a cirkulujícími terénními kmeny.
Bezpečnost vakcíny se testovala u kura domácího a k dispozici jsou i podpůrné údaje o bezpečnosti u kachen.
Pokud se použije u jiných druhů ptáků ohrožených infekcí, použití u takových druhů by se mělo provádět opatrně a doporučuje se před hromadnou vakcinací vyzkoušet vakcínu na malém počtu ptáků.
Úroveň účinnosti pro ostatní druhy se může lišit od účinnosti pozorované u kura domácího.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Žádné
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózu a dokonce i ztrátu prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
V místě aplikace se může u 50% zvířat vyskytnout přechodný difúzní otok, který přetrvává až 14 dnů.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nejsou dostupné žádné informace o bezpečnosti této vakcíny pro použití u ptáků během snášky.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné žádné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání jiné vakcíny.
Proto se doporučuje nepodávat jinou vakcínu během 14 dnů před vakcinací tímto přípravkem nebo po ní.
4. 9 Podávané množství a způsob podání
K subkutánnímu nebo intramuskulárnímu podání.
Před použitím nechejte vakcínu dosáhnout teploty 15- 25°C a dobře protřepejte.
Používejte sterilní stříkačky a jehly.
Doporučuje se používat uzavřený vakcinační automat.
Kur domácí Od stáří 8- 14 dnů:
0, 25 ml subkutánně
Ve stáří 14 dnů až 6 týdnů:
0, 25 nebo 0, 5 ml subkutánně nebo intramuskulárně
Od 6 týdnů věku:
0, 5 ml subkutánně nebo intramuskulárně
Budoucím komerčním a plemenným nosnicím se aplikuje druhá vakcinace 4- 6 týdnů po první vakcinaci.
Nejsou dostupné informace o vakcinaci za přítomnosti mateřských protilátek.
Imunizace potomstva od vakcinovaných ptáků by se proto měla posunout až tyto protilátky klesnou.
3 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po aplikaci dvojnásobné dávky nebyly pozorovány žádné další nežádoucí účinky než jak jsou popsány v bodě 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inaktivovaná vakcína, ATC Vet kód:
QI01AA23
Vakcína stimuluje aktivní imunitu proti viru ptačí chřipky typu A, subtypu H5.
Pokud cirkulující terénní virus ptačí chřipky má N složku odlišnou od N6 obsažené ve vakcíně, je možné odlišit vakcinované ptáky od infikovaných při použití diagnostického testu k detekci protilátek proti neuraminidáze.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
lehký tekutý parafín polysorbát 80 sorbitan- oleát glycin
6. 2 Inkompatibility
Nemíchat s žádným jiným léčivým přípravkem.
6. 3 Doba použitelnosti
PET injekční lahvičky:
2 roky Skleněné injekční lahvičky:
1 rok
Spotřebujte během 8 hodin po prvním otevření za předpokladu, že přípravek nebyl vystaven extrémním teplotám nebo kontaminován.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
250 ml nebo 500 ml lahve ze skla hydrolytické třídy typu II nebo z polyetylentereftalátu (PET).
Lahve jsou uzavřeny nitrylgumovou zátkou a zabezpečeny kódovanou hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
4 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 076/ 001- 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
31. 01. 2008
10.
DATUM REVIZE TEXTU
31. 01. 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Nobilis Influenza H5N6 jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Nobilis Influenza H5N6 se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
Podrobné informace o tomto přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
5 PŘÍLOHA II
A.
VÝROBCI BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
6 A.
VÝROBCI BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinné látky
Intervet International BV Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Španělsko
Intervet International BV, místo De Bilt Ambachtstraat 4 3732 CN De Bilt Nizozemsko
Jméno a adresa výrobce odpovědného za uvolnění šarže
Intervet International BV Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že:
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění tohoto veterinárního léčivého přípravku registrovaného tímto rozhodnutím na trh.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neaplikuje se.
7 D.
DEKLARACE HODNOT MRL
Následující látky obsažené v konečném přípravku jsou zahrnuty v příloze II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinná látka Lehký tekutý parafin Polysorbát 80 Sorbitan oleát (E494) Glycin
Druh zvířete Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci je povinen ve stanoveném termínu dokončit následující program studií, jehož výsledky budou tvořit základ každoročního hodnocení poměru prospěchu a rizika.
Stanovený termín pro všechny zvláštní povinnosti je, že první aktualizace o postupu plnění zvláštních povinností budou doručeny CVMP do 1. října 2007.
II.
HLEDISKA KVALITY
II. A. 1 Složení 1.
Pouze H5N6 antigen produkovaný na vejcích lze použít pro výrobu vakcíny.
II. B.
ZPŮSOB PŘÍPRAVY 2.
Vstup antigenu při mísení:
Bylo zaznamenáno z tabulky vzorků mísení, že šarže vakcíny jsou míchány tak, aby obsahovaly nejméně 13, 4 log10 EID50 na 1000 kg.
Je třeba specifikovat maximální množství viru, které lze smíchat (což musí být vztaženo s tím, co bylo prokázáno jako bezpečné).
II. B. 3 Validační studie 3.
Studie kinetiky inaktivace byla provedena s šarží H5N6 antigenu, která měla titr před inaktivací 9, 8 log10 EID50 / ml a toto musí být maximální titr před inaktivací pro šarže antigenu.
II. C.
II. C. 1 Uvedené v lékopise 4.
SPF vejce:
Je třeba předložit podrobnosti o SPF hejnech použitých jako zdroj vajec pro přípravu pracovního štoku virů (WSV).
II. C. 2 Neuvedené v lékopise 5.
Oplodněná drůbeží vejce (pro produkci vakcíny):
Žadatel potvrdí, že zemí původu zdrojových hejn je Španělsko a že se neuskuteční žádná změna zdroje (nebo změny opatření proti tlumení nemocí prováděných v těchto hejnech) bez informování CVMP.
6.
H5N6 pracovní štok virů:
Nikde není zmínka o kontrole WSV na subtyp H5N6 a žadatel přijme zvláštní podmínky poskytnout informace o provedených kontrolách každé šarže pracovního štoku viru.
7.
Tryptóza:
Žadatel předloží seznam vhodných zdrojových zemí prasat použitých jako zdroje surovin prasečího původu v tryptóze.
8 Zvláštní opatření vzhledem k předcházení přenosu spongiformních encefalopatií zvířat 8.
Tryptóza a NZ- aminy:
Použití nespecifikovaných zemí původu krav poskytujících mléko a nespecifikovaných dodavatelů tryptózy a NZ- aminu se považuje za nepřijatelné.
Aktuální informace o zdrojových zemích původu zvířat poskytujících mléko pro přípravu tryptózy od BD Biosciences a pro přípravu kaseinu, a kde příslušné laktózy, pro výrobu NZ- aminů nakupovaných od Quest/ Kerry.
Žadatel bude souhlasit s tím, že specifikuje NZ- aminy použité při výrobě a že bude získávat tryptózu a tyto specifikované NZ- aminy od specifikovaných firem, které dodaly do registrační dokumentace vhodná ‘ prohlášení o mléku ‘ společně s detaily o zemi původu zdrojových zvířat.
9.
Je třeba předložit platné Prohlášení o shodě k TSE a revidované podpůrné tabulky o TSE shodě, aby se řešily - a) problémy vznesené v bodě 8, výše, b) byly předloženy neaktuální informace a potvrzení pro zdroje želatiny.
II. D.
ZKOUŠKY BĚHEM VÝROBY 10.
Pro demonstraci konzistence šarží je třeba poskytnout výsledky zkoušek během výroby tří šarží H5N6 antigenu.
11.
Předpokládá se, že kontrolní zkoušky v průběhu výrobního procesu budou prováděny v každém z navrhovaných míst výroby antigenu.
Nebyly poskytnuty žádné informace o krocích, které by zajistily rovnocennost výsledků získaných ze zkoušek provedených v těchto třech místech výroby antigenu např. pro titraci viru a souvisejících HA testů.
Je třeba předložit opětné ujištění o rovnocennosti zkoušek a výsledků zkoušek z těchto rozdílných míst.
II. E.
II. E. 2 Identifikace a zkouška léčivých látek 12.
Potenční test šarže:
Žadatel poskytne SOP a další podrobnosti k provádění potenčního testu šarže pro Nobilis Influenza H5N6.
Je třeba vyjasnit, jaký způsob vakcinace se používá, jak jsou séra vyšetřena (sdružený vzorek nebo individuální vzorky), zda se u všech kuřat mají vyvinout titry 6, 0 log2 nebo zda toto je průměrný titr.
Je třeba uvést, jaký se používá referenční antigen v HI testu a je třeba poskytnout podrobnosti o standardech použitých v testu.
13.
Zkouška identifikace:
Je třeba zavést zkoušku identifikace u konečného přípravku, aby se identifikovala neuraminidázové složka a potvrdilo se, že vakcína má správné složení.
Je požadován návrh.
II. E. 9 Konzistence šarží 14.
Je třeba poskytnout výsledky kontroly konečného přípravku provedené u tří šarží Nobilis Influenza H5N56 a prokázat konzistenci šarží.
15.
Nebyly poskytnuty žádné informace z hlediska kroků provedených pro zajištění rovnocennosti výsledků získaných v testech provedených v Boxmeeru a Salamance, (např. pro potenční test šarže a HI a HA testy) a je třeba poskytnout opětovné ujištění o rovnocennosti zkoušek a výsledků zkoušek z těchto dvou míst.
F.
II. F. 1 Stabilita antigenu v bulku 16.
Antigen se nesmí uchovávat déle než 12 měsíců při teplotě 2- 8°C až do poskytnutí údajů podporujících delší dobu uchovávání.
II. F. 1 Stabilita konečného přípravku 17.
Ačkoliv doba použitelnosti v délce 2 let byla akceptována pro vakcínu plněnou do PET obalů obou velikostí, doba použitelnosti nesmí být delší než 12 měsíců při 2- 8°C pro vakcínu plněnou do skleněných obalů až do poskytnutí dalších informací podporujících delší dobu uchovávání ve skleněných obalech.
18.
Žadatel poskytne během prvních 2 let po prvním použití v terénu zprávy o bezpečnosti přípravku v 3- měsíčních intervalech a předloží protokol, který zajistí vhodné záznamy a hlášení terénních údajů v souvislosti s výskytem podezření na nežádoucí reakce včetně podezření na nedostatečnou účinnost.
19.
Je třeba poskytnout serologické výsledky studie účinnosti u drůbeže provedené Katsma et al.
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
OZNAČENÍ NA OBALU
KRABIČKA {250 ml láhev / 500 ml láhev}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H5N6 Injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (0, 5ml) obsahuje:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H5 (kmen H5N6, A/ duck/ Potsdam/ 2243/ 84), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans:
Lehký tekutý parafín 234, 8 mg/ 0, 5 ml
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
250 ml 500 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí
6.
INDIKACE
K aktivní imunizaci proti ptačí chřipce typu A, subtyp H5.
7.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární nebo subkutánní injekce v dávce 0, 25 nebo 0, 5 ml, v závislosti na věku.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
13 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné
10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do 8 hodin.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2- 8°C).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace: viz příbalová informace.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 076/ 001- 004
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ETIKETA LAHVE {250 ml/ 500 ml}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H5N6 Injekční emulze
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Jedna dávka (0, 5ml) obsahuje:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H5 (kmen H5N6, A/ duck/ Potsdam/ 2243/ 84), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans:
Lehký tekutý parafín 234, 8 mg/ 0, 5 ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
250 ml 500 ml
4.
CESTA( Y) PODÁNÍ
Intramuskulární nebo subkutánní injekce Před použitím čtěte příbalovou informaci.
5.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 8 hodin.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
PŘÍBALOVÁ INFORMACE
Nobilis Influenza H5N6 injekční emulze
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Výrobce odpovědný za uvolnění šarže:
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H5N6 Injekční emulze
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (0, 5ml) obsahuje:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H5 (kmen H5N6, A/ duck/ Potsdam/ 2243/ 84), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans: tekutý parafín
4.
INDIKACE
K aktivní imunizaci kura domácího proti ptačí chřipce typu A, subtypu H5.
Redukce klinických příznaků, mortality a vylučování viru po čelenži virulentním kmenem H5N1 byla prokázána dva týdny po vakcinaci jedinou dávkou.
Studie provedené s jinými vakcinačními kmeny ukázaly, že lze očekávat, že protilátky v séru přetrvávají u drůbeže nejméně po dobu 12 měsíců po aplikaci dvou dávek vakcíny.
5.
KONTRAINDIKACE
Žádné.
17 6.
NEŽÁDOUCÍ ÚČINKY
V místě aplikace se může u 50% zvířat vyskytnout přechodný difúzní otok, který přetrvává až 14 dnů.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
K subkutánnímu nebo intramuskulárnímu podání.
Kur domácí Od stáří 8- 14 dnů:
0, 25 ml subkutánně
Ve stáří 14 dnů až 6 týdnů:
0, 25 nebo 0, 5 ml subkutánně nebo intramuskulárně
Od 6 týdnů věku:
0, 5 ml subkutánně nebo intramuskulárně
Budoucím komerčním a plemenným nosnicím se aplikuje druhá vakcinace 4- 6 týdnů po první vakcinaci.
Nejsou dostupné informace o vakcinaci za přítomnosti mateřských protilátek.
Imunizace potomstva od vakcinovaných ptáků by se proto měla posunout až tyto protilátky klesnou.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím nechejte vakcínu dosáhnout teploty 15- 25°C a dobře protřepejte.
Používejte sterilní stříkačky a jehly.
Doporučuje se používat uzavřený vakcinační automat.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě 2- 8°C.
Chraňte před mrazem.
Spotřebujte během 8 hodin po prvním otevření za předpokladu, že přípravek nebyl vystaven extrémním teplotám nebo kontaminován.
Nepoužívejte po uplynutí doby použitelnost uvedené na etiketě.
18 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Úroveň dosažené účinnosti se může různit v závislosti na stupni antigenní homologie mezi vakcinačním kmenem a cirkulujícími terénními kmeny.
Bezpečnost vakcíny se testovala u kura domácího a k dispozici jsou i podpůrné údaje o bezpečnosti u kachen.
Pokud se použije u jiných druhů ptáků ohrožených infekcí, použití u takových druhů by se mělo provádět opatrně a doporučuje se před hromadnou vakcinací vyzkoušet vakcínu na malém počtu ptáků.
Úroveň účinnosti pro ostatní druhy se může lišit od účinnosti pozorované u kura domácího.
Nejsou dostupné žádné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání jiné vakcíny.
Proto se doporučuje nepodávat jinou vakcínu během 14 dnů před vakcinací tímto přípravkem nebo po ní.
Nemíchat s žádným jiným léčivým přípravkem.
Zvláštní upozornění pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózu a dokonce i ztrátu prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
31. 01. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Pokud cirkulující terénní virus ptačí chřipky má N složku odlišnou od N6 obsažené ve vakcíně, je možné odlišit vakcinované ptáky od infikovaných při použití diagnostického testu k detekci protilátek proti neuraminidáze.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
19 Velikost balení:
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 123
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOBILIS INFLUENZA H7N1
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o možnostech použití přípravku, obraťte se na státní veterinární správu.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nobilis Influenza H7N1?
Nobilis Influenza H7N1 je očkovací látka (vakcína), která obsahuje inaktivovaný vir ptačí chřipky H7N1 (inaktivovaný znamená, že virus byl usmrcen, aby již nemohl způsobovat onemocnění).
Na co se přípravek Nobilis Influenza H7N1 používá?
Nobilis Influenza H7N1 je vakcína, která se používá u kura domácího (slepic) a u kachen k ochraně proti ptačí chřipce.
Zmírňuje příznaky chřipky u slepic a dále exkreci (vylučování) a přenos (šíření) viru nakaženými slepicemi a kachnami.
Vakcína se aplikuje formou injekce podávané intramuskulárně (do svalu) nebo subkutánně (pod kůži).
Přípravek se bude používat pouze v rámci schváleného vnitrostátního programu kontroly onemocnění, jelikož za kontrolu ptačí chřipky odpovídají národní veterinární orgány, které v této věci konzultují Evropskou komisi.
Jak přípravek Nobilis Influenza H7N1 působí?
Přípravek Nobilis Influenza H7N1 je vakcína.
Po jeho podání slepicím a kachnám se imunitní systém (přirozený obranný mechanismus) ošetřených ptáků naučí, jak vyrábět protilátky (speciální druh bílkoviny), pomocí nichž dokáže bojovat s onemocněním.
Pokud jsou očkovaní ptáci v budoucnu vystaveni viru ptačí chřipky, jejich imunitní sytém je schopen vyrobit tyto protilátky rychleji, což jim pomůže v boji s onemocněním.
Virus použitý při výrobě vakcíny je nositelem antigenů H7 (hemaglutininu 7) a N1 (neuramidázy 1).
To znamená, že očkovaní ptáci si vytvářejí protilátky proti těmto dvěma antigenům.
Tento konkrétní kmen byl zvolen z toho důvodu, že chrání ptáky před nakažlivými terénními kmeny viru H7 (křížová ochrana) a přitom umožňuje odlišit očkované ptáky od nakažených.
Očkovaní ptáci se od nakažených dají odlišit pomocí diagnostického testu na protilátky proti složce N1.
Tato možnost rozlišení je důležitá pro sledování a kontrolu onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Nobilis Influenza H7N1 zkoumán?
Společnost, která přípravek Nobilis Influenza H7N1 vyrábí, provedla laboratorní studie jeho použití u slepic i kachen.
Na slepicích rovněž společnost provedla laboratorní studii s jinou podobnou vakcínou.
Některé složky této vakcíny jsou stejné jako u přípravku Nobilis Influenza H7N1, obsahuje však jiný antigen (virus).
Vakcína byla hodnocena v kontextu naléhavé situace, což znamená, že stále probíhají další studie přípravku Nobilis H7N1, které teprve budou vyhodnoceny.
Jaký přínos přípravku Nobilis Influenza H7N1 byl prokázán v průběhu studií?
• Výsledky studií bezpečnosti ukázaly, že přípravek je pro slepice a kachny bezpečný.
Při porovnání podání přípravku do svalu a pod kůži byly zjištěny stejné odpovědi. • Prokázalo se, že vakcína zmírňuje klinické příznaky, snižuje úmrtnost a také omezuje vylučování viru u nakažených slepic. • Prokázalo se, že vakcína omezuje vylučování viru u nakažených kachen. • Vakcína je schopná vyvolat tvorbu protilátek u širokého spektra ptáků. • Pokud má kolující terénní virus ptačí chřipky jinou složku N, než je N1 obsažená ve vakcíně, mělo by být možné odlišit očkované ptáky od nakažených pomocí diagnostického testu, který dokáže odhalit protilátky proti neuraminidáze.
Jaká rizika jsou spojena s přípravkem Nobilis Influenza H7N1?
Stejně jako u mnoha dalších adjuvantních vakcín se může objevit otok v místě aplikace injekce, který může přetrvávat přibližně po dobu 14 dnů.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Vakcína obsahuje minerální olej.
Osoba, která vakcínu podává, by si měla dát pozor, aby nedošlo k náhodné aplikaci injekce do vlastního těla.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Vakcína neobsahuje žádné složky, u kterých by bylo pravděpodobné, že představují riziko pro konzumenty masa očkovaných ptáků.
Na základě čeho byl přípravek Nobilis Influenza H7N1 schválen?
Výbor pro veterinární léčivé přípravky došel k závěru, že byla prokázána účinnost vakcíny při zmínění klinického onemocnění u drůbeže a že přípravek může představovat užitečný nástroj při řešení vypuknutí infekce ptačí chřipky.
Z důvodu současné epidemiologické situace ohledně ptačí chřipky a z ní plynoucí hrozby pro zdraví lidí i zvířat výbor doporučil, aby bylo přípravku uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Strana 2/ 3 ©EMEA 2007 Přípravku Nobilis Influenza H7N1 bylo uděleno rozhodnutí o registraci „ za výjimečných okolností “.
To znamená, že o tomto přípravku nebylo dosud možné získat vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) bude v souladu s dohodnutým harmonogramem prověřovat nově dostupné doplňující informace a podle potřeby aktualizovat tento souhrn.
Další informace o přípravku Nobilis Influenza H7N1:
Evropská komise udělila rozhodnutí o registraci přípravku Nobilis Influenza H7N1 platné v celé Evropské unii společnosti Intervet International BV dne 14/ 05/ 2007.
Tento souhrn byl naposledy aktualizován v 05/ 2007.
Strana 3/ 3 ©EMEA 2007
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh Způsob podání Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 07/ 073/ 001
Nobilis Influenza H7N1
HI titr ≥ Injekční emulze 6, 0 log2 na dávku
Kur domácí a kachny
Intramuskulárně nebo subkutánně
Skleněné lahve 250 ml (hydrolytická třída II) s gumovou zátkou a hliníkovou pertlí
1 láhev
Bez ochranných lhůt
EU/ 2/ 07/ 073/ 002
Nobilis Influenza H7N1
HI titr ≥ Injekční emulze 6, 0 log2 na dávku
Kur domácí a kachny
Intramuskulárně nebo subkutánně
Skleněné lahve 500 ml (hydrolytická třída II) s gumovou zátkou a hliníkovou pertlí
1 láhev
Bez ochranných lhůt
EU/ 2/ 07/ 073/ 003
Nobilis Influenza H7N1
HI titr ≥ Injekční emulze 6, 0 log2 na dávku
Kur domácí a kachny
Intramuskulárně nebo subkutánně
PET lahve s gumovou zátkou a hliníkovou pertlí
250 ml
1 láhev
Bez ochranných lhůt
EU/ 2/ 07/ 073/ 004
Nobilis Influenza H7N1
HI titr ≥ Injekční emulze 6, 0 log2 na dávku
Kur domácí a kachny
Intramuskulárně nebo subkutánně
PET lahve s gumovou zátkou a hliníkovou pertlí
500 ml
1 láhev
Bez ochranných lhůt
CVMP/ 144443/ 07 1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H7N1 injekční emulze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (0, 5 ml) obsahuje:
Léčivá látka:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H7N1 (kmen, A/ CK/ Italy/ 473/ 99), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans:
Lehký tekutý parafín 234, 8 mg/ 0, 5 ml
3.
LÉKOVÁ FORMA
Injekční emulze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kur domácí a kachny
4. 2 Indikace s upřesněním pro cílový druh zvířat
K aktivní imunizaci kura domácího a kachen proti ptačí chřipce typu A, subtypu H7N1.
Účinnost byla hodnocena na základě předběžných výsledků u kura domácího a čírek růžovohrdlých.
Studie provedené s jinými kmeny ukazují, že lze u kura domácího očekávat přetrvávání protektivních hladin titrů protilátek v séru nejméně po dobu 12 měsíců po aplikaci dvou dávek vakcíny, i když to nebylo prokázáno u tohoto vybraného kmenu ptačí chřipky.
Trvání chráněnosti u kachen není známo.
4. 3 Kontraindikace
Žádné.
4. 4 Zvláštní upozornění pro každý cílový druh
Bezpečnost vakcíny se testovala u kura domácího a k dispozici jsou pouze podpůrné údaje o bezpečnosti u kachen.
Pokud se použije u jiných druhů ptáků ohrožených infekcí, použití u takových druhů by se mělo provádět opatrně a doporučuje se před hromadnou vakcinací vyzkoušet vakcínu na malém počtu ptáků.
Úroveň účinnosti pro ostatní druhy se může lišit od účinnosti pozorované u kura domácího.
Úroveň dosažené účinnosti se může různit v závislosti na stupni antigenní homologie mezi vakcinačním kmenem a cirkulujícími terénními kmeny.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Žádné
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózu a dokonce i ztrátu prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Bezpečnost byla stanovena na základě výsledků u kura domácího.
V místě aplikace se může u 50% zvířat vyskytnout přechodný difúzní otok, který přetrvává až 14 dnů.
Podpůrné údaje o kachnách naznačují, že v místě aplikace se mohou objevit menší lokální otoky, ale vymizí během 3 týdnů.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost této vakcíny pro použití u ptáků během snášky.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu během 14 dnů před vakcinací tímto přípravkem nebo po ní.
4. 9 Podávané množství a způsob podání
Před použitím nechejte vakcínu dosáhnout teploty 15- 25°C a dobře protřepejte.
Používejte sterilní stříkačky a jehly.
Doporučuje se používat uzavřený vakcinační automat.
Kur domácí
Ve stáří 8 až 14 dnů:
0, 25 ml subkutánně
Ve stáří 14 dnů až 6 týdnů:
0, 25 nebo 0, 5 ml subkutánně nebo intramuskulárně
Od 6 týdnů věku:
0, 5 ml subkutánně nebo intramuskulárně
3 Budoucím komerčním a plemenným nosnicím se aplikuje druhá vakcinace 4- 6 týdnů po první vakcinaci.
Nejsou dostupné informace o vakcinaci za přítomnosti mateřských protilátek.
Imunizace potomstva od vakcinovaných ptáků by se proto měla posunout až tyto protilátky klesnou.
Kachny
Od 2 do 6 týdnů věku:
0, 5 ml subkutánně nebo intramuskulárně.
Komerčním a plemenným nosnicím se aplikuje druhá vakcinace 6- 10 týdnů po první vakcinaci.
Doporučuje se dávka o objemu 1 ml.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po aplikaci dvojnásobné dávky nebyly pozorovány žádné další nežádoucí účinky než jak jsou popsány v bodě 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inaktivovaná vakcína, ATC Vet kód:
QI01AA23
Vakcína stimuluje aktivní imunitu proti viru ptačí chřipky typu A, subtypu H7N1.
Pokud cirkulující terénní virus ptačí chřipky má složku H a/ nebo N odlišnou od H7N1 obsažených ve vakcíně, je možné odlišit vakcinované ptáky od infikovaných při použití diagnostického testu k detekci protilátek proti hemaglutininu a/ nebo neuraminidáze.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
lehký tekutý parafín polysorbát 80 sorbitan- oleát glycin
6. 2 Inkompatibility
Nemíchat s žádným jiným léčivým přípravkem.
6. 3 Doba použitelnosti
PET lahve:
2 roky Skleněné lahve:
1 rok
Spotřebujte během 8 hodin po prvním otevření láhve za předpokladu, že přípravek nebyl vystaven extrémním teplotám nebo kontaminován.
4 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte chlazené (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
250 ml nebo 500 ml lahve ze skla hydrolytické třídy typu II nebo z polyetylentereftalátu (PET).
Lahve jsou uzavřeny nitrylgumovou zátkou a zabezpečeny kódovanou hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto veterinárního léčivého přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 073/ 001- 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
14- 05- 2007
10.
DATUM REVIZE TEXTU
23. 06. 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Nobilis Influenza H7N1 jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Nobilis Influenza H7N1 se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
Podrobné informace o tomto přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
5 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
6 A.
VÝROBCI BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinné látky
Intervet International BV Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Španělsko
Jméno a adresa výrobce odpovědného za uvolnění šarže
Intervet International BV Wim de Korverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že:
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Není relevantní.
7 D.
DEKLARACE HODNOT MRL
Následující látky obsažené v konečném přípravku jsou zahrnuty v příloze II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinná látka Lehký tekutý parafin Polysorbát 80 Sorbitan oleát (E494) Glycin
Druh zvířete Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Stanovený termín pro všechny zvláštní povinnosti je, že první aktualizace o postupu plnění zvláštních povinností budou doručeny CVMP do 1. října 2007.
II.
HLEDISKA KVALITY
II. C.
VSTUPNÍ SUROVINY
II. C. 2
Neuvedené v lékopise
1.
Tryptóza:
Žadatel předloží seznam jakýchkoli změn zdrojových zemí prasat použitých jako zdroje surovin prasečího původu v tryptóze.
Zvláštní opatření vzhledem k předcházení přenosu spongiformních encefalopatií zvířat
2.
Je třeba předložit revidované podpůrné tabulky o TSE shodě, kde budou vymazána slova “ nebo ekvivalentní “ za dodavateli tryptózy a NZ- aminů a “ např. “ před odpovídajícím seznamem dodavatelů.
3.
Je třeba předložit aktuální certifikát o shodě pro pro želatinu od Rousselot Acid (evropský původ).
II. E.
II. E. 2
4.
Potenční test šarže:
Je třeba poskytnout jasné zdůvodnění na podporu navrhované hladiny HI titru v séru pro propuštění ve výši 6, 0 log2.
F.
STABILITA
II. F. 1
Stabilita antigenu v bulku
5.
Antigen se nesmí uchovávat déle než 12 měsíců při teplotě 2- 8°C až do poskytnutí údajů podporujících delší dobu uchovávání.
8 HLEDISKA BEZPEČNOSTI
6.
Zpráva o předávkování ze studií bezpečnosti u kachen s Nobilis H7N1 aplikované jak s. c. tak i i. m. je třeba poskytnout, jakmile budou k dispozici.
HLEDISKA FARMAKOVIGILANCE
7.
Žadatel poskytne během prvních 2 let po prvním použití v terénu zprávy o bezpečnosti přípravku v 3- měsíčních intervalech a předloží protokol, který zajistí vhodné záznamy a hlášení terénních údajů v souvislosti s výskytem podezření na nežádoucí reakce včetně podezření na nedostatečnou účinnost.
HLEDISKA ÚČINNOSTI
8.
Je třeba poskytnout propouštěcí protokoly všech šarží H7N1 vakcíny použitých ve studiích účinnosti prezentované v registrační dokumentaci a zdůvodnění kritérií pro propouštění potenčních testů.
Minimální účinnost v čase propuštění šarže musí být dostatečná, aby poskytla deklarovanou délku trvání chráněnosti.
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A.
OZNAČENÍ NA OBALU
11 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA {250 ml lahev / 500 ml lahev}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H7N1 Injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (0, 5 ml) obsahuje:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H7N1 (kmen, A/ CK/ Italy/ 473/ 99), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans:
Lehký tekutý parafín 234, 8 mg/ 0, 5 ml
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
250 ml 500 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí a kachny
6.
INDIKACE
K aktivní imunizaci proti ptačí chřipce typu A, subtyp H7N1.
7.
ZPŮSOB A CESTA PODÁNÍ
I. M. nebo S. C. injekce v dávce 0, 25, 0, 5 nebo 1 ml, v závislosti na věku a druhu.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
12 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do 8 hodin.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2- 8°C).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 073/ 001- 004
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
ETIKETA LÁHVE {250 ml/ 500 ml}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H7N1 Injekční emulze
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Jedna dávka (0, 5 ml) obsahuje:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H7N1 (kmen, A/ CK/ Italy/ 473/ 99), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans:
Lehký tekutý parafín 234, 8 mg/ 0, 5 ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
250 ml 500 ml
4.
CESTA( Y) PODÁNÍ
I. M. nebo S. C. injekce Před použitím čtěte příbalovou informaci.
5.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 8 hodin.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
14 B.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE PRO:
Nobilis Influenza H7N1 injekční emulze
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Výrobce odpovědný za uvolnění šarže:
Intervet International BV Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis Influenza H7N1 Injekční emulze
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (0, 5 ml) obsahuje:
Inaktivovaný celý antigen viru ptačí chřipky subtypu H7N1 (kmen, A/ CK/ Italy/ 473/ 99), navozující HI titr ≥ 6, 0 log2 dle potenčního testu.
Adjuvans: tekutý parafín
4.
INDIKACE
K aktivní imunizaci kura domácího a kachen proti ptačí chřipce typu A, subtypu H7N1.
Účinnost byla hodnocena na základě předběžných výsledků u kura domácího a čírek růžovohrdlých.
Studie provedené s jinými kmeny ukazují, že lze u kura domácího očekávat přetrvávání protektivních hladin titrů protilátek v séru nejméně po dobu 12 měsíců po aplikaci dvou dávek vakcíny, i když to nebylo prokázáno u tohoto vybraného kmenu ptačí chřipky.
Trvání chráněnosti u kachen není známo.
5.
KONTRAINDIKACE
Žádné.
16 6.
NEŽÁDOUCÍ ÚČINKY
Bezpečnost byla stanovena na základě výsledků u kura domácího.
V místě aplikace se může u 50% zvířat vyskytnout přechodný difúzní otok, který přetrvává až 14 dnů.
Podpůrné údaje o kachnách naznačují, že v místě aplikace se mohou objevit menší lokální otoky, ale vymizí během 3 týdnů.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí a kachny.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Kur domácí
Ve stáří 8 až 14 dnů:
0, 25 ml subkutánně
Ve stáří 14 dnů až 6 týdnů:
0, 25 nebo 0, 5 ml subkutánně nebo intramuskulárně
Od 6 týdnů věku:
0, 5 ml subkutánně nebo intramuskulárně
Budoucím komerčním a plemenným nosnicím se aplikuje druhá vakcinace 4- 6 týdnů po první vakcinaci.
Nejsou dostupné informace o vakcinaci za přítomnosti mateřských protilátek.
Imunizace potomstva od vakcinovaných ptáků by se proto měla posunout až tyto protilátky klesnou.
Kachny
Od 2 do 6 týdnů věku:
0, 5 ml subkutánně nebo intramuskulárně.
Komerčním a plemenným nosnicím se aplikuje druhá vakcinace 6- 10 týdnů po první vakcinaci.
Doporučuje se dávka o objemu 1 ml.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím nechejte vakcínu dosáhnout teploty 15- 25°C a dobře protřepejte.
Používejte sterilní stříkačky a jehly.
Doporučuje se používat uzavřený vakcinační automat.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte při teplotě 2- 8°C.
Chraňte před mrazem.
Spotřebujte během 8 hodin po prvním otevření láhve za předpokladu, že přípravek nebyl vystaven extrémním teplotám nebo kontaminován.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
17 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Bezpečnost vakcíny se testovala u kura domácího a k dispozici jsou pouze podpůrné údaje o bezpečnosti u kachen.
Pokud se použije u jiných druhů ptáků ohrožených infekcí, použití u takových druhů by se mělo provádět opatrně a doporučuje se před hromadnou vakcinací vyzkoušet vakcínu na malém počtu ptáků.
Úroveň účinnosti pro ostatní druhy se může lišit od účinnosti pozorované u kura domácího.
Úroveň dosažené účinnosti se může různit v závislosti na stupni antigenní homologie mezi vakcinačním kmenem a cirkulujícími terénními kmeny.
Nejsou dostupné informace o bezpečnosti této vakcíny pro ptáky během snášky.
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu během 14 dnů před vakcinací tímto přípravkem nebo po ní.
Nemíchat s žádným jiným léčivým přípravkem.
Zvláštní upozornění pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózu a dokonce i ztrátu prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
23. 06. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
18 15.
DALŠÍ INFORMACE
Pokud cirkulující terénní virus ptačí chřipky má složku H a/ nebo N odlišnou od H7N1 obsažených ve vakcíně, je možné odlišit vakcinované ptáky od infikovaných při použití diagnostického testu k detekci protilátek proti hemaglutininu a/ nebo neuraminidáze.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
Velikost balení:
250 nebo 500 ml vícedávková skleněná láhev 250 nebo 500 ml vícedávková PET láhev Lahve jsou uzavřeny gumovou zátkou a zajištěny hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 062
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOBILIS OR INAC Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledne používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základe čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR)
Co je Nobilis OR Inac?
Nobilis OR Inac je očkovací látka, která obsahuje suspenzi bakterií Ornithobacterium rhinotracheale serotyp A, kmen B3263/ 91.
Bakterie byla inaktivována (upravena tak, aby nemohla vyvolat onemocnění).
Nobilis OR Inac je emulze (směs oleje a kapaliny na bázi vody) k podávání ve formě injekcí.
Na co se přípravek Nobilis OR Inac používá?
Přípravek Nobilis OR Inac se používá k očkování samičích kuřat, která se používají pro chov brojlerů (kuřata chovaná na maso) proti bakterii O. rhinotracheale serotypu A.
Tato imunita poté přechází na potomstvo kuřete, takže jsou brojleři chráněni proti infekci stejným typem bakterie.
Infekce O. rhinotracheale může způsobit respirační onemocnění a úmrtí.
Přípravek Nobilis OR Inac se podává ve formě dvou 0, 25 ml injekcí, buď podkožně na krku nebo do prsního svalu.
První injekce se aplikuje ve věku šesti až dvanácti týdnů a druhá alespoň o šest týdnů později ve věku 14 až 18 týdnů.
Imunita se přenáší na potomstvo kuřete po dobu 43 týdnů po posledním očkování.
U brojlerů imunita trvá nejméně 14 dnů po vylíhnutí.
Jak přípravek Nobilis OR Inac působí?
Přípravek Nobilis OR Inac je očkovací látka.
Očkovací látky působí tak, že „ učí “ imunitní systém (přirozenou obranyschopnost těla), jak se bránit proti nemocem.
Přípravek Nobilis OR Inac obsahuje malé množství usmrcených bakterií O. rhinotracheale, serotyp A, kmen B3263/ 91.
Očkovací látka také obsahuje adjuvans (tekutý parafin) pro stimulaci lepší odpovědi.
Když je plemennému jedinci podána očkovací látka, imunitní systém rozpoznává mrtrvou bakterii jako „ cizí prvek “ a vytváří proti ní protilátky.
Tyto protilátky pak přecházejí na potomstvo chovného jednice prostřednictvím vajec.
Potom protilátky chrání potomstvo proti infekci tímto typem bakterie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak byl přípravek Nobilis OR Inac zkoumán?
Účinnost přípravku Nobilis OR Inac byla zkoumána ve dvou hlavních studiích, které srovnávaly účinky přípravku Nobilis OR Inac s jedinci bez očkování.
Studie sledovaly hladinu protilátek proti O. rhinotracheale u očkovaných chovných jedinců čtyři týdny po druhé injekci vakcíny (ve stáří 22 týdnů) a znovu po skončení období kladení (stáří 58 týdnů).
Studie sledovala také potomstvo (brojlery).
Jaký přínos přípravku Nobilis AR Inac byl prokázán v průběhu studií?
Ve studii byly hladiny protilátek u očkovaných chovných jedinců vyšší než u těch, kterým vakcína nebyla podána, a to jak ve stáří 22 tak 58 týdnů.
Kuřata očkovaných chovných jedinců měla nižší úmrtnost a produkovala více masa než ta, jejichž matky nebyly očkovány.
Jaká rizika jsou spojena s přípravkem Nobilis OR Inac?
Nobilis OR Inac může způsobit dočasný otok v místě vpichu injekce a také jiné sporadické reakce poblíž místa vpichu a ovlivňující celé tělo.
Nobilis OR Inac by neměl být používán u jedinců v období kladení (momentálně produkujících vejce).
Jaká jsou bezpečnostní opatření pro osobu, které podává lék nebo přichází do styku se zvířetem?
Náhodný vpich injekce s přípravkem Nobilis OR Inac může způsobit prudkou bolest a otok, zejména pokud je náhodně vpíchnuta do kloubu nebo prstu.
Pokud k tomu dojde, vyhledejte ihned lékařskou pomoc a ukažte lékaři příbalovou informaci.
Pokud bolest přetrvává déle než 12 hodin po vyšetření, vyhledejte znovu pomoc lékaře.
Jaká doba musí uplynout před možnou porážkou zvířete a než bude možné maso použít pro humánní spotřebu (ochranná lhůta)?
Ochranná lhůta je nula dnů.
Na základě čeho byl přípravek Nobilis OR Inac schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Nobilis OR Inac převyšují jeho rizika pro pasivní imunizaci brojlerů indukovanou aktivní imunizací samičích chovných jedinců za účelem omezení infekce O. rhinotracheale, serotyp A, s použitím tohoto přípravku a doporučil, aby přípravku Nobilis OR Inac bylo uděleno rozhodnutí o registraci.
Poměr přínosů a rizik je uveden v modulu 6 této zprávy o hodnocení (EPAR).
Další informace o přípravku Nobilis OR Inac:
Evropská komise udělila rozhodnutí o registraci přípravku Nobilis OR Inac platné v celé Evropské unii společnosti Intervet International dne 24. ledna 2003.
Informace o zásadách předepisování tohoto přípravku jsou uvedeny na štítku/ vnějším obalu.
Tento souhrn byl naposledy aktualizován 10. 01. 2008.
Strana 2/ 2 ©EMEA 2008
Číslo EMEA
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 02/ 036/ 001
Nobilis OR inac
Injekční emulze
Kur domácí
Intramuskulárně nebo subkutánně
Lékovka (PET)
250 ml (1000 dávek)
1 láhev
Bez ochranných lhůt
EU/ 2/ 02/ 036/ 002
Nobilis OR inac
1 x 107 buněk na 0, 25 ml dávku
Injekční emulze
Kur domácí
Lékovka (PET)
500 ml (2000 dávek)
1 láhev
Bez ochranných lhůt
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis OR inac injekční emulze pro kura domácího
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
V jedné dávce (0, 25 ml):
Účinné látky Suspenze inaktivovaných celých buněk zárodku Ornithobacterium rhinotracheale serotyp A, kmen B3263/ 91 1 x 107 buněk *
* navozuje průměrný titr u drůbeže v potenčním testu nejméně 11, 2 (log2).
Adjuvans Lehký tekutý parafin:
107, 21 mg
Excipiens Stopy formaldehydu
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční emulze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kuřata kura domácího
4. 2 Indikace s upřesněním pro cílový druh zvířat
K pasivní imunizaci brojlerů navozením aktivní imunizace plemenných nosnic za účelem snížení infekce zárodkem Ornithobacterium rhinotracheale serotypu A, pokud je tento zárodek zapojen.
Za terénních podmínek se pasivní imunita přenáší během snášky po dobu 43 týdnů po poslední vakcinaci plemenných nosnic a následná pasivní imunita u brojlerů pak trvá nejméně 14 dnů po vylíhnutí.
4. 3 Kontraindikace
Nepoužívat u ptáků ve snášce.
4. 4 Zvláštní upozornění
Nejsou.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Před použitím nechejte vakcínu dosáhnout pokojové teploty (15- 25°C).
Před použitím důkladně protřepejte.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Při laboratorních studiích se zjistil při postmortálním vyšetření místní přechodný otok až u 40% ptáků nejméně 14 dnů po subkutánní vakcinaci.
Za terénních podmínek byly zaznamenány ojedinělé místní a celkové reakce.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u ptáků ve snášce (viz bod 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Proto bezpečnost a účinnost tohoto přípravku při současném podání s jiným přípravkem (ať použitých ve stejný den nebo v různých časech) nebyla prokázána.
4. 9 Podávané množství a způsob podání
Vakcinační program se skládá ze dvou aplikací v dávce 0, 25 ml podaných subkutánně do krku nebo intramuskulárně do prsní svaloviny.
Druhá injekce se musí aplikovat nejdříve za 6 týdnů ve věku 14- 18 týdnů.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po aplikaci dvojnásobné dávky se ve srovnání s aplikací jedné dávky vakcíny nepozorovaly žádné další nežádoucí účinky.
Ojediněle byla pozorována malá tuhá zduření (0, 5- 2, 0 cm), která vymizela během 21 dnů po vakcinaci.
3 4. 11 Ochranné lhůty
Bez ochranných lhůt
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inaktivovaná bakteriální vakcína.
ATC Vet kód:
QI 01AB07
Vakcína určená ke stimulaci aktivní imunity u plemenných nosnic za účelem poskytnout pasivní imunitu potomstvu proti zárodku Ornithobacterium rhinotracheale serotypu A.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Lehký tekutý parafín, polysorbát 80, sorbitan oleát, fosforečnanem pufrovaný vodný roztok
6. 2 Inkompatibility
Nemíchat s jinou vakcínou/ imunologickým přípravkem.
6. 3 Doba použitelnosti
15 měsíců Doba použitelnosti po prvním otevření:
Spotřebujte ihned po otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte při teplotě 2- 8°C.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Kartónová krabička s jednou lékovkou z polyethylentereftalátu (PET) o obsahu 250 ml (1000 dávek) nebo 500 ml (2000 dávek), která je uzavřena halogenbutylovou gumovou zátkou a zajištěna kódovanou hliníkovou pertlí.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Wim de Körverstraat 35 5831 AN BOXMEER Nizozemsko
4 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 036/ 001- 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
10. 01. 2008
10.
DATUM REVIZE TEXTU
10. 01. 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití tohoto přípravku je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití tohoto přípravku se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u kompetentního orgánu členského státu o aktuálních vakcinačních postupech.
5 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKÝCH ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce biologicky účinné látky
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Název a adresa výrobce odpovědného za propouštění šarží
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Výdej veterinárního léčivého přípravku je vázán na lékařský předpis.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
• Pro účinné složky biologického původu určené k navození imunity se neaplikuje nařízení Rady (EHS) č.
2377/ 90.
• Uvedené adjuvans a pomocné látky jsou zahrnuty do přílohy II nařízení Rady (EHS) č.
2377/ 90.
7 Farmakologicky účinné látky Minerální uhlovodíky, nizké až vysoké viskozity včetně
Druh zvířete
Další ustanovení Nepřipouští se aromatické a
mikrokrystalických vosků, přibližně C10- C60; alifatické, rozvětvené alifatické a alicyklické sloučeniny.
Všechny potravinové druhy
nenasycené sloučeniny
Polysorbát 80 Chlorid sodný
Všechny potravinové druhy Všechny potravinové druhy
• Sorbitan- oleát (E 494), dihydrogenfosforečnan draselný (E 340), hydrogenfosforečnan sodný (E 339) a chlorid draselný (E 508) jsou povoleny jako přídatné látky do potravin pro lidskou spotřebu, a proto spadají pod přílohu II nařízení Rady (EHS) č.
2377/ 90 pro látky s označením E1 (s výjimkou konzervačních látek zahrnutých v části C přílohy III Směrnice Evropského parlamentu a Rady 95/ 2/ ES2.).
1 Úř. věst. číslo L272 z 25. 10. 1996, str.
2 2 Úř. věst. číslo L 61 z 18. 3. 1995, str.
1
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis OR inac injekční emulze pro kura domácího
2.
OBSAH ÚČINNÝCH A OSTATNÍCH LÁTEK
V jedné dávce (0, 25 ml):
Suspenze inaktivovaných celých buněk zárodku Ornithobacterium rhinotracheale serotyp A, kmen B3263/ 91 1 x 107 buněk * * navozuje průměrný titr u drůbeže v potenčním testu nejméně 11, 2 (log2).
Lehký tekutý parafin 107, 21 mg Stopy formaldehydu
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
1 PET lékovka s 250 ml (1000 dávek) 1 PET lékovka s 500 ml (2000 dávek)
5.
CÍLOVÝ DRUH ZVÍŘAT
6.
INDIKACE
K pasivní imunizaci brojlerů navozením aktivní imunizace plemenných nosnic za účelem snížení infekce zárodkem Ornithobacterium rhinotracheale serotypu A, pokud je tento zárodek zapojen.
Za terénních podmínek se pasivní imunita přenáší během snášky po dobu 43 týdnů po poslední vakcinaci plemenných nosnic a následná pasivní imunita u brojlerů pak trvá nejméně 14 dnů po vylíhnutí.
7.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní injekce do krku nebo intramuskulární injekce do prsní svaloviny v dávce 0, 25 ml
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
11 Olejová adjuvantní vakcína.
Nepoužívat u ptáků ve snášce.
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
Doba použitelnosti po prvním otevření:
Spotřebujte ihned po otevření.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při teplotě 2- 8°C.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 036/ 001 (250 ml) EU/ 2/ 02/ 036/ 002 (500 ml)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. šarže: ……
12 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis OR inac injekční emulze pro kura domácího
2.
LÉČIVÁ( É) LÁTKA (Y)
Suspenze inaktivovaných celých buněk zárodku O. rhinotracheale Lehký tekutý parafin
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
250 ml (1000 dávek) 500 ml (2000 dávek)
4.
CÍLOVÝ DRUH ZVÍŘAT
5.
ZPŮSOB A CESTA PODÁNÍ
s. c. injekce nebo i. m. injekce v dávce 0, 25 ml
6.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u ptáků ve snášce.
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – čtěte příbalovou informaci.
8.
DATUM EXSPIRACE
(Měsíc/ Rok) …… / …..
Spotřebujte ihned.
9.
SPECIÁLNÍ ZPŮSOB UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2- 8°C.
Chraňte před mrazem.
13 10.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
11.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International
12.
ČÍSLO ŠARŽE OD VÝROBCE
Lot: ……
13.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 036/ 001 (250 ml) EU/ 2/ 02/ 036/ 002 (500 ml)
14 B.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE
Nobilis OR inac injekční emulze pro kura domácího
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis OR inac injekční emulze pro kura domácího
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce (0, 25 ml):
Suspenze inaktivovaných celých buněk zárodku Ornithobacterium rhinotracheale serotyp A, kmen B3263/ 91 1 x 107 buněk * * navozuje průměrný titr u drůbeže v potenčním testu nejméně 11, 2 (log2).
Lehký tekutý parafin:
107, 21 mg Stopy formaldehydu
4.
INDIKACE
K pasivní imunizaci brojlerů navozením aktivní imunizace plemenných nosnic za účelem snížení infekce zárodkem Ornithobacterium rhinotracheale serotypu A, pokud je tento zárodek zapojen.
Za terénních podmínek se pasivní imunita přenáší během snášky po dobu 43 týdnů po poslední vakcinaci plemenných nosnic a následná pasivní imunita u brojlerů pak trvá nejméně 14 dnů po vylíhnutí.
5.
KONTRAINDIKACE
Nepoužívat u ptáků ve snášce.
6.
NEŽÁDOUCÍ ÚČINKY
Při laboratorních studiích se zjistil při postmortálním vyšetření místní přechodný otok u až 40% ptáků až 14 dnů po subkutánní vakcinaci.
Za terénních podmínek byly zaznamenány ojedinělé místní a celkové reakce.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT 16 Kuřata kura domácího
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Jedna dávka o objemu 0, 25 ml.
Subkutánní injekce do krku nebo intramuskulární injekce do prsní svaloviny kuřat.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím nechejte vakcínu dosáhnout pokojové teploty (15- 25°C).
Před použitím důkladně protřepejte.
Používejte sterilní vakcinační vybavení.
Vakcinační schéma:
Vakcinační program se skládá ze dvou aplikací v dávce 0, 25 ml podaných subkutánně do krku nebo intramuskulárně do prsní svaloviny.
Druhá injekce se musí aplikovat nejdříve za 6 týdnů ve věku 14- 18 týdnů.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte při teplotě 2- 8°C.
Chraňte před mrazem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Proto bezpečnost a účinnost tohoto přípravku při současném podání s jiným přípravkem (ať použitých ve stejný den nebo v různých časech) nebyla prokázána.
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
17 Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
Po aplikaci dvojnásobné dávky se ve srovnání s aplikací jedné dávky vakcíny nepozorovaly žádné další nežádoucí účinky.
Ojediněle byla pozorována malá tuhá zduření (0, 5- 2, 0 cm), která vymizela během 21 dnů po vakcinaci.
Nemíchat s jinou vakcínou/ imunologickým přípravkem.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
10. 01. 2008
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
Přípravek obsahuje inaktivované celé buňky zárodku Ornithobacterium rhinotracheale serotypu A, kmen B3263/ 91, smíchané s olejovým adjuvans.
Vakcína je určená ke stimulaci aktivní imunity u plemenných nosnic za účelem poskytnout pasivní imunitu potomstvu proti zárodku Ornithobacterium rhinotracheale serotypu A.
18
European Medicines Agency
EMEA/ V/ C/ 036
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOBILIS IB 4- 91
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nobilis IB 4- 91?
Nobilis IB 4- 91 je lyofilizovaná (vysušená zmrazením) vakcínová peleta, která je vyrobena ve formě roztoku pro dávkování.
Nobilis IB 4- 91 obsahuje živý atenuovaný (změněný tak, aby nezpůsoboval chorobu) virus ptačí bronchitidy (IBV).
Na co se přípravek Nobilis IB 4- 91 používá?
Nobilis IB 4- 91 se používá pro imunizaci kuřat s cílem snížit výskyt příznaků infekční bronchitidy způsobené variantou kmene IB 4- 91, který vyvolává infekční bronchitidu u drůbeže.
Nobilis IB 4- 91 je možné podávat jednodenním kuřatům a starší drůbeži hrubým sprejem, intranazálně (vdechnutím nosem) nebo okulárně (vstřebáním v očích).
Vakcínu je možné podat sedmidenním kuřatům nebo starší drůbeži v pitné vodě.
K zajištění dlouhotrvající imunity by měla být kuřata opětovně vakcinována každých 6 týdnů.
Jak přípravek Nobilis IB 4- 91 působí?
Nobilis IB 4- 91 obsahuje živý IBV virus, který byl atenuován (pozměněn) tak, aby nezpůsoboval onemocnění.
Jsou- li kuřata vystavena v malé míře tomuto atenuovanému viru, pomáhá to jejich imunitnímu systému IBV virus rozpoznat a napadat.
Jsou- li později během života viru IBV vystavena, buď k infikaci nedojde vůbec, nebo se u nich vyvine mnohem méně závažná infekce.
Jak byla účinnost přípravku Nobilis IB 4- 91 zkoumána?
Vakcína Nobilis IB 4- 91 byla studována v různých vakcinačních schématech v celé řadě studií.
Vakcína byla podávána hrubým sprejem drůbeži různého věku.
Hlavní měřítka účinnosti zahrnovala produkci protilátek proti viru IB 4- 91, celkovou úmrtnost kuřat a procento odmítnutých kuřat z důvodu choroby.
Vakcína Nobilis IB 4- 91 byla současně srovnávána s kontrolními skupinami, např. s kuřaty, které očkována nebyla.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Nobilis IB 4- 91 byl prokázán v průběhu studií?
Došlo k jasné imunitní odpovědi na přípravek Nobilis IB 4- 91.
V jedné studii se po třech týdnech vyvinuly u 100% kuřat protilátky proti viru IB 4- 91 ve srovnání s 17% u kontrolní skupiny.
Jaké jsou vedlejší účinky přípravku Nobilis IB 4- 91?
Nobilis IB 4- 91 může způsobovat mírné respirační příznaky bronchitidy, které mohou trvat několik dní, a to v závislosti na zdraví a stavu kuřat.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Nejsou nutná žádná zvláštní opatření, nicméně doporučuje se, aby si dané osoby po vakcinaci umyly a vydezinfikovaly ruce a omyly a vydezinfikovaly rovněž zařízení, aby se předešlo šíření viru.
Na základě čeho byl přípravek Nobilis IB 4- 91 schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Nobilis IB 4- 91 při imunizaci drůbeže ke snížení respiračních příznaků infekční bronchitidy vyvolané variantou kmene IB 4- 91převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku Nobilis IB 4- 91 uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Nobilis IB 4- 91:
Evropská komise udělila rozhodnutí o registraci přípravku Nobilis IB 4- 91 platné v celé Evropské unii společnosti Intervet International B. V. dne 9. června 1998.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 11- 2006.
©EMEA 2007
2/ 2
Číslo EU
Smyšlený název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 98/ 006/ 001
Nobilis IB 4- 91
Virus
Lyofilizovaná
Kuřata kura
K aplikaci
Lahvička
1000 dávek
10 ml
Bez
bronchitidis infectiosae avium attenuatum (IBV), variantní kmen 4- 91: ≥ 3, 6 log10 EID50 *
peleta vakcíny k rozpuštění
domácího okulonazálně, sprejem nebo v pitné vodě
z hydrolytické ho skla typu II
lahvička
ochranných lhůt
EU/ 2/ 98/ 006/ 002
Nobilis IB 4- 91
Virus bronchitidis infectiosae avium attenuatum (IBV), variantní kmen 4- 91: ≥ 3, 6 log10 EID50 *
Lyofilizovaná peleta vakcíny k rozpuštění
Kuřata kura K aplikaci domácího okulonazálně, sprejem nebo v pitné vodě
Lahvička z hydrolytické ho skla typu II
2500 dávek
10 ml lahvička
Bez ochranných lhůt
EU/ 2/ 98/ 006/ 003
Nobilis IB 4- 91
Virus bronchitidis infectiosae avium attenuatum (IBV), variantní kmen 4- 91: ≥ 3, 6 log10 EID50 *
Lyofilizovaná peleta vakcíny k rozpuštění
Kuřata kura K aplikaci domácího okulonazálně, sprejem nebo v pitné vodě
Lahvička z hydrolytické ho skla typu II
5000 dávek
10 ml lahvička
Bez ochranných lhůt
1/ 3 Číslo EU
Smyšlený název
Léková forma
Cílový druh
Způsob podání
Velikost balení
Ochranná lhůta
EU/ 2/ 98/ 006/ 004
Nobilis IB 4- 91
Virus
Lyofilizovaná
Kuřata kura
Lahvička
10000
10 ml
Bez
EU/ 2/ 98/ 006/ 005
Nobilis IB 4- 91
Virus
Lyofilizovaná
Kuřata kura K aplikaci
Lahvička
10 x 1000
10 ml
Bez
bronchitidis infectiosae avium attenuatum (IBV), variantní kmen 4- 91: ≥ 3, 6 log10 EID50 *
peleta vakcíny k rozpuštění
domácího okulonazálně, sprejem nebo v pitné vodě
z hydrolytické dávek ho skla typu II
lahvička
ochranných lhůt
EU/ 2/ 98/ 006/ 006
Nobilis IB 4- 91
Virus bronchitidis infectiosae avium attenuatum (IBV), variantní kmen 4- 91: ≥ 3, 6 log10 EID50 *
Lyofilizovaná peleta vakcíny k rozpuštění
Kuřata kura K aplikaci domácího okulonazálně, sprejem nebo v pitné vodě
Lahvička 10 x 2500 z hydrolytické dávek ho skla typu II
10 ml lahvička
Bez ochranných lhůt
EU/ 2/ 98/ 006/ 007 Nobilis IB 4- 91
Virus bronchitidis
Lyofilizovaná
Kuřata kura K aplikaci
Lahvička
10 x 5000
10 ml
Bez
infectiosae avium attenuatum (IBV), variantní kmen 4 - 91: ≥ 3, 6 log10 EID50 *
domácího okulonazálně, sprejem nebo v pitné vodě
z hydrolytické dávek ho skla typu II
lahvička
EU/ 2/ 98/ 006/ 008 Nobilis IB 4- 91
Virus bronchitidis
Lyofilizovaná
Kuřata kura K aplikaci
Lahvička
10 x 10000 10 ml
Bez
infectiosae avium attenuatum (IBV), variantní kmen 4 - 91: ≥ 3, 6 log10 EID50 *
domácího okulonazálně, sprejem nebo v pitné vodě
z hydrolytické dávek ho skla typu II
lahvička
EU/ 2/ 98/ 006/ 009 Nobilis IB 4- 91
Virus bronchitidis
Lyofilizovaná
Kuřata kura K aplikaci
Lahvička 500 dávek
10 ml
Bez
infectiosae avium attenuatum (IBV), variantní kmen 4 - 91: ≥ 3, 6 log10 EID50 *
peleta vakcíny k rozpuštění
Lyofilizovaná
Kuřata kura K aplikaci
Lahvička
10 x 500
10 ml
Bez
* EID50 = 50% infekční dávka pro embrya: titr viru potřebný k vyvolání infekce u 50% inokulovaných embryí.
3/ 3
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis IB 4- 91, lyofilizát pro přípravu suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá lahvička obsahuje na dávku:
Léčivá látka
Virus bronchitidis infectiosae avium attenuatum (IBV), variantní kmen 4- 91: ≥ 3, 6 log10 EID50 *
* EID50 = 50% infekční dávka pro embrya: titr viru potřebný k vyvolání infekce u 50% inokulovaných embryí.
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kuřata kura domácího
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace drůbeže za účelem snížení respiračních příznaků aviární infekční bronchitidy vyvolané variantním kmenem IB 4- 91.
4. 3 Kontraindikace
Budoucí nosnice a plemenné nosnice by se neměly vakcinovat do 3 týdnů stáří.
Vakcína Nobilis IB 4- 91 aplikovaná jednodenním kuřatům může nepříznivě ovlivnit účinnost vakcíny proti rhinotracheitidě krůt (TRT) aplikované během 7 dnů; proto je toto vakcinační schéma kontraindikováno.
4. 4 Zvláštní upozornění pro každý cílový druh
Vakcinační virus se může šířit z vakcinované na nevakcinovanou drůbež, proto je třeba zabezpečit oddělení vakcinované drůbeže od nevakcinované.
Po vakcinaci omyjte a dezinfikujte ruce a vybavení, aby se zamezilo šíření viru.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Lze vakcinovat pouze zdravou drůbež.
2/ 17 Vakcína Nobilis IB 4- 91 je určena pouze k ochraně drůbeže proti respiračním příznakům onemocnění vyvolanému variantním kmenem 4- 91 viru infekční bronchitidy a neměla by se používat jako náhrada ostatních vakcín proti IBV.
Přípravek by se měl používat až po zjištění, že variantní kmen 4- 91 IBV je epidemiologicky relevantní v dané oblasti.
Je třeba dbát zvýšené opatrnosti před zavlečením variantního kmene do oblasti, kde není přítomen.
Je třeba dbát na to, aby se zamezilo šíření vakcinačního viru z vakcinované drůbeže na bažanty.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Žádné.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Vakcinace s Nobilis IB 4- 91 může navodit mírné respirační příznaky onemocnění, které mohou v závislosti na zdraví a kondici drůbeže přetrvávat několik dnů.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Bylo prokázáno, že Nobilis IB 4- 91 lze bezpečně používat u nosnic a plemenných nosnic ve snášce.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Vakcína Nobilis IB 4- 91 aplikovaná jednodenním kuřatům může nepříznivě ovlivnit účinnost vakcíny proti rhinotracheitidě krůt (TRT) aplikované během 7 dnů.
4. 9 Podávané množství a způsob podání
Nejméně 3, 6 log10 EID50 (1 dávka) na kus buď sprejovou vakcinací, v pitné vodě nebo okulonazálním podáním.
Pokud je počet vakcinovaných kusů mezi počty dávek v balení, použije se nejbližší větší balení.
Návod:
Brojleři:
Vakcínu lze aplikovat jednodenním kuřatům a starší drůbeži hrubým sprejem nebo okulonazálním podáním.
Vakcínu lze aplikovat 7- denní a starší drůbeži v pitné vodě.
K prodloužení imunity musí být drůbež po prvním podání revakcinována každých 6 týdnů.
Budoucí nosnice a plemenné nosnice:
Vakcínu lze aplikovat budoucím nosnicím a plemenným nosnicím od 3 týdnů okulonazálním podáním, hrubým sprejem nebo v pitné vodě.
Sprejová metoda:
Vakcína se rozpustí nejlépe v destilované vodě nebo případně v chladné, čisté vodě.
Patřičný počet lékovek je nutno otevírat pod vodou.
Objem vody pro rozpuštění by měl být dostatečný pro zajištění rovnoměrné aplikace postřikem na drůbež.
Doporučuje se 250 ml až 400 ml vody na 1000 dávek, což se různí podle věku vakcinované drůbeže a systému chovu.
Vakcinační suspenze se rovnoměrně rozstřikuje nad správným počtem kusů drůbeže ze vzdálenosti 30- 40 cm ve formě hrubého spreje, nejlépe sedí- li drůbež pohromadě při tlumeném osvětlení.
Postřikovač by měl být prostý sedimentu, koroze a zbytků dezinfekčních prostředků a v ideálním případě by se měl používat pouze k vakcinaci.
V pitné vodě:
Lékovky je nutno otevírat pod vodou.
K rozpuštění vakcíny použijte chladnou, čistou vodu.
Jako obecné pravidlo pro aplikaci vakcíny, rozpusťte 1000 dávek v tolika litrech vody, jaký je věk drůbeže ve dnech, maximálně do 20 litrů na 1000 dávek.
U těžších typů drůbeže nebo za horkého počasí lze množství vody zvýšit až na 40 litrů na 1000 dávek.
Přidáním přibližně 2 g odstředěného sušeného mléka nebo 20 ml odstředěného mléka na litr vody si virus uchová déle svoji aktivitu.
Zajistěte, aby všechna vakcinační suspenze byla vypita během 1 - 2 hodin.
Vakcína se podává brzy zrána, protože toto je hlavní čas příjmu vody, nebo během chladné části horkého dne.
Při vakcinaci má být dostupné krmivo.
Před vakcinací by se měl zastavit přívod vody, aby drůbež měla žízeň.
Délka doby bez vody je silně závislá na klimatických podmínkách.
Přerušení přístupu k vodě by mělo být co 3/ 17 nejkratší, nejméně však půl hodiny.
Je nezbytné zajistit dostatečný počet napaječek, aby byl zajištěn adekvátní přístup k vodě.
Napaječky musí být čisté a prosté stop dezinfekčních činidel a detergentů.
Přepněte na hlavní přívod vody, když je všechna medikovaná voda vypita.
Okulonazální aplikace:
Rozpusťte vakcínu ve fyziologickém roztoku nebo sterilní destilované vodě (obvykle 30 ml na 1000 dávek, 75 ml na 2500 dávek) a aplikujte běžným kapátkem.
Aplikuje se jedna kapka na jednu nostrilu nebo jedno oko.
Před vypuštěním kusu je nezbytné se ujistit, že kapka na nostrilu byla inhalována.
Okulonazální aplikace nebo hrubý sprej navozují nejlepší odezvu, proto se tyto doporučují jako metoda první volby, zejména při vakcinaci mladé drůbeže.
Vakcinační schéma:
Optimální vakcinační schéma určuje podle místní situace veterinární lékař.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Bylo prokázáno, že desetinásobek maximální dávky je bezpečný pro cílové druhy všemi doporučovanými cestami a způsoby aplikace.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATC vet kód:
QI01AD07.
Aktivní imunizace proti viru aviární infekční bronchitidy, variantnímu kmeni IB 4- 91, který vyvolává infekční bronchitidu u drůbeže.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sorbitol, želatina, pankreatinem hydrolyzovaný kasein, hydrogenfosporečnan sodný, voda na injekci
6. 2 Inkompatibility
Nemíchat s jiným přípravkem.
6. 3 Doba použitelnosti
Lyofilizát:
Po rozpuštění:
Vakcínu je třeba spotřebovat během 2 hodin.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při 2- 8°C.
Chraňte před světlem.
Chraňte před mrazem.
4/ 17 6. 5 Druh a složení vnitřního obalu
10 ml lahvička z hydrolytického skla typu II obsahující 500, 1 000, 2 500, 5 000 nebo 10 000 dávek lyofilizované vakcíny.
Lahvička je uzavřena halogenbutylovou gumovou zátkou a zabezpečena kódovanou hliníkovou pertlí.
Přípravek je dodáván jako jedna lahvička nebo hromadné balení po 10 lahvičkách o stejném obsahu dávek.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu kompetentní autoritou.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN BOXMEER Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 006/ 001- 010
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
9. června 1998
10.
DATUM REVIZE TEXTU
21. 05. 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Nobilis IB 4- 91 je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití Nobilis IB 4- 91 se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u kompetentní autority členského státu o aktuálních vakcinačních postupech.
5/ 17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinné( ých) látky (látek)
Intervet International Wim de Körverstraat 35, 5831 AN Boxmeer, Nizozemsko
Jméno a adresa výrobce odpovědného za uvolnění šarže
Intervet International Wim de Körverstraat 35, 5831 AN Boxmeer, Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití Nobilis IB 4- 91 na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis IB 4- 91, lyofilizát pro přípravu suspenze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Virus bronchitidis infectiosae avium attenuatum (IBV), variantní kmen 4- 91: ≥ 3, 6 log10 EID50 *
* EID50 = 50% infekční dávka pro embrya
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu suspenze
4.
VELIKOST BALENÍ
1x 500/ 1000/ 2500/ 5000/ 10000 dávek 10x 500/ 1000/ 2500/ 5000/ 10000 dávek
5.
CÍLOVÝ DRUH ZVÍŘAT
Kuřata kura domácího
6.
INDIKACE
Vakcína proti aviární infekční bronchitidě
7.
ZPŮSOB A CESTA PODÁNÍ
K aplikaci okulonazálně, sprejem nebo v pitné vodě
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Přípravek by se měl používat až po průkazu, že variantní kmen 4- 91 IBV je epidemiologicky relevantní v dané oblasti.
Je třeba dbát zvýšené opatrnosti před zavlečením variantního kmene do oblasti, kde není přítomen.
Před použitím čtěte příbalovou informaci.
10/ 17 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2- 8°C.
Chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 006/ 001- 010
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. šarže:
11/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis IB 4- 91
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
≥ 3, 6 log10 EID50 IBV na dávku
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
500/ 1000/ 2500/ 5000/ 10000 dávek
4.
CESTA( Y) PODÁNÍ
K aplikaci okulonazálně, sprejem nebo v pitné vodě
5.
ČÍSLO ŠARŽE
Lot
6.
DATUM EXSPIRACE
EXP:
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 17 B.
PŘÍBALOVÁ INFORMACE
13/ 17 PŘÍBALOVÁ INFORMACE PRO:
Nobilis IB 4- 91, lyofilizát pro přípravu suspenze
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobilis IB 4- 91
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Živý, atenuovaný virus aviarní infekční bronchitidy, variantní kmen 4- 91: ≥ 3, 6 log10 EID50 *
* EID50 = 50% infekční dávka pro embrya: titr viru potřebný k vyvolání infekce u 50% inokulovaných embryí.
4.
INDIKACE
Aktivní imunizace drůbeže za účelem snížení respiračních příznaků aviární infekční bronchitidy vyvolané variantním kmenem IB 4- 91.
5.
KONTRAINDIKACE
Budoucí nosnice a plemenné nosnice by se neměly vakcinovat do 3 týdnů stáří.
Vakcína Nobilis IB 4- 91 aplikovaná jednodenním kuřatům může nepříznivě ovlivnit účinnost vakcíny proti rhinotracheitidě krůt (TRT) aplikované během 7 dnů; proto je toto vakcinační schéma kontraindikováno.
6.
NEŽÁDOUCÍ ÚČINKY
Vakcinace s Nobilis IB 4- 91 může navodit mírné respirační příznaky onemocnění, které mohou v závislosti na zdraví a kondici drůbeže přetrvávat několik dnů.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kuřata kura domácího
14/ 17 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Nejméně 3, 6 log10 EID50 (1 dávka) na kus buď sprejovou vakcinací, v pitné vodě nebo okulonazálním podáním.
Pokud je počet vakcinovaných kusů mezi počty dávek v balení, použije se nejbližší větší balení.
Brojleři:
Vakcínu lze aplikovat jednodenním kuřatům a starší drůbeži hrubým sprejem nebo okulonazálním podáním.
Vakcínu lze aplikovat 7- denní a starší drůbeži v pitné vodě.
K prodloužení imunity musí být drůbež po prvním podání revakcinována každých 6 týdnů.
Budoucí nosnice a plemenné nosnice:
Vakcínu lze aplikovat budoucím nosnicím a plemenným nosnicím od 3 týdnů okulonazálním podáním, hrubým sprejem nebo v pitné vodě.
Sprejová metoda:
Vakcína se rozpustí nejlépe v destilované vodě nebo případně v chladné, čisté vodě.
Patřičný počet lékovek je nutno otevírat pod vodou.
Objem vody pro rozpuštění by měl být dostatečný pro zajištění rovnoměrné aplikace postřikem na drůbež.
Doporučuje se 250 ml až 400 ml vody na 1000 dávek, což se různí podle věku vakcinované drůbeže a systému chovu.
Vakcinační suspenze se rovnoměrně rozstřikuje nad správným počtem kusů drůbeže ze vzdálenosti 30- 40 cm ve formě hrubého spreje, nejlépe sedí- li drůbež pohromadě při tlumeném osvětlení.
Postřikovač by měl být prostý sedimentu, koroze a zbytků dezinfekčních prostředků a v ideálním případě by se měl používat pouze k vakcinaci.
V pitné vodě:
Lékovky je nutno otevírat pod vodou.
K rozpuštění vakcíny použijte chladnou, čistou vodu.
Jako obecné pravidlo pro aplikaci vakcíny, rozpusťte 1000 dávek v tolika litrech vody, jaký je věk drůbeže ve dnech, maximálně do 20 litrů na 1000 dávek.
U těžších typů drůbeže nebo za horkého počasí lze množství vody zvýšit až na 40 litrů na 1000 dávek.
Přidáním přibližně 2 g odstředěného sušeného mléka nebo 20 ml odstředěného mléka na litr vody si virus uchová déle svoji aktivitu.
Zajistěte, aby všechna vakcinační suspenze byla vypita během 1 - 2 hodin.
Vakcína se podává brzy zrána, protože toto je hlavní čas příjmu vody, nebo během chladné části horkého dne.
Při vakcinaci má být dostupné krmivo.
Před vakcinací by se měl zastavit přívod vody, aby drůbež měla žízeň.
Délka doby bez vody je silně závislá na klimatických podmínkách.
Přerušení přístupu k vodě by mělo být co nejkratší, nejméně však půl hodiny.
Je nezbytné zajistit dostatečný počet napaječek, aby byl zajištěn adekvátní přístup k vodě.
Napaječky musí být čisté a prosté stop dezinfekčních činidel a detergentů.
Přepněte na hlavní přívod vody, když je všechna voda s vakcínou vypita.
Okulonazální aplikace:
Rozpusťte vakcínu ve fyziologickém roztoku nebo sterilní destilované vodě (obvykle 30 ml na 1000 dávek, 75 ml na 2500 dávek) a aplikujte běžným kapátkem.
Aplikuje se jedna kapka na jednu nostrilu nebo jedno oko.
Před vypuštěním kusu je nezbytné se ujistit, že kapka na nostrilu byla inhalována.
Okulonazální aplikace nebo hrubý sprej navozují nejlepší odezvu, proto se tyto doporučují jako metoda první volby, zejména při vakcinaci mladé drůbeže.
Vakcinační schéma:
Optimální vakcinační schéma určuje podle místní situace veterinární lékař.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Vzhledem k tomu, že stabilita IBV v suspenzi může být nízká kvůli citlivosti na vysoké teploty a nečistoty, měla by být voda používaná pro rozpuštění lyofilizované vakcíny chladná a kvalitní.
Přidáním odstředěného mléka do pitné vody si virus uchová déle svoji aktivitu.
Používat se smí pouze odstředěné mléko, protože tuk plnotučného mléka může ucpat automatické napájecí systémy a snižuje účinnost vakcinačního viru.
Vakcinujte pouze zdravou drůbež.
15/ 17 Vakcína Nobilis IB 4- 91 je určena pouze k ochraně drůbeže proti respiračním příznakům onemocnění vyvolanému variantním kmenem 4- 91 viru infekční bronchitidy a neměla by se používat jako náhrada ostatních vakcín proti IBV.
Massachusetts) podle místního vakcinačního programu proti IB.
Přípravek by se měl používat až po zjištění, že variantní kmen 4- 91 IBV je epidemiologicky relevantní v dané oblasti.
Je třeba dbát zvýšené opatrnosti před zavlečením variantního kmene do oblasti, kde není přítomen.
Nemíchejte ani nepodávejte současně s jinými přípravky.
Po vakcinaci omyjte a dezinfikujte ruce a vybavení.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte při 2- 8°C.
Chraňte před světlem.
Chraňte před mrazem.
Vakcína by se měla spotřebovat během 2 hodin po rozpuštění a nesmí se skladovat.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcína Nobilis IB 4- 91 je určena pouze k ochraně drůbeže proti respiračním příznakům onemocnění vyvolanému variantním kmenem 4- 91 viru infekční bronchitidy a neměla by se používat jako náhrada ostatních vakcín proti IBV.
Přípravek by se měl používat až po zjištění, že variantní kmen 4- 91 IBV je epidemiologicky relevantní v dané oblasti.
Bylo prokázáno, že Nobilis IB 4- 91 lze bezpečně používat u nosnic a plemenných nosnic ve snášce.
Bylo prokázáno, že desetinásobek maximální dávky je bezpečný pro cílové druhy všemi doporučovanými cestami a způsoby aplikace.
Vakcinační virus se může šířit z vakcinované na nevakcinovanou drůbež, proto je třeba zabezpečit oddělení vakcinované drůbeže od nevakcinované.
Je třeba dbát na to, aby se zamezilo šíření vakcinačního viru z vakcinované drůbeže na bažanty.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad likvidujte vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu kompetentní autoritou.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
21. 05. 2008
15.
DALŠÍ INFORMACE 16/ 17 Aktivní imunizace proti viru aviární infekční bronchitidy, variantnímu kmeni IB 4- 91, který vyvolává infekční bronchitidu u drůbeže.
Pouze pro zvířata.
1/ 10x 500/ 1000/ 2500/ 5000/ 10000 dávek Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 068
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOBIVAC BB
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nobivac Bb?
Nobivac Bb je vakcína, která obsahuje živou bakterii Bordetella bronchiseptica kmene B- C2.
Přípravek Nobivac Bb je k dispozici ve formě suché látky s rozpouštědlem pro přípravu suspenze, která se podává nosem.
Na se přípravek Nobivac Bb používá?
Nobivac Bb se používá k vakcinaci (očkování) koček od jednoho měsíce věku proti onemocnění (chřipkovité onemocnění) vyvolanému bakterií B. bronchiseptica.
Vakcinace u koček se podává v dávce 0, 2 ml do nosní dírky.
Imunita proti infekci se obvykle vytvoří asi po třech dnech a přetrvává až po dobu jednoho roku.
Jak přípravek Nobivac Bb působí?
Nobivac Piro je vakcína.
Vakcíny působí tak, že „ naučí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Nobivac Bb obsahuje typ živé bakterie B. bronchiseptica označované jako kmen B- C2.
Jakmile je vakcína kočce podána, imunitní systém identifikuje bakterii jako „ cizí “ a vytváří proti ní speciální protilátky.
V budoucnu potom bude imunitní systém schopný vytvářet protilátky rychleji, pokud se dostane opět do kontaktu s bakterií.
Živý bakteriální kmen v přípravku Nobivac Bb se liší od jiných typů B. bronchiseptica, protože neobsahuje určité molekuly, a je tudíž méně pravděpodobné, že vyvolá onemocnění.
Proto je vhodný pro použití jako vakcína.
Vakcíny proti B. bronchiseptica, které jsou podávány nosem, jsou rovněž používány u psů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Nobivac Bb zkoumán?
Účinnost přípravu Nobivac Bb byla zkoumána ve třech hlavních studiích zahrnujících kočky různých plemen.
Kočky byly očkovány přípravkem Nobivac Bb před vystavením divokému typu B. bronchiseptica.
Přípravek Nobivac Bb byl první živou vakcínou proti B. bronchiseptica schválenou pro použití u koček.
Jaký přínos přípravku Nobivac Bb byl prokázán v průběhu studií?
Hlavní studie ukázaly, že Nobivac Bb byl účinný ve snížení příznaků vyvolaných bakterií B. bronchiseptica.
Jaká rizika jsou spojena s přípravkem Nobivac Bb?
Mezi ojedinělé vedlejší účinky patří kýchání, kašel a mírný a dočasný výtok z očí a nosu.
U zvířat, u kterých se objeví závažnější příznaky, může být třeba nasadit léčbu pomocí antibiotik.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Vakcína může být podávána pouze veterinárním lékařem.
V případě náhodného podání lidem vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalovou informaci nebo etiketu.
Ačkoli riziko infekce bakterií B. bronchiseptica pro osoby se slabým imunitním systémem je extrémně nízké, doporučuje se přesto, aby kočky, které jsou v těsném kontaktu s těmito lidmi, nebyly vakcinovány přípravkem Nobivac Bb, protože mohou vylučovat bakterie až jeden rok po vakcinaci.
Na základě čeho byl přípravek Nobivac Bb schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Nobivac Bb převyšují jeho rizika.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Nobivac Bb:
Evropská komise udělila rozhodnutí o registraci přípravku Nobivac Bb platné v celé Evropské unii společnosti Intervet International B. V. dne 10. září 2002.
Rozhodnutí o registraci bylo prodlouženo dne 25. září 2007.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován 25- 09- 2007.
Strana 2/ 2 ©EMEA 2007
Číslo EU
Smyšlený název
Léková forma
Způsob podání Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 02/ 034/ 001 Nobivac Bb ≥106, 3
a ≤108, 3 CFU živých bakterií Bordetel la bronchis eptica kmene B- C2 na dávku
Prášek a rozpouštědlo pro přípravu nosní suspenze
Kočky
Prášek: injekční Prášek:
1 dávka lahvička (sklo) Rozpouštědlo:
5 injekčních lahviček 5 injekčních lahviček
Není určeno pro potravinová zvířata.
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 19 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobivac Bb pro kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka: ≥106, 3 a ≤108, 3 CFU živých bakterií Bordetella bronchiseptica kmene B- C2, v dávce 0, 2 ml rozpuštěné suspenze
Rozpouštědlo Voda na injekci
Pomocné látky
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát a rozpouštědlo pro přípravu nosní suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace upřesňující cílový druh zvířat
K aktivní imunizaci koček od stáří 1 měsíc za účelem redukce klinických příznaků onemocnění horních cest dýchacích spojených se zárodkem Bordetella bronchiseptica.
Nástup chráněnosti:
U koček ve věku 8 týdnů byl nástup chráněnosti zjištěn již za 72 hodin po vakcinaci.
Trvání chráněnosti:
Chráněnost trvá až 1 rok.
Nejsou dostupné žádné informace o vlivu mateřských protilátek na účinnost vakcinace vakcínou Nobivac Bb pro kočky.
Na základě literárních pramenů lze předpokládat, že tento typ intranazální vakcíny je schopen navodit imunitní odezvu bez ovlivnění mateřskými protilátkami.
4. 3 Kontraindikace
Nejsou známy.
4. 4 Zvláštní upozornění pro každý cílový druh
Pokud se aplikují nějaká antibiotika během jednoho týdne po vakcinaci, je třeba po skončení antibiotické léčby vakcinaci zopakovat.
Vakcinovaná zvířata mohou šířit vakcinační kmen zárodku Bordetella bronchiseptica po dobu šesti týdnů; v ojedinělých případech až jeden rok.
Přerušované vylučování je také možné.
4. 5 Zvláštní opatření pro použití 2 Zvláštní opatření pro použití u zvířat
Lze vakcinovat pouze zdravé kočky.
Kýchání koček po aplikaci neovlivňuje nepříznivě účinnost přípravku.
Neaplikujte během antibiotické léčby nebo společně s jinými intranazálními přípravky.
Může se vyskytnout i přerušované vylučování nejméně po dobu jednoho roku.
Ačkoli riziko nakažení lidí s narušeným imunitním systémem zárodkem Bordetella bronchiseptica je mimořádně nízké, doporučuje se, aby kočky, které jsou v těsném kontaktu s lidmi s narušeným imunitním systémem, nebyly vakcinovány touto vakcínou.
Psi, prasata a nevakcinované kočky mohou reagovat na vakcinační kmen mírnými a přechodnými respiračními příznaky.
Další zvířata, jako jsou králíci a malí hlodavci, nebyla testována.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného samopodání, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informace nebo etiketu praktickému lékaři.
Po použití této živé bakteriální vakcíny je třeba aplikovat přiměřené dezinfekční postupy.
Ačkoli riziko, že se lidé s narušeným imunitním systémem nakazí zárodkem Bordetella bronchiseptica, je mimořádně nízké, takoví jedinci by si měli být vědomi, že kočky mohou vylučovat tento zárodek až po dobu jednoho roku po vakcinaci.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Ojediněle kýchání, kašel, mírný a přechodný výtok z očí nebo nosu.
U zvířat vykazujících závažnější příznaky může být indikována přiměřená antibiotická léčba.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích nebo laktujících koček.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu 14 dnů před nebo po vakcinaci tímto přípravkem.
4. 9 Podávané množství a způsob podání
Vakcinační schéma:
Jedna dávka o objemu 0, 2 ml rozpuštěné vakcíny nejpozději 72 hodin před předpokládaným obdobím zvýšeného nebezpečí.
Nechejte rozpouštědlo dosáhnout pokojové teploty (15- 25°C).
Asepticky rozpusťte lyofilizovanou vakcínu přidáním 0, 3 ml přiloženého sterilního rozpouštědla.
Po přidání rozpouštědla důkladně protřepejte.
Natáhněte 0, 2 ml rozpuštěné vakcíny do 1 ml nebo 2 ml stříkačky, sejměte injekční jehlu a aplikujte kočce celý obsah stříkačky do jedné nosní dírky.
3 Hlavu kočky je třeba držet s nosem směřujícím vzhůru a se zavřenou tlamou, aby musela dýchat nosními dírkami.
Přidržte stříkačku před jednou nosní dírkou a opatrně aplikujte celý obsah stříkačky do nosní dutiny přes tuto nosní dírku.
Vakcína se aplikuje přímo z kónu stříkačky na ústí nosní dírky a vnikne do nosní dutiny při vdechu.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Ojediněle kýchání, kašel, mírný a přechodný výtok z očí nebo nosu, zejména u velmi mladých, citlivých koťat.
U zvířat vykazujících závažnější příznaky může být indikována přiměřená antibiotická léčba.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
Ke stimulaci aktivní imunity proti zárodku Bordetella bronchiseptica.
ATC vet kód:
QI 06AE02.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina, sorbitol, fosfátové pufry
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto nemíchejte s žádnými dalšími přípravky s výjimkou rozpouštědla dodaného pro použití s touto vakcínou.
6. 3 Doba použitelnosti
5 let Po rozpuštění je třeba přípravek spotřebovat během 4 hodin
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při 2- 8°C.
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
Jedna 3ml jednodávková injekční lahvička (sklo typu I) obsahující lyofilizát uzavřená halogenbutylovou gumovou zátkou a zajištěná kódovanou hliníkovou pertlí dodávaná s jednou injekční lahvičkou (sklo typu I) obsahující 0, 5 ml sterilního rozpouštědla.
5 jednodávkových injekčních lahviček s lyofilizátem a 5 injekčních lahviček s rozpouštědlem v krabičce.
4 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Odpad, který byl v kontaktu s účinnou látkou, likvidujte vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu kompetentní autoritou.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL - 5830 AA Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 034/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
10- 09- 2002
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Nobivac Bb pro kočky je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití Nobivac Bb pro kočky se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u kompetentního orgánu členského státu o aktuálních vakcinačních postupech.
5 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Výrobce biologicky účinné látky
Intervet Inc.
21960 Intervet Lane, Delaware 19966, Millsboro USA
Intervet Inc.
275 South Lake Street, Minnesota 56187, Worthington USA
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL - 5830 AA Boxmeer Nizozemsko
Jméno a adresa výrobce odpovědného za uvolnění šarže
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL - 5830 AA Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění tohoto veterinárního léčivého přípravku registrovaného tímto rozhodnutím na trh.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
7 D.
DEKLARACE HODNOT MRL
Neuplatňuje se
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
Etiketa krabičky
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobivac Bb pro kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce (0, 2 ml) rozpuštěné suspenze: ≥106, 3 a ≤108, 3 CFU živých bakterií Bordetella bronchiseptica kmene B- C2
3.
LÉKOVÁ FORMA
Lyofilizát a rozpouštědlo pro přípravu nosní suspenze
4.
VELIKOST BALENÍ
5 jednodávkových injekčních lahviček s lyofilizátem a 5 injekčních lahviček s rozpouštědlem
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
6.
INDIKACE
Živá vakcína proti onemocnění horních cest dýchacích vyvolanému zárodkem Bordetella bronchiseptica.
7.
ZPŮSOB A CESTA PODÁNÍ
K nosnímu podání.
Před použitím čtěte příbalovou informaci ohledně správné aplikace, likvidaci odpadu a zvláštních upozorněních pro osoby s narušeným imunitním systémem.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci ohledně správné aplikace, likvidaci odpadu a zvláštních upozorněních pro osoby s narušeným imunitním systémem.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2- 8°C.
Chraňte před světlem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci ohledně správné aplikace, likvidaci odpadu a zvláštních upozorněních pro osoby s narušeným imunitním systémem.
13.
SLOVA “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Intervet International B. V.
PO Box 31 NL - 5830 AA Boxmeer
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 034/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. šarže {číslo}
12 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Etiketa injekční lahvičky s vakcínou:
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobivac Bb pro kočky
2.
MOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
≥106, 3 a ≤108, 3 CFU/ dávka Bordetella bronchiseptica
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
K nosnímu podání
5.
OCHRANNÁ LHŮTA
(není určeno pro potravinová zvířata – nebude zmíněno)
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Etiketa injekční lahvičky s rozpouštědlem:
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rozpouštědlo pro Nobivac Bb
2.
MOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
1 dávka
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 5 ml
4.
CESTA( Y) PODÁNÍ
Čtěte příbalovou informaci
5.
OCHRANNÁ LHŮTA
(není určeno pro potravinová zvířata – nebude zmíněno)
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
14 B.
PŘÍBALOVÁ INFORMACE
15 PŘÍBALOVÁ INFORMACE Nobivac Bb pro kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL - 5830 AA Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobivac Bb pro kočky
Živá vakcína proti onemocnění horních cest dýchacích vyvolanému zárodkem Bordetella bronchiseptica
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Obsahuje ≥106, 3 a ≤108, 3 CFU živých bakterií Bordetella bronchiseptica kmene B- C2 v jedné dávce (0, 2 ml) rozpuštěné suspenze.
4.
INDIKACE
K aktivní imunizaci koček od stáří 1 měsíc za účelem redukce klinických příznaků onemocnění horních cest dýchacích spojených se zárodkem Bordetella bronchiseptica.
Nástup chráněnosti byl zjištěn u koček ve věku 8 týdnů již za 72 hodin po vakcinaci.
Chráněnost trvá až 1 rok.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících koček.
6.
NEŽÁDOUCÍ ÚČINKY
Ojediněle kýchání, kašel, mírný a přechodný výtok z očí nebo nosu.
Po předávkování se objevují stejné příznaky, zejména u velmi mladých, citlivých koťat.
U zvířat vykazujících závažnější příznaky může být indikována přiměřená antibiotická léčba.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
16 7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Jedna dávka o objemu 0, 2 ml rozpuštěné vakcíny nejpozději 72 hodin před předpokládaným obdobím zvýšeného nebezpečí.
K intranazální aplikaci
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Nechejte rozpouštědlo dosáhnout pokojové teploty (15- 25°C).
Asepticky rozpusťte lyofilizovanou vakcínu přidáním 0, 3 ml přiloženého sterilního rozpouštědla.
Po přidání rozpouštědla důkladně protřepejte.
Natáhněte 0, 2 ml rozpuštěné vakcíny do 1 ml nebo 2 ml stříkačky, sejměte injekční jehlu a aplikujte kočce celý obsah stříkačky do jedné nosní dírky.
Hlavu kočky je třeba držet s nosem směřujícím vzhůru a se zavřenou tlamou, aby musela dýchat nosními dírkami.
Přidržte stříkačku před jednou nosní dírkou a opatrně aplikujte celý obsah stříkačky do nosní dutiny přes tuto nosní dírku.
Vakcína se aplikuje přímo z kónu stříkačky na ústí nosní dírky a vnikne do nosní dutiny při vdechu.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2- 8°C.
Chraňte před světlem.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Lze vakcinovat pouze zdravé kočky.
Kýchání koček po aplikaci neovlivňuje nepříznivě účinnost přípravku.
Studie kompatibility nejsou k dispozici, a proto nemíchejte s žádnými dalšími přípravky s výjimkou rozpouštědla dodaného pro použití s touto vakcínou.
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu 14 dnů před nebo po vakcinaci tímto přípravkem.
Neaplikujte během antibiotické léčby nebo společně s jinými intranazálními přípravky.
Pokud se aplikují nějaká antibiotika během jednoho týdne po vakcinaci, je třeba po skončení antibiotické léčby vakcinaci zopakovat.
17 Vakcinovaná zvířata mohou šířit vakcinační kmen zárodku Bordetella bronchiseptica po dobu šesti týdnů, v ojedinělých případech až jeden rok.
Přerušované vylučování je také možné.
Ačkoli riziko nakažení lidí s narušeným imunitním systémem zárodkem Bordetella bronchiseptica je mimořádně nízké, doporučuje se, aby kočky, které jsou v těsném kontaktu s lidmi s narušeným imunitním systémem, nebyly vakcinovány touto vakcínou.
Takoví jedinci by si také měli být vědomi, že kočky mohou vylučovat tento zárodek až po dobu jednoho roku po vakcinaci.
Psi, prasata a nevakcinované kočky mohou reagovat na vakcinační kmen mírnými a přechodnými respiračními příznaky.
Další zvířata, jako jsou králíci a malí hlodavci, nebyla testována.
Po použití této živé bakteriální vakcíny je třeba aplikovat přiměřené dezinfekční postupy.
V případě náhodného samopodání, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informace nebo etiketu praktickému lékaři.
Dovoz, prodej, výdej a/ nebo použití Nobivac Bb pro kočky je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití Nobivac Bb pro kočky se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u kompetentního orgánu členského státu o aktuálních vakcinačních postupech.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad, který byl v kontaktu s účinnou látkou, likvidujte vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu kompetentním orgánem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
Balení:
Kartónová krabička s 5 injekčními lahvičkami s lyofilizovanou vakcínou a 5 injekčními lahvičkami sterilního rozpouštědla.
18 PŘÍLOHA IV
DŮVODY PRO JEDNO PRODLOUŽENÍ NAVÍC
Registrace vyžaduje jedno další prodloužení z následujících důvodů:
- Omezená expozice kvůli omezenému uvádění na trh
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 084
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOBIVAC PIRO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Nobivac Piro?
Nobivac Piro je vakcína, která obsahuje antigeny (bílkoviny) z parazitů Babesia canis a Babesia rossi.
Nobivac Piro je lyofilizát (zmrazené suché tabletky) pro přípravu injekční suspenze s rozpouštědlem.
Na se přípravek Nobivac Piro používá?
Nobivac Piro se používá k vakcinaci (očkování) psů od šesti měsíců věku proti B. canis, což je prvok (jednobuněčný organismus) přenášený klíšťaty, který žije v červených krvinkách.
Vakcína může zmírňovat příznaky vyvolané akutní (krátkodobou) babesiózou (onemocnění vyvolávané infekcí B. canis se slabostí, horečkou a žloutenkou) a anémií (nízký počet červených krvinek).
Pro úvodní vakcinaci se Nobivac Piro podává ve formě dvou injekcí o obsahu 1 ml pod kůži s odstupem tří až šesti týdnů.
Opakované vakcinace se dosáhne jednou injekcí každých šest měsíců.
Imunita se začne projevovat tři týdny po vakcinaci a trvá po dobu minimálně šesti měsíců.
Vakcinace by měla být prováděna pouze u zdravých psů.
Psi, kteří jsou infikováni B. canis, ale nemají žádné příznaky, by měli být před vakcinací příslušným způsobem léčeni.
Je doporučeno, aby byla vakcinace podána minimálně jeden měsíc před klíšťovou sezonou a expozice klíšťatům má být v průběhu vakcinace snížena.
Jak přípravek Nobivac Piro působí?
Nobivac Piro je vakcína (očkovací látka).
Vakcíny působí tak, že „ naučí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Nobivac Piro obsahuje malá množství antigenů (rozpustné antigeny parazitů) z B. canis a souvisejících druhů B. rossi, které byly extrahovány z kultur parazitů v červených krvinkách.
Vakcína také obsahuje „ adjuvans “ (látka nazývaná saponin) stimulující lepší reakci.
Po podání vakcíny psovi rozpozná imunitní systém antigeny jako „ cizí “ a vytváří proti nim protilátky.
V budoucnu potom bude imunitní systém schopný vytvářet protilátky rychleji, pokud se dostane do kontaktu s B. canis.
To pomůže zmírnit příznaky babesiózy.
Protože jsou antigeny B. canis velmi různorodé, vakcíny proti B. canis působí účinně pouze tehdy, pokud obsahují také antigeny z B. rossi.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Nobivac Piro zkoumán?
Účinnost přípravku Nobivac Piro byla zkoumána ve třech laboratorních studiích, ve kterých byli psi očkováni a následně vystaveni působení infekce (divokému typu Babesia).
Dále byla provedena jedna hlavní terénní studie zahrnující psy různých plemen od šesti měsíců věku, kteří dostávali dvě injekce přípravku Nobivac Piro s odstupem tří týdnů.
Účinky vakcinace byly srovnávány s účinky vakcinace s použitím placeba (léčba neúčinným přípravkem).
Hlavním měřítkem účinnosti byl podíl psů, u kterých se vytvořily protilátky proti B. canis a B. rossi dva týdny po druhé injekci.
Jaký přínos přípravku Nobivac Piro byl prokázán v průběhu studií?
Nobivac Piro byl účinnější než placebo ve stimulaci tvorby protilátek: protilátky se vytvořily u více psů, kterým byla podávána vakcína, než v případě psů, kterým bylo podáváno placebo.
Jaká rizika jsou spojena s přípravkem Nobivac Piro?
Po vakcinaci se často vyskytují bolestivé otoky nebo tvrdé uzlíky v místě aplikace vakcíny.
Tyto vedlejší účinky obvykle vymizí během čtyř dnů, ale ve vzácných případech mohou přetrvávat až 14 dnů po druhé injekci.
Běžné jsou i vedlejší účinky jako letargie (netečnost) a snížení chuti k příjmu krmiva, které jsou někdy doprovázeny horečkou a strnulostí.
Tyto reakce by měly vymizet během dvou až tří dnů.
Vakcinace přípravkem Novibac Piro nezabrání infekci, a proto se může objevit mírná forma onemocnění vyvolaného B. canis.
Pokud se mírné příznaky vyskytnou a trvají více než dva dny, měl by být konzultován veterinární lékař.
Nobivac Piro by neměl být používán u fen, které jsou březí nebo kojí.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Pokud dojde k náhodnému sebepoškození injekčně aplikovaným přípravkem, vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo štítek na obalu.
Na základě čeho byl přípravek Nobivac Piro schválen?
Výbor pro veterinární léčivé přípravky (CVMP) dospěl k závěru, že při aktivní imunizaci psů od šesti měsíců věku proti B. canis za účelem zmírnění klinických příznaků souvisejících s akutní babesiózou (B. canis) a anémií zjišťovanou dle objemu červených krvinek převyšují přínosy přípravku Nobivac Piro jeho rizika, a doporučil, aby bylo přípravku Nobivac Piro uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Nobivac Piro:
Evropská komise udělila rozhodnutí o registraci přípravku Nobivac Piro platné v celé Evropské unii společnosti Intervet International B. V. dne 2. září 2004.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován dne 30- 08- 2007.
Strana 2/ 2 ©EMEA 2007
Číslo EU
Obchodní název
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
EU/ 02/ 04/ 046/ 001 Nobivac Piro
606 (301- 911) celkových antigenových hmotnostních jednotek
Lyofilizát + rozpouštědlo pro injekční suspenzi
Psi
Subkutánní aplikace
Lepenková krabice
1 injekční lahvička lyofilizovaného antigenu a 1 injekční lahvička vodného adjuvantu
3 ml skleněná injekční lahvička typu I (Ph. Eur) uzavřená halogenobutylovou pryžovou zátkou a zapečetěná kódovaným hliníkovým víčkem
EU/ 02/ 04/ 046/ 002 Nobivac Piro
606 (301- 911) celkových antigenových hmotnostních jednotek
Lyofilizát + rozpouštědlo pro injekční suspenzi
Psi
Subkutánní aplikace
Lepenková krabice
5 injekčních lahviček 3 ml skleněná injekční lyofilizovaného lahvička typu I (Ph. Eur) antigenu a 5 uzavřená injekčních lahviček halogenobutylovou vodného adjuvantu pryžovou zátkou a zapečetěná kódovaným hliníkovým víčkem
EU/ 02/ 04/ 046/ 003 Nobivac Piro
606 (301- 911) celkových antigenových hmotnostních jednotek
Lyofilizát + rozpouštědlo pro injekční suspenzi
Psi
Subkutánní aplikace
Lepenková krabice
10 injekčních lahviček 3 ml skleněná injekční lyofilizovaného lahvička typu I (Ph. Eur) antigenu a 10 uzavřená injekčních lahviček halogenobutylovou vodného adjuvantu pryžovou zátkou a zapečetěná kódovaným hliníkovým víčkem
CVMP/ 590/ 04
1/ 1
EMEA 2004
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobivac Piro
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Dávka (1 ml) obsahuje:
Léčivá látka:
606 (301- 911) jednotek celkového antigenního množství rozpustného parazitárního antigenu (SPA) z kultur Babesia canis a Babesia rossi
Adjuvans (v rozpouštědle) 250 (225- 275) µg saponinu
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze s rozpouštědlem
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
K aktivní imunizaci psů od 6 měsíců věku proti Babesia canis za účelem snížení závažnosti klinických příznaků spojených s akutní babesiózou (B. canis) a anémie zjištěné na základě změn hematokritu.
Nástup chráněnosti:
Tři týdny po provedení základní vakcinace.
Trvání imunity:
6 měsíců po poslední (re) vakcinaci.
4. 3 Kontraindikace
Viz bod 4. 7
4. 4 Zvláštní upozornění pro každý cílový druh
Vakcinujte pouze zdravé psy.
Zejména chroničtí, asymptomní přenašeči by měli být rozpoznáni a léčeni před vakcinací látkami, které neinterferují s imunologickou citlivostí.
Doporučuje se vakcinovat nejpozději jeden měsíc před sezónou klíšťat.
Doporučuje se během vakcinačního období snížit expozici klíšťatům, protože aktivní infekce babesiemi může interferovat s vývojem protektivní imunity.
2/ 17 Doposud jsou doklady o účinnosti vakcíny pouze proti čelenži zárodkem B. canis.
Je možné, že u vakcinovaných psů vystavených čelenži jinými babesiemi se může rozvinout onemocnění vyžadující léčbu.
Vakcinace s Nobivac Piro nezabrání infekci.
Proto se může vyskytnout mírnější forma onemocnění způsobeného zárodkem B. canis.
Pokud se objeví babesióze podobné příznaky přetrvávající déle než 2 dny, doporučuje se vyhledat veterinární ošetření.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Ujistěte se, že lyofilizát je před použitím úplně rozpuštěný.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Tyto obvykle vymizí během 4 dnů.
Ve výjimečných případech tyto reakce po druhé dávce vakcíny mohou přetrvávat po dobu 14 dnů.
Navíc se běžně mohou objevit celkové příznaky jako apatie a snížená chuť k příjmu krmiva, někdy doprovázené horečkou a strnulostí.
Tyto reakce by měly vymizet během 2- 3 dnů.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích a laktujících fen.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu současně nebo souběžně s tímto přípravkem.
4. 9 Podávané množství a způsob podání
Vakcinační schéma:
Základní vakcinace:
První injekce od 6 měsíců věku, druhá injekce za 3 až 6 týdnů.
Revakcinace:
Jediná dávka, každých 6 měsíců po poslední (re) vakcinaci.
Nechejte rozpouštědlo dosáhnout pokojové teploty (15- 25°C).
Asepticky přidejte rozpouštědlo k lyofilizátu.
Nechejte lyofilizát úplně rozpustit, NETŘEPEJTE, ale krouživým pohybem jemně promíchejte.
Natáhněte všechnu rozpuštěnou vakcínu do sterilní stříkačky a aplikujte celý obsah subkutánně.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Neodlišuje se od podání jedné dávky.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
3/ 17 5.
IMUNOLOGICKÉ VLASTNOSTI
Ke stimulaci aktivní imunity proti babesióze způsobené zárodkem Babesia canis.
ATC Vet kód:
QI07AO
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Vakcína: kultivační médium Rozpouštědlo: dihydrát dihydrogenfosforečnanu sodného, dihydrát hydrogenfosforečnanu sodného, voda na injekci.
6. 2 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
Lyofilizát:
Rozpouštědlo:
2 roky Rozpuštěný přípravek je třeba ihned spotřebovat.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
Pro lyofilizát i rozpouštědlo:
3 ml lahvičky ze skla typu I uzavřené halogenobutylovou gumovou zátkou a zajištěné kódovanou hliníkovou pertlí.
Velikost balení:
Kartónová krabička obsahující 1 lahvičku s lyofilizátem a 1 lahvičku s rozpouštědlem.
Kartónová krabička obsahující 5 lahviček s lyofilizátem a 5 lahviček s rozpouštědlem.
Kartónová krabička obsahující 10 lahviček s lyofilizátem a 10 lahviček s rozpouštědlem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
4/ 17 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer
8.
EU/ 2/ 04/ 046/ 001- 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum registrace:
2. září 2004
10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
5/ 17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobců biologicky účinné( ých) látky (látek)
Intervet de Bilt Ambachtstraat 2, De Bilt Nizozemsko
Intervet International B. V.
Wim de Körverstraat 35, Boxmeer Nizozemsko
Jméno a adresa výrobce odpovědného za uvolnění šarže
Intervet International B. V.
Wim de Körverstraat 35, Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o plánu uvádění léčivého přípravku registrovaného tímto rozhodnutím na trh.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU NEBO NA VNITŘNÍM OBALU, POKUD VNĚJŠÍ OBAL NEEXISTUJE
Vnější krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobivac Piro
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Dávka obsahuje:
606 (301- 911) jednotek celkového antigenního množství rozpustného parazitárního antigenu (SPA) z kultur Babesia canis a Babesia rossi
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze s rozpouštědlem
4.
VELIKOST BALENÍ
1 x 1 dávka 5 x 1 dávka 10 x 1 dávka
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Vakcína proti Babesia canis
7.
ZPŮSOB A CESTA PODÁNÍ
K s. c. injekci
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Viz příbalová informace.
10/ 17 10.
DATUM EXSPIRACE
EXP:
{datum}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2- 8°C.
Chraňte před světlem.
Rozpuštěnou vakcínu je třeba ihned spotřebovat.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace: viz příbalová informace.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
NL - 5831 AN Boxmeer
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 046/ 001- 003
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
11/ 17 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM JEDNODÁVKOVÉM OBALU MALÉ VELIKOSTI
Etiketa vakcíny
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobivac Piro
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
1 dávka:
606 (301- 911) jednotek Babesia antigenů
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
s. c.
4.
ČÍSLO ŠARŽE
Lot:
{číslo}
5.
DATUM EXSPIRACE
{datum}
6.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 17 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM JEDNODÁVKOVÉM OBALU MALÉ VELIKOSTI
Etiketa rozpouštědla
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Adjuvantní rozpouštědlo pro Nobivac Piro
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Neuplatňuje se.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Neuplatňuje se.
5.
ČÍSLO ŠARŽE
Lot:
{číslo}
6.
DATUM EXSPIRACE
{datum}
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Nobivac Piro
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Dávka (1 ml rozpuštěného přípravku) obsahuje:
606 (301- 911) jednotek celkového antigenního množství rozpustného parazitárního antigenu (SPA) z kultur Babesia canis a Babesia rossi Adjuvans:
250 (225- 275) µg saponinu (z rozpouštědla)
4.
INDIKACE
K aktivní imunizaci psů od 6 měsíců věku proti Babesia canis za účelem snížení závažnosti klinických příznaků spojených s akutní babesiózou (B. canis) a anémie zjištěné na základě změn hematokritu.
Tři týdny po provedení základní vakcinace.
Trvání imunity:
6 měsíců po poslední (re) vakcinaci.
5.
KONTRAINDIKACE
Nepoužívat u březích a laktujících fen.
6.
NEŽÁDOUCÍ ÚČINKY
Tyto obvykle vymizí během 4 dnů.
Ve výjimečných případech tyto reakce po druhé dávce vakcíny mohou přetrvávat po dobu 14 dnů.
Navíc se běžně mohou objevit celkové příznaky jako apatie a snížená chuť k příjmu krmiva, někdy doprovázené horečkou a strnulostí.
Tyto reakce by měly vymizet během 2- 3 dnů.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
15/ 17 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
1 ml rozpuštěné vakcíny subkutánní injekcí.
Vakcinační schéma:
První injekce od 6 měsíců věku, druhá injekce za 3 až 6 týdnů.
Jediná dávka, každých 6 měsíců po poslední (re) vakcinaci.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Nechejte rozpouštědlo dosáhnout pokojové teploty (15- 25°C).
Asepticky přidejte rozpouštědlo k lyofilizátu.
Nechejte lyofilizát úplně rozpustit (NETŘEPEJTE, ale krouživým pohybem jemně promíchejte).
Ujistěte se, že lyofilizát je před použitím úplně rozpuštěný.
Natáhněte všechnu rozpuštěnou vakcínu do sterilní stříkačky a aplikujte celý obsah subkutánně.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2- 8°C).
Chraňte před světlem.
Uchovávat mimo dosah dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravé psy.
Zejména chroničtí, asymptomní přenašeči by měli být před vakcinací rozpoznáni a léčeni látkami, které neinterferují s imunologickou citlivostí.
Doporučuje se vakcinovat nejpozději jeden měsíc před sezónou klíšťat.
Doporučuje se během vakcinačního období snížit expozici klíšťatům, protože aktivní infekce babesiemi může interferovat s vývojem protektivní imunity.
Zatím jsou doklady o účinnosti vakcíny pouze proti čelenži zárodkem B. canis.
Je možné, že u vakcinovaných psů vystavených čelenži jinými babesiemi se může rozvinout onemocnění vyžadující léčbu.
Vakcinace s Nobivac Piro nezabrání infekci.
Proto se může vyskytnout mírnější forma onemocnění způsobeného zárodkem B. canis.
Pokud se objeví babesióze podobné příznaky přetrvávající déle než 2 dny, doporučuje se vyhledat veterinární ošetření.
16/ 17 Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu současně nebo souběžně s tímto přípravkem.
Vzhledem k absenci studií kompatibility, nemíchejte s jinými přípravky s výjimkou rozpouštědla dodávaného k použití s vakcínou.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Velikost balení:
Kartónová krabička obsahující 1 lahvičku s lyofilizátem a 1 lahvičku s rozpouštědlem.
Kartónová krabička obsahující 5 lahviček s lyofilizátem a 5 lahviček s rozpouštědlem.
Kartónová krabička obsahující 10 lahviček s lyofilizátem a 10 lahviček s rozpouštědlem.
Na trhu nemusí být všechny velikosti balení..
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
Pouze pro zvířata.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 086
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
NOVEM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Novem?
Novem je injekční roztok, který je dostupný ve dvou variantách, které se liší obsahem účinných látek:
5 mg/ ml nebo 20 mg/ ml.
Na co se přípravek Novem používá?
Přípravek Novem se používá ke zmírnění zánětu a úlevě od bolesti při akutních i chronických poruchách muskuloskeletálního systému.
Přípravek Novem se užívá při léčbě akutních infekcí dýchacích cest u skotu v kombinaci s příslušnou léčbou antibiotiky ke zmírnění klinických příznaků.
V kombinaci s perorální rehydratační léčbou se užívá rovněž k léčbě průjmu u telat starších jednoho týdne a u mladého, nelaktujícího skotu ke zmírnění klinických příznaků a dále k podpůrné léčbě akutní mastitidy v kombinaci s léčbou antibiotiky.
U prasat se přípravek užívá k léčbě neinfekčních poruch pohybového aparátu ke zmírnění příznaků kulhání a zánětu a dále v kombinaci s náležitou léčbou antibiotiky jako podpůrná léčba septikemie a toxemie u prasnic v období kolem vrhu (syndrom mastitis- metritis- agalakcie).
Jak přípravek Novem působí?
Přípravek Novem obsahuje meloxicam, který patří do skupiny léčiv nazývaných nesteroidní protizánětlivá léčiva (NSAID, z angl. non- steroidal anti- inflammatory drugs).
Meloxicam působí tak, že zabraňuje syntéze prostaglandinů.
Jelikož prostaglandiny jsou látky, které způsobují zánět, bolest, pocení a horečku, meloxicam tyto následky tlumí.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Novem zkoumán?
Za účelem prokázání bezpečnosti a účinnosti přípravku u jednotlivých cílových druhů zvířat byly provedeny odpovídající studie.
Jaký přínos přípravku Novem byl prokázán v průběhu studií?
Studie na skotu prokázaly, že přidání přípravku Novem k léčbě antibiotiky ve srovnání se samotnou léčbou antibiotiky výrazně zlepšilo klinické proměnné a zmírnilo horečku.
Studie na prasatech prokázaly, že přípravek Novem zmírňuje příznaky kulhání a zánětu při léčbě neinfekčních poruch pohybového aparátu.
Jaká rizika jsou spojena s přípravkem Novem?
Byl zaznamenán pouze mírný dočasný otok v místě vpichu injekce při subkutánním podání přípravku, a to u méně než 10% skotu zařazeného do klinických studií.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Osoby s přecitlivělostí (alergií) na NSAID by se měly vyvarovat kontaktu s přípravkem Novem.
V případě náhodné aplikace injekce do vlastního těla je třeba okamžitě vyhledat lékařskou pomoc.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Od posledního podání přípravku Novem by se skot neměl porážet po následujících 15 dnů a prasata by neměla být porážena po následujících 5 dnů.
Jaký časový interval je nutno dodržet před tím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Od posledního podání přípravku Novem skotu by jeho mléko nemělo být použito po následujících 5 dnů.
Na základě čeho byl přípravek Novem schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Novem převyšují veškerá rizika léčby, a doporučil, aby přípravku Novem bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Strana 2/ 3 ©EMEA 2008 Další informace o přípravku Novem:
Evropská komise udělila rozhodnutí o registraci přípravku Novem platné v celé Evropské unii společnosti Boehringer Ingelheim Vetmedica, Německo dne 2. března 2004.
Informace týkající se předepisování tohoto přípravku jsou uvedeny na etiketě obalu.
Tento souhrn byl naposledy aktualizován v 08- 2008.
Strana 3/ 3 ©EMEA 2008
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 04/ 042/ 00
Novem
5 mg/ ml
Injekční roztok
Skot, prasata
Skot: subkutánní aplikace Prasata: intramuskulární aplikace
Injekční lékovka (sklo)
100 ml
1
Maso:
15 dní (skot), 5 dní (prase)
EU/ 2/ 04/ 042/ 002
Novem
5 mg/ ml
Injekční roztok
Skot a prasata
Skot: subkutánní aplikace Prasata: intramuskulární aplikace
Injekční lékovka 100 ml (sklo)
12
Maso:
15 dní (skot), 5 dní (prase)
EU/ 2/ 04/ 042/ 003
Novem
20 mg/ ml
Injekční roztok
Skot, prasata
Skot: subkutánní aplikace Prasata: intramuskulární aplikace
Injekční lékovka 50 ml (sklo)
1
Maso:
15 dní (skot), 5 dní (prase) Mléko:
5 dní
Skot, prasata
Injekční lékovka (sklo)
100 ml
1
5 dní
EU/ 2/ 04/ 042/ 005
Novem
20 mg/ ml
Injekční roztok
Skot, prasata
Skot: subkutánní aplikace Prasata: intramuskulární aplikace
Injekční lékovka (sklo)
20 ml
1
Maso:
15 dní (skot), 5 dní (prase) Mléko:
5 dní
1/ 2 EU/ 2/ 04/ 042/ 006
Novem
20 mg/ ml
Injekční roztok
Skot, prasata
Skot: subkutánní aplikace Prasata: intramuskulární aplikace
Injekční lékovka (sklo)
250 ml
1
Maso:
15 dní (skot), 5 dní (prase) Mléko:
5 dní
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Novem 5 mg/ ml injekční roztok pro skot a prasata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Novem 5 mg/ ml injekční roztok obsahuje v 1 ml:
Léčivá( é) látka( y):
Meloxicamum
5 mg/ ml
Pomocné látky:
150 mg/ ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Čirý, žlutý injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Skot (telata a mladý skot) a prasata
4. 2 Indikace s upřesněním pro cílový druh zvířat
Skot:
K léčbě akutních respiratorních infekcí u skotu v kombinaci s příslušnou terapií antibiotiky ke snížení klinických příznaků.
K léčbě diarei u telat starších jednoho týdne a u mladého, nelaktujícího skotu, v kombinaci s perorální rehydratační terapií ke snížení klinických příznaků.
Prasata:
K léčbě neinfekčních poruch pohybového aparátu ke snížení příznaků kulhání a zánětu.
4. 3 Kontraindikace
Nepoužívat u zvířat s narušenou funkcí jater, srdce nebo ledvin a s onemocněním s krvácením nebo kde jde o ulcerogenní gastrointestinální změny.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat k léčbě diarei u telat mladších než jeden týden.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat k léčbě silně dehydratovaných, hypovolemických nebo hypotenzních zvířat, která vyžadují parenterální rehydrataci, protože je zde potenciální riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Podkožní a intramuskulární aplikace přípravku je dobře snášena; v klinických studiích došlo u méně než 10% zvířat pouze k slabému přechodnému otoku v místě injekce.
Ve velmi vzácných případech se může objevit pseudoanafylaktické reakce, kterou je nutno léčit symptomaticky.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Skot:
Lze použít během březosti.
Prasata:
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Neaplikovat současně s glukokortikoidy, s jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
4. 9 Podávané množství a způsob podání
Skot:
Jednorázová podkožní injekce v dávce 0, 5 mg meloxikamu/ kg živé hmotnosti (tj. 10, 0 ml na 100 kg živé hmotnosti) v kombinaci s léčbou antibiotiky nebo s odpovídající perorální rehydratační terapií.
Prasata:
Jednorázová intramuskulární injekce v dávce 0, 4 mg meloxikamu/ kg živé hmotnosti (tj.
Je- li to zapotřebí, lze za 24 hodin aplikovat druhou dávku meloxikamu.
V průběhu použití zabraňte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
3 4. 11 Ochranné lhůty
Skot:
Maso:
15 dní.
Prasata:
Maso:
5 dní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, antiexsudativní, analgetické a antipyretické účinky.
Meloxikam má rovněž proti- endotoxické vlastnosti, protože bylo prokázáno, že inhibuje produkci thromboxanu B 2 navozenou u telat a prasat po aplikaci endotoxinu E. coli.
5. 2 Farmakokinetické údaje
Absorpce Po jednorázové podkožní dávce 0, 5 mg/ kg meloxikamu bylo u mladého skotu za 7, 7 hodin dosaženo hodnot C max 2, 1 µg/ ml.
Po opakovaném intramuskulárním podání meloxikamu v dávce 0, 4 mg/ kg byly u prasat za 1 hodinu dosaženy hodnoty C max 1, 1 až 1, 5 µg/ ml.
Distribuce Více než 98% meloxikamu je vázáno na proteiny plazmy.
Nejvyšší koncentrace meloxikamu jsou nalézány v játrech a v ledvinách.
Při porovnávání byly nejnižší koncentrace prokazovány ve kosterní svalovině a v tuku.
Metabolismus Meloxikam je nalézán převážně v plazmě.
U skotu představuje rovněž hlavní součást vylučovanou mlékem a žlučí, zatím co moč obsahuje pouze stopy původní látky. U prasat obsahuje žluč a moč pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Vylučování Meloxikam je po podkožní injekci u mladého skotu vylučován v poločase 26 hodin.
U prasat je po intramuskulární aplikaci průměrný plazmatický poločas vylučování přibližně 2, 5 hodin.
Přibližně 50% aplikované dávky je vylučováno močí a zbytek trusem.
4 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- ethanol
- poloxamer 188
- chlorid sodný
- glycin
- hydroxid sodný
- glykofurol
- meglumin
- voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25C.
6. 5 Druh a složení vnitřního obalu
Kartónové krabice s 1 – 12 bezbarvými skleněnými lahvičkami s obsahem 100 ml, uzavřené pryžovou zátkou a opatřené hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 042/ 001 100 ml EU/ 2/ 04/ 042/ 002 12 x 100 ml
5 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum první registrace:
02. 03. 2004 Datum posledního prodloužení registrace:
13. 01. 2009
10.
DATUM REVIZE TEXTU
13. 01. 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
6 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Novem 20 mg/ ml injekční roztok pro skot a prasata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Novem 20 mg/ ml injekční roztok obsahuje v 1 ml:
Léčivá( é) látka( y):
Meloxicamum
20 mg/ ml
Pomocné látky:
150 mg/ ml
viz bod 6. 1.
3.
LÉKOVÁ FORMA
Čirý, žlutý injekční roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Skot a prasata
4. 2 Indikace s upřesněním pro cílový druh zvířat
Skot:
K léčbě akutních respiratorních infekcí u skotu v kombinaci s příslušnou terapií antibiotiky ke snížení klinických příznaků.
K léčbě diarei u telat starších jednoho týdne a u mladého, nelaktujícího skotu, v kombinaci s perorální rehydratační terapií ke snížení klinických příznaků.
K podpůrné léčbě akutní mastitidy v kombinaci s terapií antibiotiky.
Prasata:
K léčbě neinfekčních poruch pohybového aparátu ke snížení příznaků kulhání a zánětu.
K podpůrné léčbě puerperální septikémie a toxémie (syndrom mastitis- metritis- agalakcie) s příslušnou terapií antibiotiky.
4. 3 Kontraindikace
Nepoužívat u zvířat s narušenou funkcí jater, srdce nebo ledvin a s onemocněním s krvácením nebo kde jde o ulcerogenní gastrointestinální změny.
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
Nepoužívat k léčbě diarei u telat mladších než jeden týden.
4. 4 Zvláštní upozornění
Nejsou.
7 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Pokud se vyskytnou nežádoucí účinky, musí být léčba přerušena a vyhledána pomoc veterinárního lékaře.
Nepoužívat k léčbě silně dehydratovaných, hypovolemických nebo hypotenzních zvířat, která vyžadují parenterální rehydrataci, protože je zde potenciální riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Podkožní a intramuskulární aplikace přípravku je dobře snášena; v klinických studiích došlo u méně než 10% zvířat pouze k slabému přechodnému otoku v místě injekce.
Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Neaplikovat současně s glukokortikoidy, s jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
4. 9 Podávané množství a způsob podání
Skot:
Jednorázová podkožní injekce v dávce 0, 5 mg meloxikamu/ kg živé hmotnosti (tj. 2, 5 ml na 100 kg živé hmotnosti) v kombinaci s léčbou antibiotiky nebo s odpovídající perorální rehydratační terapií.
Prasata:
2, 0 ml na 100 kg živé hmotnosti) v kombinaci s příslušnou léčbou antibiotiky.
Je- li to zapotřebí, lze za 24 hodin aplikovat druhou dávku meloxikamu.
V průběhu použití zabraňte kontaminaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
8 4. 11 Ochranné lhůty
Skot:
Maso:
Mléko:
5 dní
Prasata:
Maso:
5 dní.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní (oxikamy) ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxikam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamů, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, anti- exsudativní, analgetické a antipyretické účinky.
Redukuje infiltraci leukocytů do zánětlivé tkáně.
V menším rozsahu také inhibuje agregaci trombocytů indukovaných kolagenem.
Bylo rovněž prokázáno, že meloxikam má antiendotoxický vlastnosti, protože inhibuje produkci thromboxanu B 2 navozenou podáním endotoxinu E. coli u telat, laktujících krav a prasat.
5. 2 Farmakokinetické údaje
2, 7 µg/ ml dosahována za 7, 7, resp. za 4 hodiny.
Po opakovaném intramuskulárním podání meloxikamu v dávce 0, 4 mg/ kg u prasat byla hodnota C max 1, 9 µg/ ml dosažena za 1 hodinu.
Distribuce Více než 98% meloxikamu je vázáno na proteiny plazmy.
Nejvyšší koncentrace meloxikamu jsou nalézány v játrech a v ledvinách.
Při porovnávání byly nejnižší koncentrace prokazovány ve kosterní svalovině a v tuku.
Metabolismus Meloxikam je nalézán převážně v plazmě.
U skotu představuje rovněž hlavní součást vylučovanou mlékem a žlučí, zatím co moč obsahuje pouze stopy původní látky. U prasat obsahuje žluč a moč pouze stopy původní látky.
Meloxikam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Vylučování Meloxikam je u mladého skotu a dojnic po podkožní injekci vylučován s biologickým poločasem 26 hodin, resp.
17, 5 hodin.
Přibližně 50% aplikované dávky je vylučováno močí a zbytek trusem.
9 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
- ethanol
- poloxamer 188
- makrogol 300
- glycin
- dinatrium- edetát
- hydroxid sodný
- kyselina chlorovodíková
- meglumin
- voda na injekci
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu (20, 50 nebo 100 ml):
3 roky Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu (250 ml):
2 roky Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní.
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Bezbarvé skleněné lahvičky na injekce s obsahem 20, 50, 100 nebo 250 ml, uzavřené pryžovou zátkou a opatřené hliníkovou pertlí..
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 042/ 005 20 ml EU/ 2/ 04/ 042/ 003 50 ml EU/ 2/ 04/ 042/ 004 100 ml EU/ 2/ 04/ 042/ 006 250 ml
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
Datum první registrace:
02. 03. 2004 Datum posledního prodloužení registrace:
13. 01. 2009
10.
DATUM REVIZE TEXTU
12. 03. 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
11 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
12 Novem 5 mg/ ml injekční roztok pro skot a prasata
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Výbor pro veterinární léčiva doporučil zahrnutí meloxikamu do přílohy I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Markerové
Druh zvířete
Hodnoty
Cílové tkáně
Další
účinná látka (látky)
reziduum
MRL
ustanovení
Meloxicamum Meloxicamum
Skot
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Svalovina Játra Ledviny Mléko
Prasata
20 µg/ kg 65 µg/ kg 65 µg/ kg
Svalovina Játra Ledviny
13 Příloha II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinná látka
Druh zvířete
Další
(látky)
ustanovení
Ethanol 1 Poloxamer 188 2 Chlorid sodný 3 Glycin 4 Hydroxid sodný 5 Voda na injekce 6 Dusík 7
Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
Komise zvažovala, že při koncentraci dávky léčivého přípravku k aplikaci cílovému zvířeti nebylo vehikulum glykofurol farmakologicky aktivní.
Proto byl v návaznosti na nedávný seznam farmakologicky aktivních vehikul učiněn závěr, že pro tuto látku není požadována hodnota MRL.
Poznámka:
2377/ 90
1 OJ č.
L 143 ze dne 27. 06. 95 2 OJ č.
L 290 ze dne 05. 12. 95 3 OJ č.
L 290 ze dne 05. 12. 95 4 OJ č.
L 272 ze dne 25. 10. 96 5 OJ č.
L 272 ze dne 25. 10. 96 6 OJ č.
L 143 ze dne 27. 06. 95 7 OJ č.
L 272 ze dne 25. 10. 96
14 Novem 20 mg/ ml injekční roztok pro skot a prasata
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Výbor pro veterinární léčiva doporučil zahrnutí meloxikamu do přílohy I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Markerové
Druh zvířete
Hodnoty
Cílové tkáně
Další
účinná látka (látky)
reziduum
MRL
ustanovení
Meloxicamum Meloxicamum
Skot
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Svalovina Játra Ledviny Mléko
Prasata
20 µg/ kg 65 µg/ kg 65 µg/ kg
Svalovina Játra Ledviny
15 Příloha II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinná látka
Druh zvířete
Další
(látky)
ustanovení
Ethanol 8 Poloxamer 188 9 Makrogol 300 Glycin 10 dinatrium- edetát Hydroxid sodný 11 Kyselina chlorovodíková Voda na injekce 12 Dusík 13
Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
Poznámka:
2377/ 90.
8 OJ č.
L 143 ze dne 27. 06. 95 9 OJ č.
L 290 ze dne 05. 12. 95 10 OJ č.
L 272 ze dne 25. 10. 96 11 OJ č.
L 272 ze dne 25. 10. 96 12 OJ č.
L 143 ze dne 27. 06. 95 13 OJ č.
L 272 ze dne 25. 10. 96
16 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
17 A.
OZNAČENÍ NA OBALU
18 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Novem 5 mg/ ml injekční roztok pro skot a prasata Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok.
4.
VELIKOST BALENÍ
100 ml 12 x 100 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot) a prasata
6.
INDIKACE
Skot:
Akutní respiratorní infekce.
Diarea u telat starších jednoho týdne a u mladého, nelaktujícího skotu.
Prasata:
Neinfekční poruchy pohybového aparátu..
7.
ZPŮSOB A CESTA PODÁNÍ
Skot:
Jednorázová podkožní injekce.
Prasata:
Jednorázová intramuskulární injekce.
Je- li zapotřebí lze za 24 hodin aplikovat druhou dávku.
Před použitím čtěte příbalovou informaci.
19 8.
OCHRANNÁ LHŮTA
Maso:
15 dní
Maso:
5 dní.
9.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25C.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
12.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
13.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
15.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 042/ 001 100 ml EU/ 2/ 04/ 042/ 002 12 x 100 ml
20 16.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
21 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Novem 5 mg/ ml injekční roztok pro skot a prasata Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 5 mg/ ml
3.
VELIKOST BALENÍ
100 ml
4.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot) a prasata
5.
ZPŮSOB A CESTA PODÁNÍ
Podkožní injekce.
Intramuskulární injekce.
Před použitím čtěte příbalovou informaci.
6.
OCHRANNÁ LHŮTA
Maso:
15 dní Prasata:
Maso:
5 dní
7.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
Po 1. otevření spotřebujte do …
8.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25C.
9.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
22 10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH Německo
11.
ČÍSLO ŠARŽE
{číslo}
23 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Novem 20 mg/ ml injekční roztok pro skot a prasata Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 20 mg/ ml
3.
LÉKOVÁ FORMA
Injekční roztok
4.
VELIKOST BALENÍ
20 ml 50 ml 100 ml 250 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata
6.
INDIKACE
Skot:
Akutní respiratorní infekce.
Diarea u telat starších jednoho týdne a u mladého, nelaktujícího skotu.
Akutní mastitida.
Prasata:
Neinfekční poruchy pohybového aparátu.
Puerperální septikémie a toxémie (MMA syndrom) s příslušnou terapií antibiotiky.
7.
ZPŮSOB A CESTA PODÁNÍ
Skot:
Jednorázová podkožní injekce.
Prasata:
Jednorázová intramuskulární injekce.
Je- li zapotřebí lze za 24 hodin aplikovat druhou dávku.
Před použitím čtěte příbalovou informaci.
24 8.
OCHRANNÁ LHŮTA
Skot: maso:
15 dní, mléko:
5 dní
Prasata: maso:
5 dní.
9.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
11.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
14.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 04/ 042/ 005 20 ml EU/ 2/ 04/ 042/ 003 50 ml EU/ 2/ 04/ 042/ 004 100 ml EU/ 2/ 04/ 042/ 006 250 ml
15.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
25 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Novem 20 mg/ ml injekční roztok pro skot a prasata Meloxicamum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum 20 mg/ ml
3.
VELIKOST BALENÍ
50 ml 100 ml 250 ml
4.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata
5.
ZPŮSOB A CESTA PODÁNÍ
Skot: s. c. injekce.
Prasata: i. m. injekce.
6.
OCHRANNÁ LHŮTA
15 dní, mléko:
5 dní
Prasata: maso:
5 dní.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
8.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
Po 1. otevření spotřebujte do …
26 9.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
10.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Boehringer Ingelheim Vetmedica GmbH Německo
11.
ČÍSLO ŠARŽE
Lot {číslo} Č. š.
27 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Novem 20 mg/ ml injekční roztok pro skot a prasata Meloxicamum
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Meloxicamum 20 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
20 ml
4.
CESTA( Y) PODÁNÍ
Skot: s. c.
Prasata: i. m.
5.
OCHRANNÁ LHŮTA
15 dní, mléko:
5 dní
Prasata: maso:
5 dní.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Exspirace po prvním otevření balení:
28 dní.
Po 1. otevření spotřebujte do …
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
28 B.
PŘÍBALOVÁ INFORMACE
29 PŘÍBALOVÁ INFORMACE PRO:
Novem 5 mg/ ml injekční roztok pro skot a prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
Výrobce Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Novem 5 mg/ ml injekční roztok pro skot a prasata Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum:
5 mg/ ml
Ethanol:
150 mg/ ml
4.
INDIKACE
Skot:
K léčbě akutních respiratorních infekcí u skotu v kombinaci s příslušnou terapií antibiotiky ke snížení klinických příznaků.
K léčbě diarei u telat starších jednoho týdne a u mladého, nelaktujícího skotu, v kombinaci s perorální rehydratační terapií ke snížení klinických příznaků.
Prasata:
K léčbě neinfekčních poruch pohybového aparátu ke snížení příznaků kulhání a zánětu.
5.
KONTRAINDIKACE
Nepoužívat u zvířat s narušenou funkcí jater, srdce nebo ledvin a s onemocněním s krvácením nebo kde jde o ulcerogenní gastrointestinální změny.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat k léčbě diarei u telat mladších než jeden týden.
6.
NEŽÁDOUCÍ ÚČINKY
Podkožní a intramuskulární aplikace přípravku je dobře snášena; v klinických studiích došlo u méně než 10% zvířat pouze k slabému přechodnému otoku v místě injekce.
30 Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot (telata a mladý skot) a prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Skot:
Jednorázová podkožní injekce v dávce 0, 5 mg meloxikamu/ kg živé hmotnosti (tj. 10, 0 ml na 100 kg živé hmotnosti) v kombinaci s léčbou antibiotiky nebo s odpovídající perorální rehydratační terapií.
Prasata:
2, 0 ml/ 25 kg živé hmotnosti).
Je- li to zapotřebí lze za 24 hodin aplikovat druhou dávku meloxikamu.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
V průběhu použití zabraňte kontaminaci.
10.
OCHRANNÁ LHŮTA
Maso:
15 dní Prasata:
Maso:
5 dní.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25C.
Doba použitelnosti po prvním otevření balení:
28 dní.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a lahvi.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat k léčbě silně dehydratovaných, hypovolemických nebo hypotenzních zvířat, která vyžadují parenterální rehydrataci, protože je zde potenciální riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
31 V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Skot:
Lze použít během březosti a laktace.
Interakce Neaplikovat současně s glukokortikoidy, s jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
13. 01. 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
32 PŘÍBALOVÁ INFORMACE PRO:
Novem 20 mg/ ml injekční roztok pro skot a prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Německo
Výrobce Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Španělsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Novem 20 mg/ ml injekční roztok pro skot a prasata Meloxicamum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Meloxicamum
20 mg/ ml
Ethanol
150 mg/ ml
4.
INDIKACE
Skot:
K léčbě akutních respiratorních infekcí u skotu v kombinaci s příslušnou terapií antibiotiky ke snížení klinických příznaků.
K léčbě diarei u telat starších jednoho týdne a u mladého, nelaktujícího skotu, v kombinaci s perorální rehydratační terapií ke snížení klinických příznaků.
K podpůrné léčbě akutní mastitidy v kombinaci s terapií antibiotiky.
Prasata:
K léčbě neinfekčních poruch pohybového aparátu ke snížení příznaků kulhání a zánětu.
K podpůrné léčbě puerperální septikémie a toxémie (syndrom mastitis- metritis- agalakcie), s příslušnou terapií antibiotiky.
5.
KONTRAINDIKACE
Nepoužívat u zvířat s narušenou funkcí jater, srdce nebo ledvin a s onemocněním s krvácením nebo kde jde o ulcerogenní gastrointestinální změny.
33 Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
Nepoužívat k léčbě diarei u telat mladších než jeden týden.
6.
NEŽÁDOUCÍ ÚČINKY
Podkožní a intramuskulární aplikace přípravku je dobře snášena; v klinických studiích došlo u méně než 10% zvířat pouze k slabému přechodnému otoku v místě injekce.
Ve velmi vzácných případech se může objevit pseudoanafylaktická reakce, kterou je nutno léčit symptomaticky.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot a prasata
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Skot:
Jednorázová podkožní injekce v dávce 0, 5 mg meloxikamu/ kg živé hmotnosti (tj. 2, 5 ml na 100 kg živé hmotnosti) v kombinaci s léčbou antibiotiky nebo s odpovídající perorální rehydratační terapií.
Prasata:
2, 0 ml na 100 kg živé hmotnosti) v kombinaci s příslušnou léčbou antibiotiky.
Je- li to zapotřebí lze za 24 hodin aplikovat druhou dávku meloxikamu.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
V průběhu použití zabraňte kontaminaci.
10.
OCHRANNÁ LHŮTA
Maso:
15 dní, mléko:
5 dní
Maso:
5 dní.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a injekční lahvičce.
Doba použitelnosti po prvním otevření balení:
28 dní.
34 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Opatření pro použití u zvířat Dojde- li k nežádoucím reakcím, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat k léčbě silně dehydratovaných, hypovolemických nebo hypotenzních zvířat, která vyžadují parenterální rehydrataci, protože je zde potenciální riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek Náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Použití v průběhu březosti a laktace Lze použít během březosti a laktace.
Interakce Neaplikovat současně s glukokortikoidy, s jinými nesteroidními protizánětlivými léky nebo s antikoagulačními látkami.
Předávkování V případě předávkování je nutné zahájit symptomatickou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12. 03. 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
20, 50, 100 nebo 250 ml lahvička na injekce..
Na trhu nemusí být všechny velikosti balení.
35
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 127
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ONSIOR
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Onsior?
Onsior obsahuje robenakoxib, který patří do skupiny léčiv snižujících horečku a mírnících bolest a zánět.
Je k dispozici ve formě tablet s pěti různými obsahy účinné látky (6 mg pro kočky a 5 mg, 10 mg, 20 mg a 40 mg pro psy) a ve formě injekčního roztoku (20 mg/ ml pro psy i kočky).
Na co se přípravek Onsior užívá?
U koček se přípravek Onsior tablety používá k léčbě akutních bolestí a zánětů spojených s muskuloskeletálními poruchami (potížemi se svaly a kostmi).
Injekční roztok se používá k léčbě bolestí a zánětů spojených s chirurgickými zákroky na měkkých tkáních, například s kastrací.
U psů se přípravek Onsior tablety používá k léčbě bolestí a zánětů spojených s chronickou osteoartritidou (dlouhodobými onemocněními způsobujícími bolesti kloubů).
Injekční roztok se používá k léčbě bolestí a zánětů spojených s ortopedickou operací (operací kosti) či chirurgickým zákrokem na měkkých tkáních.
Tablety se podávají jednou denně ve stejnou dobu v dávce 1 mg na kilogram tělesné hmotnosti v rozmezí 1– 2 mg/ kg.
U koček je doba léčby omezena na šest dní.
Psi by měli být léčeni po dobu nezbytně dlouhou.
Injekční roztok je podáván kočkám i psům zhruba 30 minut před začátkem operace v dávce 2 mg/ kg.
Jak přípravek Onsior působí?
Účinná látka v přípravku Onsior, robenakoxib, patří do skupiny nesteroidních protizánětlivých léků (NSAID).
Jeho působení spočívá v blokádě enzymu cyklooxygenázy 2 (COX- 2).
Tento enzym se podílí na tvorbě látek zvaných prostaglandiny, které jsou spojeny s vnímáním bolesti a vznikem zánětu.
Zablokováním tvorby prostaglandinů zmírňuje robenakoxib bolesti a záněty způsobené muskuloskeletálními poruchami, chirurgickými zákroky či osteoartritidou.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Onsior zkoumán?
Přípravek Onsior byl zkoumán na laboratorních zvířatech a rovněž v tzv. klinických studiích prováděných na kočkách a psech léčených v různých evropských veterinárních zařízeních a klinikách.
V těchto klinických studiích byl přípravek Onsior srovnáván s jinými veterinárními léčivými přípravky s obsahem nesteroidních protizánětlivých léků (ketoprofen, meloxikam a karprofen).
Do studií byli zahrnuti psi a kočky různé rasy, věku a pohlaví.
Tablety byly v rámci studií podávány kočkám s akutními muskuloskeletálními poruchami po dobu pěti až šesti dní a psům s osteoartritidou po dobu až jednoho roku.
Zvířata dostávala tablety jednou nebo dvakrát denně.
Účinnost byla stanovována na základě vyšetření veterinárním lékařem a hodnocení majitelem zvířete.
Injekční roztok byl zkoumán u operovaných koček a psů.
Projevy bolesti byly hodnoceny veterinárním lékařem do 24 hodin po zákroku na základě chování zvířete, reakce na dotyk zanícené oblasti nebo pohybu postiženým kloubem.
Jaký přínos přípravku Onsior byl prokázán v průběhu studií?
Přípravek Onsior tablety podávaný jednou denně tlumil bolest a zlepšoval pohyblivost u koček i psů.
Přípravek Onsior byl stejně účinný jako srovnávací nesteroidní protizánětlivé léky.
Podání injekčního roztoku kočkám a psům po operaci vedlo k postupnému snižování hodnot bolesti.
Po ukončení operace zajistil přípravek dostatečnou kontrolu bolesti do 24 hodin u psů a do 22 hodin u koček.
Přípravek Onsior byl stejně účinný jako srovnávací nesteroidní protizánětlivé léky.
Jaká rizika jsou spojena s přípravkem Onsior?
Vedlejší účinky přípravku Onsior jsou srovnatelné s ostatními nesteroidními antiflogistiky (NSAID).
Mezi nejběžnější vedlejší účinky přípravku ve formě tablet a injekčního roztoku patří mírné a přechodné účinky na žaludek a střeva, které se projevují zvracením, řídkou stolicí a průjmem.
U 1– 10% psů byly po nasazení dlouhodobé léčby tabletami zaznamenány zvýšené hladiny jaterních enzymů.
Injekční roztok může navíc působit bolest při podání.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Onsior je uveden v příbalových informacích.
Tablety přípravku Onsior nesmí být podávány psům nebo kočkám, které mají zdravotní potíže postihující žaludek a střeva, například žaludeční vředy nebo krvácení do zažívacího traktu, a přípravek rovněž nesmí být podáván psům s poruchami funkce jater.
Přípravek se nesmí podávat zvířatům, která jsou březí, která kojí štěňata nebo koťata, chovným zvířatům nebo zvířatům přecitlivělým (alergickým) na robenakoxib nebo na kteroukoli jinou složku přípravku.
Zvýšené opatrnosti je třeba při léčbě koček a psů se známým srdečním či ledvinovým onemocněním a koček s poruchami funkce jater.
Přípravek Onsior nesmí být podáván současně s glukokortikoidy nebo jinými nesteroidními protizánětlivými léky (NSAID).
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Po podání léčiva psovi nebo kočce si umyjte ruce.
V případě náhodného požití tablet, zejména malými dětmi, nebo sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu lékaři.
U těhotných žen, zvláště v pokročilém stadiu těhotenství, může být náhodné požití či sebepoškození injekčně aplikovaným přípravkem Onsior nebezpečné pro plod.
© 2008
Strana 2/ 3
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Onsior v rámci léčby psů a koček ve schválených indikacích převyšují jeho rizika, a doporučil, aby přípravku Onsior bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR)
Další informace o přípravku Onsior:
Evropská komise udělila rozhodnutí o registraci přípravku Onsior platné v celé Evropské unii společnosti Novartis Animal Health UK Ltd. dne 16. 12. 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován dne 16. 12. 2008.
© 2008
Strana 3/ 3
EU číslo
Název přípravku
Obsah léčivých látek
Léková forma
Cílové druhy
Způsob podání léku
Balení Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 089/ 001
Onsior
6 mg
Tableta
Kočky
Perorální
Blistr (Alu/ Alu)
7 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 002 Onsior
6 mg
Tableta
Kočky
Perorální
Blistr (Alu/ Alu)
14 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 003 Onsior
6 mg
Tableta
Kočky
Perorální
Blistr (Alu/ Alu)
70 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 004 Onsior
5 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
7 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 005 Onsior
5 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
14 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 006 Onsior
5 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
28 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 007 Onsior
5 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
70 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 008 Onsior
10 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
7 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 009 Onsior
10 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
14 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 010 Onsior
10 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
28 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 011 Onsior
10 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
70 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 012 Onsior
20 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
7 tablet
Neuplatňuje se
EU číslo
Název přípravku
Obsah léčivých látek
Léková forma
Cílové druhy
Způsob podání léku
Balení Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 089/ 013
Onsior
20 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
14 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 014 Onsior
20 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
28 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 015 Onsior
20 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
70 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 016 Onsior
40 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
7 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 017 Onsior
40 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
14 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 018 Onsior
40 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
28 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 019 Onsior
40 mg
Tableta
Psi
Perorální
Blistr (Alu/ Alu)
70 tablet
Neuplatňuje se
EU/ 2/ 08/ 089/ 020 Onsior
20 mg/ ml Injekční roztok Kočky a psi Podkožní
Ampule (sklo)
20 ml
1 ampula
Neuplatňuje se
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 6 mg tablety pro kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá tableta obsahuje
Léčivá látka:
Robenacoxibum
6 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Kulaté, béžové až hnědé tablety, na jedné straně s vyraženým „ NA “ a na druhé s „ NK “.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky
4. 2 Indikace s upřesněním pro cílový druh zvířat
K léčbě akutních bolestí a zánětů spojených s muskuloskeletálními poruchami u koček.
4. 3 Kontraindikace
Nepoužívat u koček trpících vředovou chorobou žaludku a střev.
Nepoužívat současně s kortikosteroidy nebo jinými nesteroidními protizánětlivými léky (NSAID).
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
Viz bod 4. 7 (březost a laktace)
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Bezpečnost veterinárního léčivého přípravku nebyla stanovena u koček s hmotností nižší než 2, 5 kg nebo mladších 4 měsíce.
Použití při oslabené funkci srdce, ledvin nebo jater, u dehydrovaných koček, nebo u koček hypovolemických, či s nízkým krevním tlakem může být spojeno s dalšími riziky.
Pokud se použití nelze vyhnout, je nutné léčbu těchto koček pečlivě sledovat.
Veterinární léčivý přípravek používejte pouze pod přísným veterinárním dohledem v případě, že u koček hrozí riziko vzniku vředové choroby žaludku a střev nebo pokud u nich byla dříve zjištěna nesnášenlivost jiných druhů NSAID.
2 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Náhodné pozření zvyšuje u malých dětí riziko nežádoucích účinků NSAID.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
U těhotných žen, zvláště před porodem, zvyšuje dlouhodobý styk s pokožkou riziko předčasného uzavření ductus arteriosus u plodu.
4. 6 Nežádoucí účinky (frekvence a závažnost) *
Běžně byly zaznamenány lehký, přechodný průjem, řídká stolice nebo zvracení.
* Výskyt možných nežádoucích účinků definuje následující posloupnost: velmi běžné (postihuje více než 1 zvíře z 10) běžné (postihuje 1 až 10 zvířat ze 100) neobvyklé (postihuje 1 až 10 zvířat z 1000) vzácné (postihuje 1 až 10 zvířat z 10000) velmi vzácné (postihuje méně než 1 zvíře z 10000) nejsou známé (výskyt nemůže být stanoven na základě dostupných údajů).
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla prokázána bezpečnost robenakoxibu při použití během březosti a laktace nebo u chovných koček.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Onsior nesmí být podáván v kombinaci s jinými NSAID.
Předchozí léčba s jinými protizánětlivými léky může vyvolat další nebo zvýšené nežádoucí účinky, proto musí být před začátkem léčby s Onsiorem dodrženo období bez léčby obdobnými látkami po dobu nejméně 24 hodin.
Nicméně délka období bez léčby musí být zohledněny podle farmakokinetických vlastností již dříve aplikovaných přípravků.
Souběžná léčba léky ovlivňujícími ledvinový oběh, např. diuretika nebo inhibitory angiotensin konvertujícího enzymu (ACE), by měla podléhat klinickému dohledu.
Vyhněte se souběžnému podávání potenciálně nefrotoxických látek, které by mohly zvyšovat riziko nefrotoxicity.
Souběžné podávání jiných léčivých látek s vysokým stupněm vazby na proteiny může konkurovat robenakoxibu při navázání, což může vyvolat toxické účinky.
4. 9 Podávané množství a způsob podání
Pro perorální podání.
Podávejte samotné nebo s malým množstvím potravy.
Tablety Onsior se snadno podávají a většina koček je přijímá velmi dobře.
Tablety nerozdělujte nebo rozdrolujte.
Doporučená dávka robenakoxibu je 1 mg/ kg živé hmotnosti v rozmezí 1- 2, 4 mg/ kg.
Podávejte jednou denně ve stejnou dobu až 6 dní podle následující tabulky.
3
Živá hmotnost (kg) 2, 5 až < 6 6 až < 12
Počet tablet 1 tableta 2 tablety
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U zdravých mladých koček ve věku 7 - 8 měsíců nevykazuje robenakoxib podávaný perorálně ve vysokých dávkách (4, 12 nebo 20 mg/ kg/ denně po dobu 6 týdnů) žádné známky toxicity gastrointestinální, ledvinové nebo jaterní toxicity a neovlivňuje dobu krvácení.
Podobně jako u jiných NSAID může předávkování u přecitlivělých nebo nemocí oslabených koček způsobit gastrointestinální, ledvinovou nebo jaterní toxicitu.
Specifická antidota nejsou.
Je doporučována symptomatická a podpůrná léčba, která by měla zahrnovat podávání gastrointestinálních protektiv a infúzi izotonického fyziologického roztoku.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antiflogistické a antirevmatické přípravky, nesteroidní látky, koxiby.
ATCvet kód:
QM01AH91.
5. 1 Farmakodynamické vlastnosti
Robenakoxib je nesteroidní antiflogistikum (NSAID) ze skupiny koxibů.
Jde o silný a selektivní inhibitor enzymu cyklooxygenázy 2 (COX- 2).
Enzym cyklooxygenáza (COX) je přítomen ve dvou formách.
COX- 1 je konstitutivní forma a má ochranné funkce, např. pro gastrointestinální trakt a ledviny.
COX- 2 je indukovatelnou formou enzymu, která zodpovídá za tvorbu mediátorů včetně PGE2, který způsobuje bolest, zánět nebo horečku.
Při krevní zkoušce in vitro u koček prokázal robenakoxib 500krát větší selektivnost vůči COX- 2 (IC50 0, 058 µM) ve srovnání s COX- 1 (IC50 28, 9 µM).
Tablety s 1- 2 mg robenakoxibu kg způsobily u koček zřetelnou inhibici činnosti COX- 2 a neovlivnily činnost COX- 1.
Na model zánětu u koček působilo injekční podání robenakoxibu analgeticky, protizánětlivě a antipyreticky s rychlým nástupem účinku (0, 5 hod.).
Při klinických zkouškách u koček snižovaly tablety robenakoxibu bolesti a zánět spojený s muskuloskeletálními poruchami.
5. 2 Farmakokinetické údaje
Absorpce Po perorálním podání robenakoxibu v dávce přibližně 2 mg/ kg bez potravy byla maximální koncentrace v krvi dosažena v čase Tmax 0, 5 hod., v koncentraci Cmax 1159 ng/ ml a s AUC 1337 ng. h/ ml.
Podání třetiny denní dávky potravy spolu s robenakoxibem nevyvolalo změny hodnot Tmax (0, 5 h), Cmax (1201 ng/ ml) nebo AUC (1383 ng. h/ ml).
Podání celé denní dávky potravy nevyvolalo zpoždění Tmax (0, 5 h), zato však nižší Cmax (691 ng/ ml) a mírně nižší AUC (1069 ng. h/ ml).
Systémová biologická dostupnost robenakoxibu byla bez potravy 49%.
Distribuce Robenakoxib má relativně malý distribuční objem (Vss 190 ml/ kg) a je ve vysoké míře vázán na plazmatické proteiny (> 99%).
4 Biotransformace Robenakoxib se značně metabolizuje v játrech koček.
Kromě jednoho laktamového metabolitu nejsou další metabolity u koček známé.
Eliminace Robenakoxib je z krve rychle odváděn (CL 0, 44 l/ kg/ h) s eliminačním t1/ 2 1, 1 h po intravenózním podání.
Po perorálním podání byl konečný biologický poločas 1, 7 h.
Robenakoxib setrvává déle a ve vyšších koncentracích na místech zánětu než v krvi.
Robenakoxib se vylučuje spíše žlučovými cestami (~70%) než ledvinami (~30%).
Farmakokinetické vlastnosti robenakoxibu se u samců a samic neliší.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Práškové kvasnice Mikrokrystalická celulóza Povidon (K- 30) Krospovidon Koloidní bezvodý oxid křemičitý Stearan hořečnatý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
6. 5 Druh a složení vnitřního obalu
Kartónová krabička obsahuje 1, 2 nebo 10 Al/ Al blistrů.
Každý blistr obsahuje 7 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Animal Health UK Ltd Frimely Business Park Frimely/ Camberley, Surrey, GU16 7SR Spojené království
5 8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 089/ 001- 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
< Datum rozhodnutí komise >
10.
DATUM REVIZE TEXTU
< Datum rozhodnutí komise >
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 5 mg tablety pro psy Onsior 10 mg tablety pro psy Onsior 20 mg tablety pro psy Onsior 40 mg tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá tableta obsahuje:
Léčivá látka:
Tablety 5 mg:
Tablety 10 mg:
Tablety 20 mg:
Tablety 40 mg:
Robenacoxibum 5 mg Robenacoxibum 10 mg Robenacoxibum 20 mg Robenacoxibum 40 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tableta.
Kulaté, béžové až hnědé tablety na jedné straně s vyraženým „ NA “ a s následujícím vyraženým označením na straně druhé:
Tableta 5 mg:
Tableta 10 mg:
Tableta 20 mg:
Tableta 40 mg:
AK BE CD BCK
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
Při léčbě bolestí a zánětů spojených s chronickou osteoartritidou u psů.
4. 3 Kontraindikace
Nepoužívat u psů trpících vředovou chorobou žaludku a střev nebo jaterním onemocněním.
Nepoužívat současně s kortikosteroidy nebo jinými nesteroidními protizánětlivými léky (NSAID).
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
Viz bod 4. 7 (březost a laktace)
4. 4 Zvláštní upozornění
Při klinických studiích byla zaznamenána nepřiměřená reakce na léčbu u 10- 15% psů.
7 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Bezpečnost veterinárního léčivého přípravku nebyla stanovena u psů s hmotností nižší než 2, 5 kg nebo mladších 3 měsíce.
Při dlouhodobé léčbě je nutné sledovat hladinu jaterních enzymů, např. po 2, 4 a 8 týdnech.
Poté se doporučuje pokračovat v pravidelném sledování, např. po 3- 6 měsících.
Léčba by měla být přerušena, pokud markantně stoupne aktivita jaterních enzymů nebo pokud se u psa projevují klinické známky jako anorexie, apatie nebo zvracení v kombinaci se zvýšenou hladinou jaterních enzymů.
Použití při oslabené funkci srdce nebo ledvin, u dehydrovaných, u hypovolemických psů, nebo u psů s nízkým krevním tlakem může být spojeno s dalšími riziky.
Pokud se použití nelze vyhnout, je nutné léčbu těchto psů pečlivě sledovat.
Přípravek používejte pouze pod přísným veterinárním dohledem v případě, že u psů hrozí riziko vzniku vředové choroby žaludku a střev nebo pokud u nich byla dříve zjištěna nesnášenlivost jiných druhů NSAID.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Po použití přípravku si umyjte ruce.
Náhodné pozření zvyšuje u malých dětí riziko nežádoucích účinků NSAID.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
U těhotných žen, zvláště před porodem, zvyšuje dlouhodobý styk s pokožkou riziko předčasného uzavření ductus arteriosus u plodu.
4. 6 Nežádoucí účinky (frekvence a závažnost) *
Velmi často byly zaznamenány nežádoucí účinky na gastrointestinální trakt, avšak většina případů byla lehčího charakteru a k zotavení došlo bez léčby.
Velmi běžné bylo zvracení a řídká stolice, běžná byla snížená chuť k příjmu potravy a průjem, výskyt krve ve stolici byl výjimečný.
Nebyla pozorována zvýšená aktivita jaterních enzymů při léčbě psů delší než 2 týdny.
Přesto byla při dlouhodobé léčbě zvýšená aktivita jaterních enzymů běžná.
V mnohých případech se neprojevily žádné klinické známky a další léčbou nedošlo ke stabilizaci nebo snížení aktivity jaterních enzymů.
Zvýšení aktivity jaterních enzymů spojené s klinickými známkami anorexie, apatie nebo zvracením bylo vzácné.
* Výskyt možných nežádoucích účinků definuje následující posloupnost: velmi běžné (postihuje více než 1 zvíře z 10) běžné (postihuje 1 až 10 zvířat ze 100) neobvyklé (postihuje 1 až 10 zvířat z 1000) vzácné (postihuje 1 až 10 zvířat z 10000) velmi vzácné (postihuje méně než 1 zvíře z 10000) nejsou známé (výskyt nemůže být stanoven na základě dostupných údajů).
8 4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla prokázána bezpečnost robenakoxibu při použití během březosti, laktace nebo u chovných psů.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Onsior nesmí být podáván v kombinaci s jinými NSAID.
Předchozí léčba s jinými protizánětlivými léky může vyvolat další nebo zvýšené nežádoucí účinky, proto musí být před začátkem léčby s Onsiorem dodrženo období bez léčby obdobnými látkami po dobu nejméně 24 hodin.
Nicméně délka období bez léčby musí být zohledněny podle farmakokinetických vlastností již dříve aplikovaných přípravků.
Souběžná léčba léky ovlivňujícími na ledvinový oběh, např. diuretika nebo inhibitory angiotensin konvertujícího enzymu (ACE), by měla podléhat klinickému dohledu.
Vyhněte se souběžnému podávání potenciálně nefrotoxických látek, které by mohly zvyšovat riziko nefrotoxicity.
Souběžné podávání jiných léčivých látek s vysokým stupněm vazby na proteiny může konkurovat robenakoxibu při navázání, což může vyvolat toxické účinky.
4. 9 Podávané množství a způsob podání
Pro perorální podání.
Nepodávejte s krmivem, protože klinické pokusy prokázaly lepší účinnost robenakoxibu, pokud je podáván nalačno nebo minimálně 30 minut před nebo po krmení.
Tablety Onsior jsou ochucené a většina psů je přijímá dobrovolně.
Tablety nerozdělujte nebo nerozdrolujte.
Doporučená dávka robenakoxibu je 1 mg/ kg živé hmotnosti v rozmezí 1- 2 mg/ kg.
Podávejte jednou denně ve stejnou dobu podle následující tabulky.
Počet tablet podle velikosti Živá hmotnost (kg)
2, 5 do < 5
5 mg tableta
10 mg
20 mg
40 mg
1 tableta
1 tableta
1 tableta 2 tablety
Klinická odpověď se běžně dostaví během týdne.
Léčba by měla být přerušena po 10 dnech, pokud nedošlo k patrnému klinickému zlepšení.
Přitom je třeba uvážit, že stupeň bolesti a zánětu spojený s chronickou osteoartritidou se může v průběhu času měnit.
Veterinární lékař musí mít zvíře pod pravidelným dohledem.
9 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U zdravých psů ve věku 5- 6 měsíců nevykazuje robenakoxib podávaný perorálně ve vysokých dávkách (4, 6 nebo 10 mg/ kg/ denně po dobu 6 měsíců) žádné známky gastrointestinální, ledvinové nebo jaterní toxicity a neovlivňuje dobu krvácení.
Robenakoxib nepůsobí nepříznivě na chrupavky a klouby.
Podobně jako u jiných NSAID může předávkování u přecitlivělých nebo nemocí oslabených psů způsobit gastrointestinální, ledvinovou nebo jaterní toxicitu.
Specifická antidota nejsou.
Je doporučována symptomatická a podpůrná léčba, která by měla zahrnovat podávání gastrointestinálních protektiv a infúzi izotonického fyziologického roztoku.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antiflogistické a antirevmatické přípravky, nesteroidní látky, koxiby.
ATCvet kód:
QM01AH91.
5. 1 Farmakodynamické vlastnosti
Robenakoxib je nesteroidní antiflogistikum (NSAID) ze skupiny koxibů.
Jde o silný a selektivní inhibitor enzymu cyklooxygenázy 2 (COX- 2).
Enzym cyklooxygenáza (COX) je přítomen ve dvou formách.
COX- 1 je konstitutivní forma a má ochranné funkce, např. pro gastrointestinální trakt a ledviny.
COX- 2 je indukovatelnou formou enzymu a zodpovídá za tvorbu mediátorů včetně PGE2, který způsobuje bolest, zánět nebo horečku.
Při krevní zkoušce in vitro u psů prokázal robenakoxib 140krát větší selektivnost vůči COX- 2 (IC50 0, 04 µM) ve srovnání s COX- 1 (IC50 7, 9 µM).
Perorální dávky robenakoxibu v množství 0, 5- 4 mg/ kg způsobily u psů zřetelnou inhibici činnosti COX- 2 a neovlivnily činnost COX- 1.
V doporučených dávkách proto tablety s robenakoxibem neovlivňují hladinu COX- 1 u psů.
Na model zánětu u psů působilo perorální podání robenakoxibu u psů analgeticky a protizánětlivě v jednorázové perorální dávce 0, 5 do 8 mg/ kg, s ID50 0, 8 mg/ kg a s rychlým nástupem účinku (0, 5 h).
Při klinických zkouškách u psů snižoval robenakoxib kulhání a záněty spojené s chronickou osteoartritidou a tlumil bolesti a záněty po ortopedickém nebo lehkém chirurgických zákrocích na měkkých tkáních.
5. 2 Farmakokinetické údaje
Absorpce Po perorálním podání ochucených tablet robenakoxibu v dávce 1 mg/ kg bez potravy byla maximální koncentrace v krvi dosažena v čase Tmax 0, 5 h, v koncentraci Cmax 1124 ng/ ml a s AUC 1249 ng. h/ ml.
Současné podání neochucených tablet robenakoxibu s potravou nevyvolalo zpoždění Tmax, došlo však k mírnému snížení hodnot Cmax (832 ng/ ml) a AUC (782 ng. h/ ml).
Systémová biologická dostupnost robenakoxibu u psů byla s potravou 49% a bez potravy 84%.
Distribuce Robenakoxib má relativně malý distribuční objem (Vss 240 ml/ kg) a je ve vysoké míře vázán na plazmatické proteiny (> 99%).
Biotransformace Robenakoxib se značně metabolizuje v játrech psů.
Kromě jednoho laktamového metabolitu nejsou další metabolity u psů známé.
10 Eliminace Robenakoxib je z krve rychle odváděn (CL 0, 81 l/ kg/ h) s eliminačním t1/ 2 0, 7 h po intravenózním podání.
Po perorálním podání tablet byl konečný biologický poločas 1, 2 h.
Robenakoxib setrvává déle a ve vyšších koncentracích na místech zánětu než v krvi.
Robenakoxib se vylučuje spíše žlučovými cestami (~65%) a zbytek ledvinami.
Opakované perorální podání robenakoxibu u psů v dávce 2- 10 mg/ kg po dobu 6 měsíců nevedlo ke změnám krevního obrazu, ani k akumulaci či indukci enzymů.
Akumulace metabolitů nebyla testována.
Farmakokinetické vlastnosti robenakoxibu se u samců a samic neliší a jejich průběh je lineární v rozmezí 0, 5- 8 mg/ kg.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Práškové kvasnice Mikrokrystalická celulóza Umělé aroma hovězího masa Prášková celulóza Povidon (K- 30) Krospovidon Koloidní bezvodý oxid křemičitý Stearan hořečnatý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 5 Druh a složení vnitřního obalu
Kartónová krabička obsahuje 1, 2, 4 nebo 10 Al/ Alb listrů.
Každý blistr obsahuje 7 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Animal Health UK Ltd Frimely Business Park Frimely/ Camberley, Surrey, GU16 7SR Spojené království
11 8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 089/ 004- 019
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
< Datum rozhodnutí komise >
10.
DATUM REVIZE TEXTU
< Datum rozhodnutí komise >
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
12 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 20 mg/ ml injekční roztok pro kočky a psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml obsahuje:
Léčivá látka:
Robenacoxibum
20 mg
Pomocná látka:
Disiřičitan sodný (E 223):
1 mg.
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Čirý až slabě zbarvený (růžový) roztok
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky a psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Při léčbě bolestí a zánětů spojených s ortopedickým nebo chirurgických zákrokem na měkkých tkáních u psů.
Při léčbě bolestí a zánětů spojených s chirurgických zákrokem na měkkých tkáních u koček.
4. 3 Kontraindikace
Nepoužívat u zvířat trpících vředovou chorobou žaludku a střev.
Nepoužívat současně s kortikosteroidy nebo jinými nesteroidními protizánětlivými léky (NSAID).
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
Viz bod 4. 7 (březost a laktace)
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Bezpečnost veterinárního léčivého přípravku nebyla stanovena u koček mladších 4 měsíce a u psů mladších 2 měsíce, ani u koček nebo psů s hmotností nižší než 2, 5 kg.
13 Použití při oslabené funkci srdce nebo ledvin, u zvířat dehydrovaných, hypovolemických nebo s nízkým krevním tlakem může být spojeno s dalšími riziky.
Pokud se použití nelze vyhnout, je nutné léčbu těchto zvířat pečlivě sledovat a doplňovat tekutiny.
Veterinární léčivý přípravek používejte pouze pod přísným veterinárním dohledem v případě, že u zvířat hrozí riziko vzniku vředové choroby žaludku a střev nebo pokud u nich byla dříve zjištěna nesnášenlivost jiných druhů NSAID.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného pozření nebo sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
U těhotných žen, zvláště před porodem, zvyšuje náhodné sebepoškození injekčně aplikovaným přípravkem a dlouhodobý styk s pokožkou riziko předčasného uzavření ductus arteriosus u plodu.
4. 6 Nežádoucí účinky (frekvence a závažnost) *
Kočky:
Velmi často byly zaznamenány nežádoucí účinky na gastrointestinální trakt (např. zvracení), avšak většina případů byla mírná a k zotavení došlo bez léčby.
Průjem nebo krvavé zvracení byly vzácné.
Nepatrná bolest v místě vpichu byla velmi běžná.
Mírná či prudká bolest v místě vpichu byla běžná.
Psi:
Velmi často byly zaznamenány nežádoucí účinky na gastrointestinální trakt (např. zvracení), avšak většina případu byla mírná a k zotavení došlo bez léčby.
Průjem, řídké a tmavé výkaly nebo snížená chuť k příjmu potravy byly vzácné.
Nepatrná bolest v místě vpichu byla velmi běžná.
Mírná či prudká bolest v místě vpichu nebyla běžná.
* Výskyt možných nežádoucích účinků definuje následující posloupnost: velmi běžné (postihuje více než 1 zvíře z 10) běžné (postihuje 1 až 10 zvířat ze 100) neobvyklé (postihuje 1 až 10 zvířat z 1000) vzácné (postihuje 1 až 10 zvířat z 10000) velmi vzácné (postihuje méně než 1 zvíře z 10000) nejsou známé (výskyt nemůže být stanoven na základě dostupných údajů).
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla prokázána bezpečnost robenakoxibu při použití během březosti, laktace nebo u chovných koček a psů.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Onsior nesmí být podáván v kombinaci s jinými NSAID.
Předchozí léčba s jinými protizánětlivými léky může vyvolat další nebo zvýšené nežádoucí účinky, proto musí být před začátkem léčby s Onsiorem dodrženo období bez léčby obdobnými látkami po dobu nejméně 24 hodin.
Nicméně délka období bez léčby musí být zohledněny podle farmakokinetických vlastností již dříve aplikovaných přípravků.
Souběžná léčba léky ovlivňujícími na ledvinový oběh, např. diuretika nebo inhibitory angiotensin konvertujícího enzymu (ACE), by měla podléhat klinickému dohledu.
14 Protože anestetika mohou ovlivnit prokrvení ledvin, je třeba zvážit parenterální dodávání tekutin v průběhu zákroku, aby se zamezilo možným ledvinovým komplikacím způsobeným podáváním NSAID v souvislosti s chirurgickým zákrokem.
Vyhněte se souběžnému podávání potenciálně nefrotoxických látek, které by mohly zvyšovat riziko nefrotoxicity.
Souběžné podávání jiných léčivých látek s vysokým stupněm vazby na proteiny může konkurovat robenakoxibu při navázání, což může vyvolat toxické účinky.
4. 9 Podávané množství a způsob podání
Subkutánní podání.
Podávejte podkožně kočkám nebo psům přibližně 30 minut před chirurgickým zákrokem, např. před zahájením celkové anestézie, v dávce 1 ml na 10 kg živé hmotnosti (2 mg/ kg).
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U zdravých psů ve věku 6 měsíců nevykazoval robenakoxib podávaný podkožně jednou denně v dávce 2 (doporučená léčebná dávka; DLD), 6 (3krát DLD) a 20 mg/ kg (10krát DLD) v 9 podáních během 5- týdenního období (3 cykly 3 po sobě jdoucích injekcí podaných 1x denně) žádné známky toxicity zahrnující projevy gastrointestinální, ledvinové nebo jaterní toxicity a nebyla ovlivněna doba krvácení.
Zanícení místa vpichu, které se později vstřebalo, bylo zaznamenáno u všech skupin (včetně kontrol) a silněji se projevilo u skupin, kterým byla podána dávka 6 a 20 mg/ kg.
U zdravých koček ve věku 10 měsíců nevykazoval robenakoxib podávaný podkožně jednou denně v dávce 4 mg/ kg (2krát DLD) 2 po sobě jdoucí dny a 10 mg/ kg (5krát DLD) 3 po sobě jdoucí dny žádné známky toxicity zahrnující projevy gastrointestinální, ledvinové nebo jaterní toxicity a nebyla ovlivněna doba krvácení.
Minimální zanícení místa vpichu, které se později vstřebalo, bylo zaznamenáno u obou dávkových skupin.
Podobně jako u jiných NSAID může předávkování u přecitlivělých nebo nemocí oslabených zvířat způsobit gastrointestinální, ledvinovou nebo jaterní toxicitu.
Specifická antidota nejsou.
Je doporučována symptomatická a podpůrná léčba, která by měla zahrnovat podávání gastrointestinálních protektiv a infúzi izotonického fyziologického roztoku.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antiflogistické a antirevmatické přípravky, nesteroidní látky, koxiby.
ATCvet kód:
QM01AH91.
5. 1 Farmakodynamické vlastnosti
Robenakoxib je nesteroidní antiflogistikum (NSAID) ze skupiny koxibů.
Jde o silný a selektivní inhibitor enzymu cyklooxygenázy 2 (COX- 2).
Enzym cyklooxygenáza (COX) je přítomen ve dvou formách.
COX- 1 je konstitutivní forma a má ochranné, např. pro gastrointestinální trakt a ledviny.
COX- 2 je indukovatelnou formou enzymu a zodpovídá za tvorbu mediátorů včetně PGE2, který způsobuje bolest, zánět nebo horečku.
15 Při krevní zkoušce in vitro u koček prokázal robenakoxib 500krát větší selektivnost vůči COX- 2 (IC50 0, 058 µM) ve srovnání s COX- 1 (IC50 28, 9 µM).
In vivo vyvolal injekční roztok robenakoxibu výraznou inhibici činnosti COX- 2 a neovlivnil činnost COX- 1.
Při klinických zkouškách tlumil robenakoxib bolest a zánět u koček, které se podrobily chirurgickému zákroku na měkkých tkáních.
Při zkoušce in vitro u psů prokázal robenakoxib 140krát větší selektivnost vůči COX- 2 (IC50 0, 04 µM) ve srovnání s COX- 1 (IC50 7, 9 µM).
In vivo vyvolal injekční roztok robenakoxibu výraznou inhibici činnosti COX- 2 a neovlivnil činnost COX- 1.
V dávce od 0, 25 do 4 mg/ kg působilo na modelu zánětu podání robenakoxibu analgeticky, antiflogisticky a antipyreticky s rychlým nástupem účinku (1 h).
5. 2 Farmakokinetické údaje
Absorpce Po podkožním podání injekce robenakoxibu byla maximální koncentrace v krvi u koček a psů dosažena rychle.
Po dávce 2 mg/ kg byl vrchol dosažen v čase Tmax 1 h (u koček a psů), Cmax 1464 ng/ ml (u koček) a 615 ng/ ml (u psů) a s AUC 3128 ng. h/ ml (u koček) a 2180 ng. h/ ml (u psů).
Systémová biologická dostupnost po podkožním podání 1 mg/ kg je u koček 69% a u psů 88%.
Distribuce Robenakoxib má relativně malý distribuční objem (Vss 190 ml/ kg u koček a 240 ml/ kg u psů) a je ve vysoké míře vázán na plazmatické proteiny (> 99%).
Biotransformace Robenakoxib se značně metabolizuje v játrech koček a psů.
Kromě jednoho laktamového metabolitu nejsou další metabolity u koček nebo psů známé.
Eliminace Intravenózně podaný robenakoxib se z krve rychle odbourává (CL 0, 44 l/ kg/ h u koček a 0, 8 l/ kg/ h u psů) s eliminačním t1/ 2 1, 1 h u koček a 0, 7 h u psů.
Po podkožním podání byl konečný biologický poločas 1, 1 h u koček a 1, 2 h u psů.
Robenakoxib setrvává déle a ve vyšších koncentracích na místech zánětu než v krvi.
Robenakoxib se vylučuje spíše žlučovými cestami u koček (~70%) a u psů (~65%), zbytek pak ledvinami.
Opakované podkožní podání robenakoxibu v dávce 2 – 20 mg/ kg nevedlo ke změnám krevního obrazu, ani k bioakumulaci či indukci enzymů.
Bioakumulace metabolitů nebyla testována.
Farmakokinetické vlastnosti robenakoxibu se u samců a samic koček resp. psů neliší a jejich průběh je lineární v rozmezí 0, 25- 4 mg/ kg u psů.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Makrogol 400 Bezvodý ethanol Poloxamer 188 Monohydrát kyseliny citronové Disiřičitan sodný (E 223) Hydroxid sodný Voda na injekci
16 6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být mísen s žádnými dalšími veterinárními léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky.
Doba použitelnosti po prvním otevření vnitřního obalu:
28 dní
6. 4 Zvláštní opatření pro uchovávání
Zamezte kontaminaci.
Lahvičku uchovávejte v krabičce.
6. 5 Druh a složení vnitřního obalu
Vícedávková injekční lahvička jantarově žluté barvy o obsahu 20 ml injekčního roztoku, uzavřená gumovou zátkou a zapečetěná hliníkovou krytkou.
Jedna injekční lahvička zabalená v kartónové krabičce.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Animal Health UK Ltd Frimely Business Park Frimely/ Camberley, Surrey, GU16 7SR Spojené království
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 089/ 020
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
< Datum rozhodnutí komise >
10.
DATUM REVIZE TEXTU
< Datum rozhodnutí komise >
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
17 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
18 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Tablety Novartis Santé Animace S. A. S.
26 Rue de la Chapelle F- 68330 Huningue Francie
Injekční roztok:
Vericore Ltd., Kinnoull Road Kingsway West Dundee DD2 3XR Spojené království
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
20 A.
OZNAČENÍ NA OBALU
21 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DRUH/ TYP:
Kartónová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 6 mg tablety pro kočky Robenacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 6 mg Robenacoxibum
3.
LÉKOVÁ FORMA
Tableta
4.
VELIKOST BALENÍ
7 tablet 14 tablet 70 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
6.
INDIKACE
Neuplatňuje se.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JSOU NUTNÁ
Před použitím čtěte příbalovou informaci.
22 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování:
Čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Spojené království
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 089/ 001 (7 tablet) EU/ 2/ 08/ 089/ 002 (14 tablet) EU/ 2/ 08/ 089/ 003 (70 tablet)
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
23 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistrová fólie
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 6 mg tablety pro kočky Robenacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
24 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DRUH/ TYP:
Kartónová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 5 mg tablety pro psy Robenacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 5 mg Robenacoxibum
3.
LÉKOVÁ FORMA
Tableta
4.
VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 70 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Neuplatňuje se.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
25 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JSOU NUTNÁ
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování:
Čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Spojené království
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 089/ 004 (7 tablet) EU/ 2/ 08/ 089/ 005 (14 tablet) EU/ 2/ 08/ 089/ 006 (28 tablet) EU/ 2/ 08/ 089/ 007 (70 tablet)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
26 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DRUH/ TYP:
Kartónová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 10 mg tablety pro psy Robenacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 10 mg Robenacoxibum
3.
LÉKOVÁ FORMA
Tableta
4.
VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 70 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Neuplatňuje se.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
27 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JSOU NUTNÁ
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování:
Čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Spojené království
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 089/ 008 (7 tablet) EU/ 2/ 08/ 089/ 009 (14 tablet) EU/ 2/ 08/ 089/ 010 (28 tablet) EU/ 2/ 08/ 089/ 011 (70 tablet)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
28 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DRUH/ TYP:
Kartónová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 20 mg tablety pro psy Robenacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 20 mg Robenacoxibum
3.
LÉKOVÁ FORMA
Tableta
4.
VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 70 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Neuplatňuje se.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JSOU NUTNÁ
Před použitím čtěte příbalovou informaci.
29 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování:
Čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Spojené království
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 089/ 012 (7 tablet) EU/ 2/ 08/ 089/ 013 (14 tablet) EU/ 2/ 08/ 089/ 014 (28 tablet) EU/ 2/ 08/ 089/ 015 (70 tablet)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
30 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DRUH/ TYP:
Kartónová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 40 mg tablety pro psy Robenacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 40 mg Robenacoxibum
3.
LÉKOVÁ FORMA
Tableta
4.
VELIKOST BALENÍ
7 tablet 14 tablet 28 tablet 70 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Neuplatňuje se.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JSOU NUTNÁ
Před použitím čtěte příbalovou informaci.
31 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování:
Čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Spojené království
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 089/ 016 (7 tablet) EU/ 2/ 08/ 089/ 017 (14 tablet) EU/ 2/ 08/ 089/ 018 (28 tablet) EU/ 2/ 08/ 089/ 019 (70 tablet)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistrová fólie
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 5 mg tablety pro psy Robenacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistrová fólie
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 10 mg tablety pro psy Robenacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistrová fólie
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 20 mg tablety pro psy Robenacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistrová fólie
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 40 mg tablety pro psy Robenacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
36 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
DRUH/ TYP:
Kartónová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 20 mg/ ml injekční roztok pro kočky a psy Robenacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
20 mg/ ml Robenacoxibum 1 mg/ ml disiřičitanu sodného (E 223)
3.
LÉKOVÁ FORMA
Injekční roztok
4.
VELIKOST BALENÍ
20 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky a psi
6.
INDIKACE
Neuplatňuje se.
7.
ZPŮSOB A CESTA PODÁNÍ
Subkutánní podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JSOU NUTNÁ
Před použitím čtěte příbalovou informaci.
37 10.
DATUM EXSPIRACE
{měsíc/ rok} Po prvním otevření spotřebujte do 28 dní, končí datem:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte lahvičku v krabičce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zneškodňování:
Čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Spojené království
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 089/ 020
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Skleněná lahvička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 20 mg/ ml injekčního roztoku pro kočky a psy Robenacoxibum
2.
MNOŽSTVÍ LÉČIVÉ LÁTKY
20 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
20 ml
4.
CESTA PODÁNÍ
Subkutánní podání
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} > Po 1. otevření spotřebujte do …
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
39 B.
PŘÍBALOVÁ INFORMACE
40 PŘÍBALOVÁ INFORMACE K Onsior 6 mg tablety pro kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Spojené království
Výrobce odpovědný za uvolnění šarže:
Novartis Santé Animace S. A. S.
26 Rue de la Chapelle F- 68330 Huningue Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 6 mg tablety pro kočky Robenacoxibum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje 6 mg Robenacoxibum.
Tablety jsou kulaté, béžové až hnědé, nedělitelné, na jedné straně s vyraženým „ NA “ a na druhé s „ NK “.
Tablety Onsior se snadno podávají a většina koček je přijímá velmi dobře.
4.
INDIKACE
K léčbě akutních bolestí a zánětů spojených s muskuloskeletálními poruchami u koček.
5.
KONTRAINDIKACE
Nepoužívejte u koček trpících vředovou chorobou trávicího traktu.
Nepoužívejte současně s nesteroidními antiflogistiky (NSAID) nebo kortikoidy, léky běžně užívanými při léčbě bolestí, zánětů a alergií.
Nepoužívejte při přecitlivělosti na robenakoxib nebo jiné složky tablet.
Nepoužívejte u březích, laktujících nebo u chovných koček, neboť u těchto zvířat nebyla stanovena bezpečnost přípravku.
41 6.
NEŽÁDOUCÍ ÚČINKY *
Běžně byly zaznamenány lehký, přechodný průjem, řídká stolice nebo zvracení.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím svému veterinárnímu lékaři.
* Výskyt možných nežádoucích účinků definuje následující posloupnost: velmi běžné (postihuje více než 1 zvíře z 10) běžné (postihuje 1 až 10 zvířat ze 100) neobvyklé (postihuje 1 až 10 zvířat z 1000) vzácné (postihuje 1 až 10 zvířat z 10000) velmi vzácné (postihuje méně než 1 zvíře z 10000) nejsou známé (výskyt nemůže být stanoven na základě dostupných údajů).
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA A ZPŮSOB PODÁNÍ
Pro perorální podání.
Doporučená dávka robenakoxibu je 1 mg/ kg živé hmotnosti v rozmezí 1- 2, 4 mg/ kg.
Podávejte jednou denně ve stejnou dobu až po dobu 6 dní podle následující tabulky.
Živá hmotnost (kg) 2, 5 až méně než 6 6 až méně než 12
Počet tablet 1 tableta 2 tablety
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Podávejte samotné nebo s malým množstvím potravy.
Tablety Onsior se snadno podávají a většina koček je přijímá velmi dobře.
Tablety nerozdělujte nebo nerozdrolujte.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 30°C.
Nepoužívejte po uplynutí doby použitelnosti uvedené na blistru po EXP.
42 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Bezpečnost veterinárního léčivého přípravku nebyla stanovena u koček s hmotnost nižší než 2, 5 kg nebo mladších 4 měsíce.
Použití při oslabené funkci srdce, ledvin nebo jater, u dehydrovaných koček, nebo u koček s nízkým objemem cirkulující krve, či s nízkým krevním tlakem může být spojeno s dalšími riziky.
Pokud se použití nelze vyhnout, je nutné léčbu těchto koček pečlivě sledovat.
Tento veterinární léčivý přípravek používejte pod přísným dohledem veterináře v případě koček s rizikem vředové choroby žaludku nebo pokud zvíře již dříve prokázalo nesnášenlivost jiných NSAID.
Onsior nesmí být podáván v kombinaci s jinými NSAID.
Předchozí léčba s jinými protizánětlivými prostředky může vyvolat další nebo zvýšené nežádoucí účinky, proto musí být před začátkem léčby s Onsiorem dodrženo období bez léčby obdobnými látkami po dobu nejméně 24 hodin.
Nicméně délka období bez léčby musí být zohledněny podle farmakokinetických vlastností již dříve aplikovaných přípravků.
Souběžná léčba léky ovlivňujícími ledvinový oběh, např. diuretika nebo inhibitory angiotensin konvertujícího enzymu (ACE), by měla podléhat klinickému dohledu.
Vyhněte se souběžnému podávání potenciálně nefrotoxických látek, které by mohly zvyšovat riziko nefrotoxicity.
Souběžné podávání jiných léčivých látek s vysokým stupněm vazby na proteiny může konkurovat robenakoxibu při navázání, což může vyvolat toxické účinky.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Po použití přípravku si umyjte ruce.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Náhodné pozření zvyšuje u malých dětí riziko nežádoucích účinků NSAID.
U těhotných žen, zvláště před porodem, zvyšuje dlouhodobý styk s pokožkou riziko pro plod.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte se svým veterinárním lékařem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
< Datum rozhodnutí komise >
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
43 15.
DALŠÍ INFORMACE
Onsior tablety pro psy jsou dostupné v kartónové krabičce obsahující 1, 2, 4 nebo 10 blistrů.
Každý blistr obsahuje 7 tablet.
Na trhu nemusí být všechny velikosti balení.
Robenakoxib je nesteroidní antiflogistikum (NSAID).
Jde o selektivní inhibitor enzymu cyklooxygenázy 2 (COX- 2), který je spojený s bolestí, zánětem nebo horečkou.
Enzym cyklooxygenáza- 1 (COX- 1) má ochranné funkce, např. pro gastrointestinální trakt a ledviny, robenakoxib na něj nepůsobí jako inhibitor.
Tento přípravek snižoval při klinických pokusech bolesti a zánět spojený s muskuloskeletálními poruchami u koček.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Република България Novartis Animal Health d. o. o.
Teл: + 386 1 580 2884 Česká republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49 - (0) 89 7877 713 Eesti Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39- 210 6538- 061/ 181 España Novartis Sanidad Animal, S. L.
Tel: +34- 93 306 4700 France Novartis Santé Animale S. A. S.
Luxembourg/ Luxemburg Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Magyarország Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402 Nederland Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Norge Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43 - (0) 5338 2000 Polska Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Portugal Novartis Farma- Produtos Farmacêuticos, S. A.
Tel: +351- 21 000 86 00 România Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenská republika Novartis Animal Health d. o. o.
44 Latvija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
United Kingdom Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402
45 PŘÍBALOVÁ INFORMACE K Onsior 5 mg tablety pro psy Onsior 10 mg tablety pro psy Onsior 20 mg tablety pro psy Onsior 40 mg tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Spojené království
Výrobce odpovědný za uvolnění šarže:
Novartis Santé Animace S. A. S.
26 Rue de la Chapelle F- 68330 Huningue Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 5 mg tablety pro psy Onsior 10 mg tablety pro psy Onsior 20 mg tablety pro psy Onsior 40 mg tablety pro psy Robenacoxibum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje následující množství Robenakoxibum, na jedné straně má vyražené „ NA “ a na druhé má tato označení:
Robenakoxibum/ tableta 5 mg AK 10 mg BE 20 mg CD 40 mg BCK
Vyražení ___________
Tablety jsou kulaté, béžové až hnědé a nedělitelné.
Tablety Onsior jsou ochucené a většina psů je přijímá dobrovolně.
4.
INDIKACE
Při léčbě bolestí a zánětů spojených s chronickou osteoartritidou u psů.
46 5.
KONTRAINDIKACE
Nepoužívejte u psů trpících vředovou chorobou žaludku nebo poruchou jater.
Nepoužívejte při přecitlivělosti na robenakoxib nebo jiné složky tablet.
Nepoužívejte u březích a laktujících fen, protože nebyla stanovena bezpečnost robenakoxibu během březosti, laktace nebo u chovných psů.
6.
NEŽÁDOUCÍ ÚČINKY *
Velmi často byly zaznamenány nežádoucí účinky na gastrointestinální trakt, avšak většina případů byla lehčího charakteru a k zotavení došlo bez léčby.
Velmi běžné bylo zvracení a řídká stolice, běžná byla snížená chuť k příjmu potravy a průjem, výskyt krve ve stolici byl výjimečný.
Nebyla pozorována zvýšená aktivita jaterních enzymů při léčbě psů delší než 2 týdny.
Přesto byla při dlouhodobých klinických pokusech zvýšená aktivita jaterních enzymů běžná.
V mnohých případech se neprojevily žádné klinické známky a další léčbou nedošlo ke stabilizaci nebo snížení činnosti jaterních enzymů.
Zvýšení aktivity jaterních enzymů spojené s klinickými známkami anorexie, apatie nebo zvracením bylo vzácné.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím svému veterinárnímu lékaři.
* Výskyt možných nežádoucích účinků definuje následující posloupnost: velmi běžné (postihuje více než 1 zvíře z 10) běžné (postihuje 1 až 10 zvířat ze 100) neobvyklé (postihuje 1 až 10 zvířat z 1000) vzácné (postihuje 1 až 10 zvířat z 10000) velmi vzácné (postihuje méně než 1 zvíře z 10000) nejsou známé (výskyt nemůže být stanoven na základě dostupných údajů).
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA A ZPŮSOB PODÁNÍ
Doporučená dávka robenakoxibu je 1 mg/ kg živé hmotnosti v rozmezí 1- 2 mg/ kg.
Podávejte jednou denně ve stejnou dobu podle následující tabulky.
Počet tablet podle velikosti Živá hmotnost (kg)
2, 5 do < 5
5 mg tableta
10 mg
20 mg
40 mg
5 do < 10
1 tableta
10 do < 20 20 do < 40 40 do 80
1 tableta
1 tableta 2 tablety
47 Klinická reakce se běžně dostaví během týdne.
Léčba by měla být přerušena po 10 dnech, pokud nedošlo k patrnému klinickému zlepšení.
Přitom je třeba uvážit, že stupeň bolesti a zánětu spojený s chronickou osteoartritidou se může v průběhu času měnit.
Veterinární lékař musí mít zvíře pod pravidelným dohledem.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pro perorální podání.
Nepodávejte s krmivem, protože klinické pokusy prokázaly lepší účinnost robenakoxibu, pokud je podáván nalačno nebo minimálně 30 minut před nebo po krmení. Tablety Onsior jsou ochucené a většina psů je přijímá dobrovolně.
Tablety nerozdělujte nebo nerozdrolujte.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 30°C.
Nepoužívejte po uplynutí doby použitelnosti uvedené na blistru po EXP.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Bezpečnost tohoto veterinárního léčivého přípravku nebyla stanovena u psů s hmotností nižší než 2, 5 kg nebo mladších 3 měsíce.
Při dlouhodobé léčbě je nutné sledovat hladinu jaterních enzymů, např. po 2, 4 a 8 týdnech.
Poté se doporučuje pokračovat v pravidelném sledování, např. po 3- 6 měsících.
Léčba by měla být přerušena, pokud markantně stoupne aktivita jaterních enzymů nebo pokud se u psa projevují klinické známky jako anorexie, apatie nebo zvracení v kombinaci se zvýšenou hladinou jaterních enzymů.
Použití při oslabené funkci srdce nebo ledvin, u dehydrovaných, u hypovolemických psů, nebo u psů s nízkým krevním tlakem může být spojeno s dalšími riziky.
Pokud se použití nelze vyhnout, je nutné léčbu těchto psů pečlivě sledovat.
Přípravek používejte pouze pod přísným veterinárním dohledem v případě, že u psů hrozí riziko vzniku vředové choroby žaludku nebo pokud u nich byla dříve zjištěna nesnášenlivost jiných druhů NSAID.
Předchozí léčba s jinými protizánětlivými léky může vyvolat další nebo zvýšené nežádoucí účinky, proto musí být před začátkem léčby s Onsiorem dodrženo období bez léčby obdobnými látkami po dobu nejméně 24 hodin.
Nicméně délka období bez léčby musí být zohledněny podle farmakokinetických vlastností již dříve aplikovaných přípravků.
Souběžná léčba léky ovlivňujícími na ledvinový oběh, např. diuretika nebo inhibitory angiotensin konvertujícího enzymu (ACE), by měla podléhat klinickému dohledu.
48 Vyhněte se souběžnému podávání potenciálně nefrotoxických látek, které by mohly zvyšovat riziko nefrotoxicity.
Souběžné podávání jiných léčivých látek s vysokým stupněm vazby na proteiny může konkurovat robenakoxibu při navázání, což může vyvolat toxické účinky.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Po použití přípravku si umyjte ruce.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Náhodné pozření zvyšuje u malých dětí riziko nežádoucích účinků NSAID.
U těhotných žen, zvláště před porodem, zvyšuje dlouhodobý styk s pokožkou riziko pro plod.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte se svým veterinárním lékařem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
< Datum rozhodnutí komise >
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Onsior tablety pro psy jsou dostupné v kartónové krabičce obsahující 1, 2 nebo 10 blistrů.
Každý blistr obsahuje 7 tablet.
Na trhu nemusí být všechny velikosti balení.
Robenakoxib je nesteroidní antiflogistikum (NSAID).
Jde o selektivní inhibitor enzymu cyklooxygenázy 2 (COX- 2), který je spojený s bolestí, zánětem nebo horečkou.
Enzym cyklooxygenáza- 1 (COX- 1) má ochranné funkce, např. pro gastrointestinální trakt a ledviny, robenakoxib na něj nepůsobí jako inhibitor.
Při uměle vyvolaném zánětů u psů tlumil robenakoxib bolest a zánět v jednorázové perorální dávce v rozmezí od 0, 5 do 8 mg/ kg s rychlým nástupem účinku (0, 5 h).
Při klinických pokusech snižoval tento přípravek kulhání a zánět u psů s chronickou osteoartritidou.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Република България Novartis Animal Health d. o. o.
Teл: + 386 1 580 2884
Luxembourg/ Luxemburg Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Magyarország Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
49 Česká republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49 - (0) 89 7877 713 Eesti Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39- 210 6538- 061/ 181 España Novartis Sanidad Animal, S. L.
Tel: +34- 93 306 4700 France Novartis Santé Animale S. A. S.
Tél: +33) - (0) 1 55 47 87 47 Ireland Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402 Ísland Novartis Healthcare A/ S Sími: +45- 39 16 84 00 Italia Novartis Animal Health S. p. A.
Tel: +39- 02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53 Latvija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
Tel: +351- 21 000 86 00 România Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Suomi/ Finland Novartis Healthcare A/ S, Puh/ Tel: +45- 39 16 84 00 Sverige Novartis Healthcare A/ S Tel: +45- 39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402
50 PŘÍBALOVÁ INFORMACE K Onsior 20 mg/ ml injekční roztok pro kočky a psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Spojené království
Výrobce odpovědný za uvolnění šarže:
Vericore Ltd Kinnoull Road Kingsway West Dundee DD2 3XR Velká Británie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Onsior 20 mg/ ml injekční roztok pro kočky a psy Robenacoxibum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml roztoku obsahuje 20 mg Robenacoxibum, který je léčivou látkou a 1 mg disiřičitanu sodného (E 223), který je antioxidant.
Injekční roztok je čirá, bezbarvá až slabě zbarvená (růžová) tekutina.
4.
INDIKACE
Při léčbě bolestí a zánětů spojených s ortopedickým nebo chirurgických zákrokem na měkkých tkáních u psů.
Při léčbě bolestí a zánětů spojených s chirurgických zákrokem na měkkých tkáních u koček.
5.
KONTRAINDIKACE
Nepoužívejte u zvířat trpících vředovou chorobou trávicího traktu.
Nepoužívat současně s kortikosteroidy nebo jinými nesteroidními protizánětlivými léky (NSAID).
Nepoužívejte při přecitlivělosti na robenakoxib nebo jiné složky roztoku.
Nepoužívejte u březích nebo laktujících zvířat, neboť u březích, laktujících nebo chovných koček a psů nebyla stanovena bezpečnost robenakoxibu.
51 6.
NEŽÁDOUCÍ ÚČINKY *
Kočky:
Velmi často byly zaznamenány nežádoucí účinky na gastrointestinální trakt (např. zvracení), avšak většina případu byla mírná a k zotavení došlo bez léčby.
Průjem nebo krvavé zvracení byly vzácné.
Mírná či prudká bolest v místě vpichu byla běžná.
Psi:
Velmi často byly zaznamenány nežádoucí účinky na gastrointestinální trakt (např. zvracení), avšak většina případu byla mírná a k zotavení došlo bez léčby.
Průjem, řídké a tmavé výkaly nebo snížená chuť k příjmu potravy byly vzácné.
Nepatrná bolest v místě vpichu byla velmi běžná.
Mírná či prudká bolest v místě vpichu nebyla běžná.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím svému veterinárnímu lékaři.
* Výskyt možných nežádoucích účinků definuje následující posloupnost: velmi běžné (postihuje více než 1 zvíře z 10) běžné (postihuje 1 až 10 zvířat ze 100) neobvyklé (postihuje 1 až 10 zvířat z 1000) vzácné (postihuje 1 až 10 zvířat z 10000) velmi vzácné (postihuje méně než 1 zvíře z 10000) nejsou známé (výskyt nemůže být stanoven na základě dostupných údajů).
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky a psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA A ZPŮSOB PODÁNÍ
Podávejte roztok podkožně kočkám nebo psům přibližně 30 minut před chirurgickým zákrokem, např. před zahájením celkové anestézie v dávce 1 ml na 10 kg živé hmotnosti (2 mg/ kg).
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Žádné.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Zamezte kontaminaci.
Lahvičku uchovávejte v krabičce.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě po EXP.
Doba použitelnosti po prvním otevření balení je 28 dní.
52 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Bezpečnost přípravku nebyla stanovena u koček mladších 4 měsíce a u psů mladších 2 měsíce, ani u koček nebo psů s hmotností nižší než 2, 5 kg.
Použití při oslabené funkci srdce nebo ledvin, u zvířat dehydrovaných, hypovolemických nebo s nízkým krevním tlakem může být spojeno s dalšími riziky.
Pokud se použití nelze vyhnout, je nutné léčbu těchto zvířat pečlivě sledovat a doplňovat tekutiny.
Tento veterinární léčivý přípravek používejte pouze pod přísným veterinárním dohledem v případě, že u zvířat hrozí riziko vzniku vředové choroby žaludku a střev nebo pokud u nich byla dříve zjištěna nesnášenlivost jiných druhů NSAID.
Onsior nesmí být podáván v kombinaci s jinými NSAID.
Předchozí léčba s jinými protizánětlivými prostředky může vyvolat další nebo zvýšené nežádoucí účinky, proto musí být před začátkem léčby s Onsiorem dodrženo období bez léčby obdobnými látkami po dobu nejméně 24 hodin.
Nicméně délka období bez léčby musí být zohledněny podle farmakokinetických vlastností již dříve aplikovaných přípravků.
Souběžná léčba léky ovlivňujícími na ledvinový oběh, např. diuretika nebo inhibitory angiotensin konvertujícího enzymu (ACE), by měla podléhat klinickému dohledu.
Protože anestetika mohou ovlivnit prokrvení ledvin, je třeba zvážit parenterální dodávání tekutin v průběhu zákroku, aby se zamezilo možným ledvinovým komplikacím způsobeným podáváním NSAID v souvislosti s chirurgickým zákrokem.
Vyhněte se souběžnému podávání potenciálně nefrotoxických látek, které by mohly zvyšovat riziko nefrotoxicity.
Souběžné podávání jiných léčivých látek s vysokým stupněm vazby na proteiny může konkurovat robenakoxibu při navázání, což může vyvolat toxické účinky.
Studie kompatibility nejsou k dispozici, a proto tento veterinární léčivý přípravek nesmí být mísen s žádnými dalšími veterinárními léčivými přípravky.)
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Po použití přípravku si umyjte ruce a zasaženou pokožku.
V případě náhodného pozření nebo sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
U těhotných žen, zvláště před porodem zvyšuje náhodné sebepoškození injekčně aplikovaným přípravkem a dlouhodobý styk s pokožkou riziko pro plod.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte se svým veterinárním lékařem.
53 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
< Datum rozhodnutí komise >
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Onsior injekční roztok pro kočky a psy je dostupný v kartónové krabičce obsahující 1 lahvičku s 20 ml injekčního roztoku.
Robenakoxib je nesteroidní antiflogistikum (NSAID).
Jde o selektivní inhibitor enzymu cyklooxygenázy 2 (COX- 2), který je spojený s bolestí, zánětem nebo horečkou.
Enzym cyklooxygenáza- 1 (COX- 1) má ochranné funkce, např. pro gastrointestinální trakt a ledviny, robenakoxib na něj nepůsobí jako inhibitor.
Při uměle vyvolaném zánětů u koček a psů tlumil robenakoxib bolest, zánět a horečku v doporučených dávkách s rychlým nástupem účinku (1 h).
Tento přípravek tlumit při klinických pokusech bolest a zánět u koček, které se podrobily chirurgickému zákroku na měkkých tkáních a tlumil bolest a zánět u psů, kteří podstoupili ortopedický nebo chirurgický zákrok na měkkých tkáních.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Република България Novartis Animal Health d. o. o.
Teл: + 386 1 580 2884 Česká republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49 - (0) 89 7877 713 Eesti Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39- 210 6538- 061/ 181 España Novartis Sanidad Animal, S. L.
Tel: +34- 93 306 4700 France Novartis Santé Animale S. A. S.
Luxembourg/ Luxemburg Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Magyarország Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402 Nederland Novartis Consumer Health B. V.
Tel / Tél: +31- 76 533 00 20 Norge Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43 - (0) 5338 2000 Polska Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Portugal Novartis Farma- Produtos Farmacêuticos, S. A.
Tel: +351- 21 000 86 00 România Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
54 Ísland Novartis Healthcare A/ S Sími: +45- 39 16 84 00 Italia Novartis Animal Health S. p. A.
Tel: +39- 02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53 Latvija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
Tel: + 386 1 580 2884 Suomi/ Finland Novartis Healthcare A/ S, Puh/ Tel: +45- 39 16 84 00 Sverige Novartis Healthcare A/ S Tel: +45- 39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44 - (0) 1276 69 4402
55
European Medicines Agency
EMEA/ V/ C/ 045
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
OXYGLOBIN
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Oxyglobin?
Oxyglobin obsahuje bovinní hemoglobin glutamer- 200 (v síle 130mg/ ml), který náleží do třídy léčivých přípravků přenášejících kyslík.
Oxyglobin je infuzní roztok (ke kapání do žíly).
Na co se přípravek Oxyglobin používá?
Oxyglobin se používá pro zvýšení obsahu kyslíku v krvi u psů s anémií (nízký počet červených krvinek).
Oxyglobin by se měl používat po dobu minimálně 24 hodin.
Přípravek Oxyglobin se nejprve zahřeje na teplotu 37°C a poté se podává psovi v dávce 30 ml na kilogram tělesné hmotnosti rychlostí 10 ml/ kg/ hod.
Nejvhodnější dávka závisí na závažnosti anémie, na tom, jak dlouho je pes anemický, a rovněž na požadované délce účinku léku.
Oxyglobin je určený pouze pro jednorázové použití.
Podávání Oxyglobinu nevyžaduje stanovení krevní skupiny psa.
Podrobnější informace jsou uvedeny v příbalových informacích.
Jak přípravek Oxyglobin působí?
Oxyglobin je roztok přenášející kyslík s podobnými vlastnostmi jako hemoglobin.
Obsahuje hemoglobin glutamer- 200, který je získáván z hemoglobinu (bílkovina v červených krvinkách, která přenáší kyslík v těle) extrakcí z kravské krve a ředěním ve standardním roztoku (Ringer laktát) pro náhradu krevního objemu.
Při podání psům zvyšuje Oxyglobin množství hemoglobinu v krvi a rovněž zvyšuje objem krve v těle.
Tím zvyšuje množství kyslíku přenášeného v krvi v tepnách, čímž pomáhá snižovat příznaky anémie.
Jak byl přípravek Oxyglobin zkoumán?
Oxyglobin byl zkoumán ve studii u psů s krátkodobou nebo dlouhodobou anémií způsobenou např. ztrátou krve, abnormálním rozpadem červených krvinek nebo nedostatečnou tvorbou červených krvinek.
Studie srovnávala účinky přípravku Oxyglobin se situací při nepodávání léčby.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Oxyglobin byl prokázán v průběhu studií?
V hlavní studii u psů nepotřebovalo po 24 hodinách 95% zvířat léčených přípravkem Oxyglobin žádný další typ léčby přenášející kyslík ve srovnání s 32% psů, kteří nebyli nijak léčeni.
U psů léčených přípravkem Oxyglobin trvalo déle, než byla nutná další léčba.
Přípravek rovněž zvýšil hladinu hemoglobinu v krvi a zlepšil zdravotní stav psů.
Další studie tyto výsledky potvrdily a prokázaly, že Oxyglobin může navázat, přenášet a uvolňovat kyslík u jiných zvířat než u krav.
Tento kyslík může být pak dodáván do tkání, např. svalů.
Jaká rizika jsou spojena s přípravkem Oxyglobin?
Vedlejší účinky pozorované u přípravku Oxyglobin jsou vyvolány jak přípravkem samotným, tak základní příčinou anémie.
Patří mezi ně změna barvy kůže, sliznic a skléry (oční bělmo), tmavé výkaly a změna barvy nebo zakalení moče.
Běžným vedlejším účinkem je „ oběhové přetížení “ (kdy krevní tekutina uniká z cév), což vyvolává tachypnoe (zrychlené dýchání), dyspnoe (dechovou nedostatečnost), vrzoty při poslechu plic a plicní otok (hromadění tekutiny v plících).
Dalšími běžnými vedlejšími účinky jsou zvracení, ztráta chuti k jídlu a horečka.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Oxyglobin je uveden v příbalových informacích.
Oxyglobin by neměl být podáván zvířatům, která dostávala Oxyglobin v minulosti, nebo psům se zvýšeným rizikem oběhového přetížení doprovázeným oligurií či anurií (málo časté nebo žádné močení) nebo pokročilým onemocněním srdce.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Nejsou nutná žádná opatření.
Na základě čeho byl přípravek Oxyglobin schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že při poskytování kyslíku psům, kterým se zmírňují klinické příznaky anémie nejméně na 24 hodin nehledě na onemocnění zvířete, převyšují přínosy přípravku Oxyglobin jeho rizika, a doporučil, aby bylo přípravku uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Oxyglobin:
Evropská komise udělila rozhodnutí o registraci přípravku Oxyglobin platné v celé Evropské unii společnosti Biopure Netherlands B. V. dne 14. července 1999.
Registrace byla obnovena dne 14. července 2004.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován dne 23- 08- 2007.
©EMEA 2007
Číslo EU
Obchodní název
Léková forma
Způsob podání
Cílový druh
Obsah (koncentrace)
Velikost balení Ochranná lhůta
EU/ 2/ 99/ 015/ 001 Oxyglobin
130mg/ ml infuzní roztok
Psi
intravenózně
Infuzní vak (polyetylenovými)
125 ml/ vak
2
Není určeno pro potravinová zvířata.
EU/ 2/ 99/ 015/ 002 Oxyglobin
130mg/ ml infuzní roztok
Psi
intravenózně
Infuzní vak (polyetylenovými)
60 ml/ vak
Infuzní Roztok:
2
Není určeno pro potravinová zvířata.
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Oxyglobin 130 mg/ ml infuzní roztok pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Hemoglobinum glutamerum- 200 (bovinní) – 130 mg/ ml
Pomocné látky:
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Infuzní roztok
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
Oxyglobin poskytuje psům kyslík a tím zlepšuje klinické příznaky anémie nejméně na 24 hodin, nehledě na onemocnění zvířete.
4. 3 Kontraindikace
Nepoužívat v zvířata dříve léčená Oxyglobinem Látky působící na zvětšení objemu plazmy, k nimž Oxyglobin patří, se nesmí podávat psům, kteří mají sklon k oběhovému přetížení během oligurie nebo anurie či pokročilé srdeční choroby (tj. městnavé srdeční selhání) nebo jinak vážně narušené srdeční funkce.
Oxyglobin je určen pro jednorázové podávání.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Je třeba zavést současnou léčbu příčiny anémie.
Před podáváním léku musí být u zvířete omezen příjem tekutin.
Protože Oxyglobin způsobuje zvětšení objemu plazmy, může dojít k oběhovému přetížení a plicnímu edému zejména při podávání dalších nitrožilních tekutin, obzvláště koloidních roztoků.
Je třeba pečlivě monitorovat příznaky oběhového přetížení nebo měřit střední žilní tlak (SŽT) (zvýšení SŽT bylo zaznamenáno u všech léčených psů, u kterých bylo měření prováděno).
2 Oběhové přetížení se dá zvládnout zpomalením podávání léku.
Léčba Oxyglobinem vede k mírnému snížení objemu červených krvinek vzápětí po infuzi.
Bezpečnost a účinnost Oxyglobinu nebyla ověřena u psů s trombocytopenií s aktivním krvácením, oligurií či anurií, nebo pokročilou srdeční chorobou.
Klinická patologie
Chemie:
Přítomnost Oxyglobinu v séru může vést k interferenci s kolorimetrickými ukazateli a vést k artefaktnímu zvýšení nebo snížení výsledků testů chemie séra v závislosti na podané dávce, době po infuzi, typu analyzátoru a použitého činidla.
(Obraťte se na distributora co se týče podrobností.)
Hematologie:
Žádná interference.
Dbejte na to, aby byl hemoglobin měřen a nikoliv odvozen z počtu červených krvinek v krvi.
Srážlivost:
Čas přetrvávání protrombinu (PT) a parciální čas aktivovaného tromboplastinu (aPTT) je možno přesně stanovit pomocí mechanických, magnetických metod a metody využívající rozptylu světla.
Optické metody jsou pro zkoušky srážlivosti za přítomnosti Oxyglobinu nespolehlivé.
Analýza moči:
Zkouška sedimentace je přesná.
Měření ponornou tyčinkou (tj. pH, glukosa, ketony, bílkovina) jsou nepřesné při výrazné změně barvy moči.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Neuplatňuje se.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Byly zaznamenány nežádoucí reakce, které se vztahují k Oxyglobinu a nebo původní chorobě způsobující anémii.
Nežádoucí účinky zahrnují slabé až střední žluto- oranžové zabarvení kůže, sliznic, skléry, tmavé výkaly a změněnou barvu nebo zakalení moče v důsledku metabolizace nebo vylučování hemoglobinu.
Běžně pozorovaným nežádoucím účinkem bylo oběhové přitížení s doprovodnými klinickými příznaky jako tachypnoe, dušnost, vrzoty při poslechu plic a plicní edém.
Všeobecně pozorované nežádoucí reakce byly zvracení, ztráta chuti k jídlu a horečka.
Zřídka zaznamenanými nežádoucími účinky byly průjem, srdeční arytmie a velmi zřídka nystagmus.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost Oxyglobinu pro použití u březích nebo kojících fen.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
4. 9 Podávané množství a způsob podání
Doporučená dávka Oxyglobinu je 30 ml/ kg živé hmotnosti a podává se intravenózně rychlostí až 10 ml/ kg/ hod.
Oxyglobin je určen pro jednorázové podávání.
Za určitých klinických podmínek může být vhodná dávka 15- 30 ml/ kg.
Optimální dávkování se řídí podle stupně a chronicity anémie a požadovaným trváním účinku.
(Viz tabulku A Farmakokinetické parametry).
3
(ml/ kg)
plazmě * ihned
(hodiny):
po infuzi
hladin Oxyglobinu
(g/ dl)
nad 1 g/ dl
15
2. 0 – 2. 5
23
5– 7 5 – 9 **
* rozsah vychází z průměru ± SD ** rozsah vychází z odhadu průměrné hodnoty omezené na 95% prognostický interval *** rozsah vychází z 5 konečných biologických poločasů
Před použitím odstraňte vnější obal.
Spotřebujte do 24 hodin.
Oxyglobin je třeba podávat aseptickým způsobem pomocí standardní soupravy pro nitrožilní infuzi a katetru.
Oxyglobin před aplikací zahřejte na 37° C, jak je běžné při podávání nitrožilní tekutiny.
Nezahřívat v mikrovlnné troubě.
Nepřehřát.
Užívání Oxyglobinu nevyžaduje stanovení krevní skupiny ani křížovou zkoušku krve příjemce.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Předávkování nebo přílišná rychlost podávání (tzn. > 10 ml/ kg/ hod) by mohly vyvolat okamžité kardiopulmonální účinky, v takovém případě musí být infuze Oxyglobinu okamžitě přerušena dokud příznaky nezmizí.
Potřebná by mohla být i léčba oběhového přetížení.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Krevní náhražky, ATCvet kód:
QB05AA90
5. 1 Farmakodynamické vlastnosti
Biologický poločas v plazmě je 30- 40 hodin.
Z plazmy je vyloučen během 5- 7 dnů.
5. 2 Farmakokinetické údaje
Metabolismus a exkrece:
Hemoglobin se v plazmě rozpadá a postupně je začleněn do bílkovinného poolu v organismu.
Hem se rozpadá běžnou cestou končící bilirubinem a žlučovými pigmenty.
Malé množství nestabilizovaného tetramerního hemoglobinu (< 5%) prochází ledvinami, což vede k přechodnému vylučování hemoglobinu močí během < 4 hodin.
4 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Modifikovaný složený roztok chloridu sodného s mléčnanem obsahující běžné komponenty: voda na injekci, NaCl, KCl, CaCl2, 2 H2 O, NaOH, natrium- laktát acetylcystein
6. 2 Inkompatibility
Nepodávejte současně s jinými tekutinami nebo léčivy pomocí stejné infuzní soupravy.
Nepřidávejte léky nebo jiné roztoky do vaku.
Nemíchejte obsah z několika vaků.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu: 3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
24 hodin
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30°C.
Chraňte před mrazem.
Po odstranění obalu spotřebujte do 24 hodin.
6. 5 Druh a složení vnitřního obalu
Krabička se dvěma (2) polyetylenovými infuzními vaky (60 ml) balenými zvlášť ve vnějším obalu.
Krabička se dvěma (2) polyetylenovými infuzními vaky (125 ml) balenými zvlášť ve vnějším obalu.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL - 1076 AZ Amsterdam
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 015/ 001 - 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
07/ 12/ 2004
5 10.
DATUM REVIZE TEXTU
21. 02. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /. >
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinné látky
Biopure Corporation 39 Hurley Street Cambridge MA 02141 USA
Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire BD23 2RW United Kingdom
V příbalové informaci k léčivému přípravku musí být uvedeno jméno a adresa výrobce odpovědného za uvolnění dané šarže.
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Oxyglobin 130 mg/ ml infuzní roztok pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Hemoglobinum glutamerum- 200 (bovinní) – 130 mg/ ml
3.
LÉKOVÁ FORMA
Infuzní roztok
4.
VELIKOST BALENÍ
Dva vaky s jednorázovou dávkou (60 ml) pro nitrožilní infuzi balené zvlášť ve vnějším obalu.
(Etiketa na krabičce) Vnější obal obsahující 60 ml infuzní vak (Vnější obal) 60 ml infuzní roztok (Infuzní vak)
Dva vaky s jednorázovou dávkou (125 ml) pro nitrožilní infuzi balené zvlášť ve vnějším obalu.
(Etiketa na krabičce) Vnější obal obsahující 125 ml infuzní vak (Vnější obal) 125 ml infuzní roztok (Infuzní vak)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Oxyglobin poskytuje psům kyslík a tím zlepšuje klinické příznaky anémie nejméně na 24 hodin, nehledě na onemocnění zvířete.
7.
ZPŮSOB A CESTA PODÁNÍ
Oxyglobin je určen pro jednorázové intravenózní podání infuzí.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata
11 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nezahřívat v mikrovlnné troubě.
Nepřehřát > 37° C.
Vyšší rychlost podávání (> 10 ml/ kg/ hod) může vést k přetížení krevního oběhu.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Chraňte před mrazem.
Po odstranění obalu spotřebujte do 24 hodin.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL - 1076 AZ Amsterdam
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 015/ 001 125ml EU/ 2/ 99/ 015/ 002 60ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: > {číslo}
12 B.
13 PŘÍBALOVÁ INFORMACE
Oxyglobin 130 mg/ ml infuzní roztok pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL - 1076 AZ Amsterdam
Výrobce odpovědný za uvolnění šarže:
Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire BD23 2RW United Kingdom
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Oxyglobin 130 mg/ ml infuzní roztok pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Hemoglobinum glutamerum- 200 (bovinní) – 130 mg/ ml
4.
INDIKACE
Oxyglobin poskytuje psům kyslík a tím zlepšuje klinické příznaky anémie nejméně na 24 hodin, nehledě na onemocnění zvířete.
5.
KONTRAINDIKACE
Nepoužívat v zvířata dříve léčená Oxyglobinem Látky působící na zvětšení objemu plazmy, k nimž Oxyglobin patří, se nesmí podávat psům, kteří mají sklon k oběhovému přetížení během oligurie nebo anurie či pokročilé srdeční choroby (tj. městnavé srdeční selhání) nebo jinak vážně narušené srdeční funkce.
Oxyglobin je určen pro jednorázové podávání.
14 6.
NEŽÁDOUCÍ ÚČINKY
Během klinického zkoušení bezpečnosti a účinnosti byly pozorovány nežádoucí reakce, které se vztahují k Oxyglobinu a/ nebo původní chorobě způsobující anémii.
Nežádoucí účinky, které byly zaznamenány, zahrnují slabé až střední zabarvení sliznic, skléry a moči v důsledku metabolizace nebo vylučování hemoglobinu.
Běžně pozorované účinky byly zvracení, ztráta chuti k jídlu, horečka a oběhové přitížení s doprovodnými klinickými příznaky jako tachypnoe, dušnost, vrzoty při poslechu plic a plicní edém; přetížení oběhu bylo zvládnuto zpomaleným podáváním.
Zřídka pozorované účinky byly průjem, zabarvení kůže, srdeční arytmie a velmi zřídka nystagmus.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Doporučená dávka Oxyglobinu je 30 ml/ kg živé hmotnosti a podává se intravenózně rychlostí až 10 ml/ kg/ hod.
Za určitých klinických podmínek může být vhodná dávka 15- 30 ml/ kg.
Optimální dávkování se řídí podle stupně a chronicity anémie a požadovaným trváním účinku.
(Viz tabulku A Farmakokinetické parametry).
Farmakokinetické parametry po jednorázové infuzi Oxyglobinu při několikanásobné dávce
Dávka
Koncentrace
Přetrvávání
Vyloučen
(ml/ kg)
v plazmě * ihned
po infuzi
hladin Oxyglobinu
(dny) ***
(g/ dl)
nad 1 g/ dl
15
2. 0 – 2. 5
23
4– 6
30
3. 6 – 4. 8
74 – 82
5 – 9 **
* rozsah vychází z průměru ± SD ** rozsah vychází z odhadu průměrné hodnoty omezené na 95% prognostický interval *** rozsah vychází z 5 konečných biologických poločasů
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím odstraňte vnější obal.
Spotřebujte během 24 hodin.
Oxyglobin je třeba podávat aseptickým způsobem pomocí standardní soupravy pro nitrožilní infuzi a katetru.
Oxyglobin před aplikací zahřejte na 37° C, jak je běžné při podávání nitrožilní tekutiny.
Nezahřívat v mikrovlnné troubě.
Nepřehřát.
Nepodávejte současně s jinými tekutinami nebo léčivy pomocí stejné infuzní soupravy.
Nepřidávejte léky nebo jiné roztoky do vaku.
Nemíchejte obsah z několika vaků.
15 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 30°C.
Chraňte před mrazem.
Po odstranění obalu spotřebujte do 24 hodin.
Nepoužívejte po uplynutí doby použitelnost uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nepodávejte zvířatům dříve léčeným Oxyglobinem.
Je třeba zavést současnou léčbu příčny anémie.
Před podáváním léku musí být u zvířete omezen příjem tekutin.
Protože Oxyglobin způsobuje zvětšení objemu plazmy, může dojít k oběhovému přetížení zejména při podávání dalších nitrožilních tekutin, obzvláště pak koloidních roztoků.
Je třeba pečlivě monitorovat příznaky oběhového přetížení nebo měřit střední žilní tlak (SŽT).
Pokud se SŽT zvýší na klinicky nepřijatelnou úroveň nebo jsou zaznamenány příznaky oběhového přetížení, je třeba dočasně přerušit infuzi Oxyglobinu, a když příznaky zmizí nebo se SŽT sníží, znovu zavést pomalejší infuzi.
Léčba Oxyglobinem vede k mírnému snížení objemu červených krvinek vzápětí po infuzi.
Nebyla stanovena bezpečnost a účinnost Oxyglobinu u psů s trombocytopenií s aktivním krvácením, oligurií či anurií, nebo pokročilou srdeční chorobou.
Nebyla stanovena bezpečnost Oxyglobinu pro použití u březích nebo kojících fen. Použití není u těchto zvířat doporučováno.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
21. 02. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
16 15.
DALŠÍ INFORMACE
Klinická patologie
Chemie:
Přítomnost Oxyglobinu v séru může vést k interferenci s kolorimetrickými ukazateli a k artefaktnímu zvýšení nebo snížení výsledků testů chemie séra v závislosti na podané dávce, době po infuzi, typu analyzátoru a použitého činidla.
(Obraťte se na distributora co se týče podrobností.)
Hematologie:
Žádná interference.
Dbejte na to, aby byl hemoglobin měřen a nikoliv odvozen z počtu červených krvinek v krvi.
Srážlivost:
Čas přetrvávání protrombinu (PT) a parciální čas aktivovaného tromboplastinu (aPTT) je možno přesně stanovit pomocí mechanických, magnetických metod a metody využívající rozptylu světla.
Optické metody jsou pro zkoušky srážlivosti za přítomnosti Oxyglobinu nespolehlivé.
Analýza moči:
Zkouška sedimentace je přesná.
Měření ponornou tyčinkou (tj. pH, glukosa, ketony, bílkovina) jsou nepřesné při výrazné změně barvy moči.
60 ml infuzní roztok.
125 ml infuzní roztok (Infuzní vak).
Na trhu nemusí být všechny velikosti balení.
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 054 EMEA/ CVMP/ 468758/ 2006
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PIRSUE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Pirsue?
Pirsue je antibiotikum obsahující účinnou látku pirlimycin hydrochlorid.
Je podáván laktujícím kravám (dojnicím) infúzí do mléčné žlázy přes strukový kanálek pomocí předplněné stříkačky.
Na co se přípravek Pirsue používá?
Pirsue se používá u laktujících krav k léčbě subklinické mastitidy způsobené určitými skupinami baktérií.
Mastitida je infekce mléčné žlázy.
Subklinická znamená, že infekce je přítomná, ale není dostatečně rozvinutá, aby u krav způsobila klinické příznaky.
Jelikož je mléko stále testováno na baktérie a jiné známky infekce, mohou být časná stádia infekce mléčné žlázy u laktujících krav lehce rozpoznána.
Přípravek Pirsue je podáván do každého infikovaného struku mléčné žlázy po dobu 8 po sobě následujících dnů.
Jak přípravek Pirsue působí?
Účinnou látkou přípravku Pirsue je pirlimycin hydrochlorid, antibiotikum ze skupiny linkosamidů.
Ty jsou součástí buňky, ve které dochází k produkci proteinů.
V důsledku působení přípravku tak baktérie nemohou dále produkovat proteiny a přestanou růst.
Jak byla účinnost přípravku Pirsue zkoumána?
Byly předloženy informace týkající se farmaceutické kvality, tolerance přípravku u krav a bezpečnosti u lidí (u lidí přicházejících s přípravkem do kontaktu a u konzumentů masa a mléka) a bezpečnosti pro životní prostředí.
V mikrobiologických laboratořích byl zkoumán antimikrobiální účinek pirlimycinu proti různým skupinám baktérií, které způsobují onemocnění laktujících krav.
V těchto studiích byla stanovena účinná koncentrace pirlimycinu potřebná k zastavení bakteriálního růstu.
Klinická účinnost přípravku byla studována u velkého počtu dojnic v 8 evropských zemích.
Krávy se subklinickou infekcí mléčných žláz byly léčeny přípravkem Pirsue (jednou denně po dobu 8 dnů) nebo jiným antibiotikem, registrovaným v EU k léčbě těchto infekcí.
Vzorky mléka byly testovány na obsah baktérií a jiné známky infekce denně po dobu 30 dnů od léčby.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Pirsue byl prokázán v průběhu studií?
Výsledky těchto studií ukázaly, že přípravek Pirsue účinně potlačuje bakteriální růst širokého spektra baktérií.
Terénní studie ukázala, že léčba přípravkem Pirsue v doporučených dávkách byla při léčbě subklinických infekcí mléčných žláz účinná.
Jaká rizika jsou spojena s přípravkem Pirsue?
Přípravek Pirsue je obvykle u krav dobře tolerován.
Avšak v ojedinělých případech byly po léčbě tímto přípravkem zaznamenány těžké infekce mléčné žlázy.
Tyto infekce byly způsobeny nesprávným podáním přípravku, kdy zavedením stříkačky bez adekvátních opatření k zajištění čistoty byly do mléčné žlázy z okolního prostředí zaneseny patogenní (onemocnění způsobující) baktérie.
Proto je při podávání přípravku třeba mimořádné opatrnosti, aby nedošlo k zanesení patogenu do struku.
Jak struk, tak i mléčná žláza musí být přiměřeně vyčištěny a struk musí být před podáním přípravku Pirsue dezinfikován.
Jaká opatření mají dodržovat osoby, které přípravek podávají a nebo přicházejí do kontaktu se zvířetem?
Pirlimycin může způsobit těžké podráždění očí a kůže.
Osoby, které přicházející do kontaktu s roztokem, by měly být zvláště opatrné, aby se vyvarovaly kontaktu s roztokem.
Kůže, která se dostala do kontaktu s přípravkem Pirsue, by měla být omyta a oči by měly být bezprostředně po kontaktu po dobu 15 minut vyplachovány vodou.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Léčené krávy by neměly být poraženy po dobu 23 dní od posledního dne podání přípravku Pirsue.
Jaký časový interval je nutno dodržet předtím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Mléko léčených krav by nemělo být používáno po dobu 5 dní od posledního dne podání přípravku Pirsue.
Na základě čeho byl přípravek Pirsue schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že při léčbě subklinické mastitidy u laktujících krav převyšují přínosy přípravku Pirsue jeho rizika a doporučil, aby přípravku Pirsue bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Pirsue:
Evropská komise udělila rozhodnutí o registraci přípravku Pirsue platné v celé Evropské unii dne 29. ledna 2001.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 11- 2006.
Strana 2/ 2 ©EMEA 2006
Číslo EU
Obchodní Síla název
Léková forma Cílový druh
Způsob podání
Balení
Obsah Velikost balení
Ochranná lhůta
EU/ 2/ 00/ 027/ 001 PIRSUE
5 mg/ ml
Intramamární Skot roztok
Intramamární Aplikátor (PE) 10 ml podání
8 aplikátorů (v kartonové krabici)
Maso a vnitřnosti:
23 dní Mléko:
5 dní
EU/ 2/ 00/ 027/ 002 PIRSUE
5 mg/ ml
Intramamární Skot roztok
Intramamární Aplikátor (PE) 10 ml podání
24 aplikátorů (v Maso a vnitřnosti: kartonové krabici) 23 dní Mléko:
5 dní
EU/ 2/ 00/ 027/ 003 PIRSUE
5 mg/ ml
Intramamární Skot roztok
Intramamární Aplikátor (PE) 10 ml podání
120 aplikátorů Maso a vnitřnosti:
(v plastovém 23 dní vědru) Mléko:
5 dní
CVMP/ 918/ 00
1/ 1
©EMEA 2006
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PIRSUE 5 mg/ ml intramamární roztok pro skot
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y):
Pirlimycini hydrochloridum ekvivalent 50 mg pirlimycinum na 10 ml aplikátor.
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Intramamární roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba subklinických mastitid u laktujících krav způsobených Gram- pozitivními koky citlivými na pirlimycin, včetně stafylokoků, jako je Staphylococcus aureus, jak penicilináza- pozitivních, tak peniciniláza- negativních a koaguláza- negativních stafylokoků; dále streptokoky včetně Streptococcus agalactiae, Streptococcus dysgalactie a Streptococcus uberis.
4. 3 Kontraindikace
Rezistence na pirlimycin.
Léčba infekcí způsobených gramnegatívními bakteriemi, jako jsou E. coli.
Neléčit krávy s vyhmatatelnými změnami mléčné žlázy způsobenými chronickou subklinickou mastitidou.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Před léčbou by měla být stanovena citlivost cílových baktérií.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Zamezit kontaktu s roztokem.
Umýt ruce a potřísněnou pokožku mýdlem a vodou a svléct kontaminované oblečení ihned po použití.
Při kontaktu s očima ihned vyplachovat oči vodou po dobu 15 minut.
Držet oční víčka otevřená, aby se zajistil důkladný kontakt s vodou.
2 4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejsou známy.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Přípravek je indikován pro použití u laktujících dojnic a může být použit během gravidity.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Může se objevit zkřížená rezistence mezi pirlimycinem a jinými linkosamidy nebo makrolidy.
4. 9 Podávané množství a způsob podání
Podání: pouze k intramamárnímu podání.
Aplikovat jeden aplikátor (50 mg pirlimycinu) do každé infikované čtvrti.
Léčba se skládá z osmi aplikací po jednom aplikátoru každých 24 hodin.
Pozornost musí být věnována tomu, aby nedošlo k zanesení patogenů do struku za účelem snížení rizika E. coli infekcí.
Následující pokyny by proto měly být pečlivě dodržovány.
Očistit ruce před manipulací s mléčnou žlázou.
Umýt mléčnou žlázu, pokud je znečištěná.
Pokud je potřeba, umýt struky důkladně teplou vodou obsahující vhodný čistící prostředek pro dojnice a struky důkladně vysušit.
Dezinfikovat hrot struku za použití vhodného čistícího prostředku.
Hrot struku má být čištěn, až dokud se na utěrce neobjevuje žádná další nečistota.
Pro každý struk použít novou dezinfekční utěrku.
Nedotýkat se očištěného hrotu struku před aplikací přípravku.
Zavedení:
Přímým tahem odstranit bílý kryt hrotu.
Jemně zavést hrot do strukového kanálku a pečlivě vtlačit přípravek.
Píst stlačit plynulým tlakem, jemně a pomalu, aby se vytlačil celý obsah do mléčné žlázy a čtvrť promasírovat, aby se přípravek rozptýlil do mléčné cisterny.
Po aplikaci ponořit všechny struky do dezinfekčního přípravku.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Nejsou k dispozici žádné údaje o předávkování.
4. 11 Ochranné lhůty
Maso:
23 dní.
Mléko:
5 dní
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Antibiotikum pro intramamární použití ATCvet kód:
QJ51FF90.
5. 1 Farmakodynamické vlastnosti
Pirlimycin hydrochlorid je semi- syntetické linkosamidové antibiotikum.
Linkosamidy (klindamycin, linkomycin a pirlimycin) inhibují syntézu proteinů a u Gram- pozitivních a u anaerobních bakterií a taktéž u Mycoplasma spp.
Působí prostřednictvím vazby na 50S ribozomální podjednotku, tak zabraňují vazbě aminoacyl- tRNA a inhibují peptidyltransferázové reakce, které se týkají syntézy proteinů v bakterii.
3 Gram- pozitivní izoláty s MIC ≤ 2 µg/ ml mají být považovány za rezistentní.
Střevní bakterie, jako E. coli, jsou rezistentní na pirlimycin.
Pirlimycin má zásaditou pKa (8. 5).
To znamená, že bude účinnější v kyselém prostředí a má tendenci se koncentrovat, v porovnání s plazmou, v oblastech s nižším pH, jako jsou např. abscesy.
U pirlimycinu bylo prokázáno, že se akumuluje v polymorfonukleárních buňkách, avšak intracelulární usmrcení Staphylococcus aureus nebylo dokázáno.
5. 2 Farmakokinetické údaje
Po intramamárním podání byly průměrné koncentrace účinné látky v mléku 10. 3 µg/ ml za 12 hodin a 0. 77 µg/ ml za 24 hodin.
Podobné koncentrace byly dosaženy za 12 a 24 hodin po druhém podání v 24 hodinovém intervalu.
Z aplikované dávky je 10- 13% vyloučeno močí, 24- 30% trusem a zbytek je vyloučen mlékem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
bezvodá kyselina citrónová citrát sodný voda pro injekce
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávat při teplotě do 25oC.
Aplikátory uchovávat v původním obalu.
6. 5 Druh a složení vnitřního obalu
Sterilní vodný roztok v 10 ml polyetylénových intramamárních aplikátorech, balených jako 8 x 10 ml, 24 x 10 ml ve vnější kartonové krabici.
Taktéž baleno jako 120 x 10 aplikátorů v plastovém vědru.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Ramsgate Road Sandwich Kent CT 13 9NJ UK
8.
REGISTRAČNÍ ČÍSLO( A) 4 EU/ 2/ 00/ 027/ 001- 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
29. 1. 2001
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Není relevantní.
5 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Pfizer Manufacturing Belgium NV.
Rijksweg 12 2870 Puurs Belgium
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Není relevantní.
D.
DEKLARACE HODNOT MRL
v souladu s nařízením Rady (EHS) č.
2377/ 90, ve znění pozdějších předpisů, a v souladu s čl.
34. 4b nařízení (ES) č.
Pirlimycin je zahrnut v příloze I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Markerové
Druh zvířete
Hodnoty
Cílové tkáně
Další
účinná látka( látky)
reziduum
MRL
Pirlimycin1 Pirlimycin
Skot
100 µg/ kg
Svalová tkáň
100 µg/ kg
Tuková tkáň
1000 µg/ kg 400 µg/ kg 100 µg/ kg
Játra Ledviny Mléko
Anhydrid kyseliny citrónové (E 330) a citrát sodný (E 331) jsou schváleny jako aditíva v potravinách určených pro lidskou konzumaci a proto jsou zahrnuty v příloze II nařízení Rady (EHS) č.
2377/ 90 pro složky s E- číslem 2 (s výjimkou konzervačních látek uvedených v části C přílohy III nařízení Rady EHS 95/ 2/ EC 3).
1 Official Journal (OJ) č.
21 2 OJ č.
L 61 z 18. 3. 1995, str.
1
7 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8 A.
OZNAČENÍ NA OBALU
9 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
8 x 10 ml aplikátor; ve kartonové krabici 24 x 10 ml aplikátor; v kartonové krabici, včetně 3 příbalových informací 120 x 10 ml aplikátor; v plastovém vědru, včetně 15 příbalových informací
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PIRSUE 5 mg/ ml intramamární roztok pro skot.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Pirlimycini hydrochloridum ekvivalent 50 mg pirlimycinum na 10 ml aplikátor.
3.
LÉKOVÁ FORMA
Intramamární roztok.
4.
VELIKOST BALENÍ
24 x 10 ml intramamárních aplikátorů.
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot (laktující dojnice).
6.
INDIKACE
Léčba subklinických mastitid u laktujících krav způsobená Gram- pozitivními koky citlivými na pirlimycin, včetně stafylokoků jako je Staphylococcus aureus, jak penicilináza- pozitivních, tak penicilináza- negativních a koaguláza- negativních stafylokoků; dále streptokoky včetně Streptococcus agalactiae, Streptococcus dysgalactie a Streptococcus uberis.
7.
ZPŮSOB A CESTA PODÁNÍ
Intramamární použití.
Před použitím čtěte příbalovou informaci.
Aplikovat jeden aplikátor (50 mg pirlimycinu) do každé infikované čtvrti.
Léčba se skládá z osmi aplikací po jednom aplikátoru každých 24 hodin.
Pozornost musí být věnována tomu, aby nedošlo k zanesení patogenů do struku za účelem snížení rizika E. coli infekcí.
Před aplikací zajistit odpovídající očištění struku (a mléčné žlázy – pokud je to potřeba).
10 Zavedení:
Přímým tahem odstranit bílý kryt hrotu.
Jemně zavést hrot do strukového kanálku a pečlivě vtlačit přípravek.
Píst stlačit plynulým tlakem, jemně a pomalu, aby se vytlačil celý obsah do mléčné žlázy a čtvrť promasírovat, aby se přípravek rozptýlil do mléčné cisterny.
Po aplikaci ponořit všechny struky do dezinfekčního přípravku.
8.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Maso:
23 dní.
Mléko:
5 dní.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Zamezit kontaktu s roztokem.
Umýt ruce a potřísněnou pokožku mýdlem a vodou a svléct kontaminované oblečení ihned po použití.
Při kontaktu s očima ihned vyplachovat oči vodou po dobu 15 minut.
Držet oční víčka otevřená, aby se zajistil důkladný kontakt s vodou.
Může se objevit zkřížená rezistence mezi pirlimycinem a jinými linkosamidy nebo makrolidy.
10.
DATUM EXSPIRACE
EXP:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Aplikátory uchovávat v krabičce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci:
11 Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 027/ 001 EU/ 2/ 00/ 027/ 002 EU/ 2/ 00/ 027/ 003
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. š.:
12 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PIRSUE 5 mg/ ml
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
50 mg Pirlimycinum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 ml
4.
CESTA( Y) PODÁNÍ
Intramamárně.
5.
OCHRANNÁ LHŮTA
Maso:
23 dní.
Mléko:
5 dní.
6.
ČÍSLO ŠARŽE
č. š.:
7.
DATUM EXSPIRACE
EXP
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13 B.
PŘÍBALOVÁ INFORMACE
14 PŘÍBALOVÁ INFORMACE PIRSUE 5 mg/ ml intramamární roztok pro skot
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
Výrobce odpovědný za uvolnění šarže:
Pfizer Manufacturing Belgium NV Rijksweg 12 B- 2870 Puurs Belgium.
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PIRSUE 5 mg/ ml intramamární roztok pro skot.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Pirlimycini hydrochloridum ekvivalent 50 mg pirlimycinum na 10 ml aplikátor
4.
INDIKACE
Léčba subklinických mastitid u laktujících krav způsobená Gram- pozitivními koky citlivými na pirlimycin, včetně stafylokoků, jako je Staphylococcus aureus, jak penicilináza- pozitivních, tak penicilináza- negativních a koaguláza- negativních stafylokoků; dále streptokoky včetně Streptococcus agalactiae, Streptococcus dysgalactie a Streptococcus uberis.
5.
KONTRAINDIKACE
Rezistence na pirlimycin.
Léčba infekcí způsobených gramnegatívními bakteriemi, jako jsou E. coli.
Neléčit krávy s vyhmatatelnými změnami mléčné žlázy způsobených chronickou subklinickou mastitidou.
15 6.
NEŽÁDOUCÍ ÚČINKY
Nejsou známy.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot (laktující dojnice).
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Aplikovat jeden aplikátor (50 mg pirlimycinu) do každé infikované čtvrti.
Léčba se skládá z osmi aplikací po jednom aplikátoru každých 24 hodin.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pozornost musí být věnována tomu, aby nedošlo k zanesení patogenů do struku za účelem snížení rizika E. coli infekcí.
Před aplikací zajistit odpovídající očistění struků (a mléčné žlázy – pokud je to potřeba).
Následující pokyny by proto měli být pečlivě dodržovány.
Očistit ruce před manipulací s mléčnou žlázou.
Umýt mléčnou žlázu, pokud je znečištěna.
Pokud je to třeba, umýt struky důkladně teplou vodou obsahující vhodný čistící prostředek pro dojnice a struky důkladně vysušit.
Dezinfikovat hrot struku za použití vhodného čistícího prostředku.
Hrot struku má být čištěn, až dokud se na utěrce neobjevuje žádná další nečistota.
Pro každý struk použít novou dezinfekční utěrku.
Nedotýkat se očištěného hrotu struku před aplikací přípravku.
Zavedení:
Přímým tahem odstranit bílý kryt hrotu.
Jemně zavést hrot do strukového kanálku a pečlivě vtlačit přípravek.
Píst stlačit plynulým tlakem, jemně a pomalu, aby se vytlačil celý obsah do mléčné žlázy a čtvrť promasírovat, aby se přípravek rozptýlil do mléčné cisterny.
Po aplikaci ponořit všechny struky do dezinfekčního přípravku.
Před léčbou by měla být stanovena citlivost cílových baktérií.
10.
OCHRANNÁ LHŮTA
Maso:
23 dní.
Mléko:
5 dní.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávat při teplotě do 25°C.
Aplikátory uchovávat v původním obalu.
Nepoužívat po datu exspirace uvedeném na etiketě a obalu.
16 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zamezit kontaktu s roztokem.
Umýt ruce a potřísněnou pokožku mýdlem a vodou a svléct kontaminované oblečení ihned po použití.
Při kontaktu s očima ihned vyplachovat oči vodou po dobu 15 minut.
Držet oční víčka otevřená, aby se zajistil důkladný kontakt s vodou.
Může se objevit zkřížená rezistence mezi pirlimycinem a jinými linkosamidy nebo makrolidy.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0) 721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
17 Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0) 1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 33555500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0) 9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
18
Číslo EU
Obchodní název Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 00/ 026/ 001 Porcilis AR- T DF
protein dO ≥ 5. 9 log2 TN titr Injekční suspenze inaktivované buňky Bordetella bronchiseptica ≥ 4. 2 log2 aglutinační titr
Prasata (prasnice, prasničky)
Intramuskulární aplikace
Lékovka (sklo)
20 ml (10 dávek)
1 lékovka v kartónové krabičce
Bez ochranných lhůt
EU/ 2/ 00/ 026/ 002 Porcilis AR- T DF
protein dO ≥ 5. 9 log2 TN titr Injekční suspenze inaktivované buňky Bordetella bronchiseptica ≥ 4. 2 log2 aglutinační titr
Prasata (prasnice, prasničky)
Intramuskulární aplikace
Lékovka (sklo)
50 ml (25 dávek)
1 lékovka v kartónové krabičce
Bez ochranných lhůt
EU/ 2/ 00/ 026/ 003 Porcilis AR- T DF
protein dO ≥ 5. 9 log2 TN titr Injekční suspenze inaktivované buňky Bordetella bronchiseptica ≥ 4. 2 log2 aglutinační titr
Prasata (prasnice, prasničky)
Intramuskulární aplikace
Lékovka (polyetylen - tereftalát [PET])
20 ml (10 dávek)
1 lékovka v kartónové krabičce
Bez ochranných lhůt
EU/ 2/ 00/ 026/ 004 Porcilis AR- T DF
protein dO ≥ 5. 9 log2 TN titr Injekční suspenze inaktivované buňky Bordetella bronchiseptica ≥ 4. 2 log2 aglutinační titr
Prasata (prasnice, prasničky)
Intramuskulární aplikace
Lékovka (polyetylen - tereftalát [PET])
50 ml (25 dávek)
1 lékovka v kartónové krabičce
Bez ochranných lhůt
CVMP/ 670/ 00
1/ 1
European Medicines Agency
EMEA/ CVMP/ 487721/ 2006
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PORCILIS AR- T DF
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Porcilis AR- T DF?
Porcilis AR- T DF je vakcína určená k použití u prasat.
Jedná se o lahvičku obsahující injekční suspenzi.
Přípravek Porcilis AR- T DF obsahuje netoxický, rekombinantně připravený derivát (viz část ‚ Jak přípravek Porcilis AR- T DF působí? ’) toxinu bakterie Pasteurella multocida a inaktivované buňky Bordetella bronchiseptica.
Na co se přípravek Porcilis AR- T DF používá?
Porcilis AR- T DF se používá k omezení klinických příznaků progresivní atrofické rinitidy (onemocnění, při němž dochází k infekci a odumírání nosních tkání) u selat.
Vakcína se podává pouze prasnicím a k imunizaci selat dojde, jakmile se napijí kolostra (mateřského mléka, které se tvoří bezprostředně po porodu) od očkovaných matek.
Porcilis AR- T DF se podává formou intramuskulární injekce (vpichem do svalu) v dávce 2 ml, a to prasnicím ve věku 18 týdnů a více.
Vakcína se aplikuje těsně za ucho.
První injekce by měla být podána 6 týdnů před očekávaným termínem porodu, druhá injekce by měla následovat o čtyři týdny později.
Pro zachování imunity je potřeba 2 – 4 týdny před každým následujícím porodem aplikovat jednu injekci jedné dávky.
Jak přípravek Porcilis AR- T DF působí?
Progresivní atrofickou rinitidu způsobují toxiny bakterie Pasteurella multocida.
Přípravek Porcilis AR- T DF obsahuje netoxický, rekombinantně připravený derivát (viz dále) toxinu bakterie Pasteurella multocida a inaktivované buňky bakterií Bordetella bronchiseptica.
Tento druh bakterie se často vyskytuje společně s Pasteurella multocida a onemocnění ještě zhoršuje.
Účinek aplikované injekce spočívá v tom, že tato malá expozice pomůže imunitnímu systému vakcinované prasnice rozpoznat danou bakterii a zaútočit na ni.
Pokud se zvíře dostane do kontaktu s těmito bakteriemi někdy později během života, buď se nenakazí, nebo u něj infekce proběhne v mnohem méně závažné formě.
Prasnice takto získanou imunitu přenášejí na selata prostřednictvím kolostra.
Účinná látka přípravku Porcilis AR- T DF, toxin bakterie Pasteurella multocida, se vyrábí pomocí tzv.
„ rekombinantní technologie “ – tzn. že toxin bakterie Pasteurella multocida vyrábí bakteriální buňka obohacená o gen (DNA), díky němuž je schopná vyrobit toxoid Pasteurella multocida, neboli geneticky upravenou formu toxinu, která vykazuje shodnou imunogenní aktivitu, ale je prostá toxických vlastností.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jakým způsobem byla zkoumána účinnost přípravku Porcilis AR- T DF?
Přípravek Porcilis AR- T DF byl zkoumán na prasnicích, a to formou porovnání s jinou vakcínou proti progresivní atrofické rinitidě.
V rámci této studie byla selatům z jednotlivých vrhů zkoumaných prasnic odebírána krev a testována na protilátky proti toxinu bakterie Pasteurella multocida a proti bakterii Bordetella bronchiseptica.
Byla rovněž zkoumána délka trvání účinku přípravku Porcilis AR- T DF.
Hlavním měřítkem účinnosti bylo množství protilátek proti Bordetella bronchiseptica a proti toxinu bakterie Pasteurella multocida.
Jaký přínos přípravku Porcilis AR- T DF byl prokázán v průběhu studií?
Studie prokázaly dobrou ochranu proti klinickým příznakům progresivní atrofické rinitidy.
Zkoumaná selata vykazovala srovnatelné hladiny protilátek proti progresivní atrofické rinitidě jako zvířata očkovaná jinou, již schválenou vakcínou.
Pokud jde o studii, která zkoumala dobu trvání účinku na základě hladin protilátek, bylo prokázáno, že opakovaná vakcinace jednou dávkou přípravku poskytuje jasné posílení účinku (výsledné hodnoty hladiny protilátek byly dokonce vyšší než po základní vakcinaci).
Jaké jsou vedlejší účinky přípravku Porcilis AR- T DF?
Přípravek Porcilis AR- T DF může v den vakcinace nebo v den následující způsobit dočasné zvýšení tělesné teploty o 1, 5 °C, u některých prasnic až o 3 °C.
Další vedlejší účinky zahrnují snížení aktivity a nechutenství v den vakcinace, vyskytující se u 10 – 20% prasnic, a/ nebo dočasný otok (max. o průměru 10 cm), přetrvávající v místě vpichu až po dobu dvou týdnů.
Jaká opatření platí pro osoby, které podávají léčivý přípravek nebo přicházejí do kontaktu s léčeným zvířetem?
Přípravek Porcilis AR- T DF obsahuje minerální olej.
Náhodné podání injekce může způsobit vážnou bolest a otok, zejména dojde- li k aplikaci látky do kloubu nebo prstu – vzácně může vést ke ztrátě prstu.
Pokud dojde k náhodné aplikaci injekce přípravku, postižená osoba musí ihned vyhledat lékaře, a to i v případě, že dojde k podání pouze malého množství vakcíny.
S sebou je potřeba vzít příbalové informace.
Pokud bolest přetrvává více než 12 hodin po návštěvě lékaře, je potřeba opětovně vyhledat lékařskou pomoc.
Na základě čeho byl přípravek Porcilis AR- T DF schválen?
Výbor pro veterinární léčivé přípravky (CVMP) dospěl k závěru, že přínosy přípravku Porcilis AR- T DF při zmírňování klinických příznaků progresivní atrofické rinitidy u selat převyšují veškerá jeho rizika.
Výbor doporučil, aby přípravku Porcilis AR- T DF bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik jsou uvedeny v modulu 6 této zprávy EPAR.
Další informace o přípravku Porcilis AR- T DF:
Evropská komise udělila rozhodnutí o registraci přípravku Porcilis AR- T DF platné v celé Evropské unii společnosti Intervet International B. V. dne 16. listopadu 2000.
Informace o předepisování tohoto přípravku jsou uvedeny na vnějším obalu.
Tento souhrn byl naposledy aktualizován v 11- 2006.
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis AR- T DF injekční suspenze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
V jedné dávce (2 ml)
- protein dO (netoxický deletovaný derivát
dermonekrotického toxinu zárodku Pastereulla multocida) > 5, 9 log2 TN titr 1 - inaktivované buňky Bordetella bronchiseptica 1
> 4, 2 log2 Agl. titr 2
Průměrný toxin- neutralizační titr dosažený po revakcinaci králíků poloviční dávkou.
2 Průměrný aglutinační titr dosažený po jediné aplikaci poloviční dávky králíkům.
Adjuvans V jedné dávce (2 ml)
- 150 mg dl- α- tokoferolacetátu
Konzervační látky V jedné dávce (2 ml) maximálně 1, 0 mg volného formaldehydu
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata (prasnice a prasničky).
4. 2 Indikace s upřesněním pro cílový druh zvířat
K redukci klinických příznaků progresivní atrofické rinitidy u selat prostřednictvím pasivní perorální imunizace kolostrem od vakcínou aktivně imunizovaných matek.
4. 3 Kontraindikace
Žádné.
4. 4 Zvláštní upozornění pro každý cílový druh
Žádná.
4. 5 Zvláštní opatření pro použití
Před použitím nechejte vakcínu dosáhnout pokojové teploty (15- 25°C) a důkladně protřepejte.
Vakcinujte pouze zdravá zvířata.
Zabraňte kontaminaci.
2/ 17 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
V den vakcinace nebo následující den se může obvykle naměřit přechodné zvýšení tělesné teploty průměrně o 1, 5°C, u některých prasat až o 3°C.
V den vakcinace se může objevit snížení aktivity a nechutenství u 10- 20% zvířat a/ nebo se může v místě aplikace objevit přechodný otok (maximální průměr:
10 cm) přetrvávající až 2 týdny.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Tento přípravek lze používat během březosti.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při současném použití této vakcíny s jinou vakcínou.
Proto se doporučuje neaplikovat jinou vakcínu 14 dnů před nebo po vakcinaci tímto přípravkem.
4. 9 Podávané množství a způsob podání
Jedna dávka 2 ml intramuskulární injekcí prasatům od stáří 18 týdnů.
Vakcína se přednostně aplikuje v oblasti bezprostředně za uchem.
Vakcinační schéma:
Základní vakcinace: aplikujte jednu dávku na zvíře, následuje druhá aplikace 4 týdny po první aplikaci.
První aplikace se provádí 6 týdnů před očekávaným termínem porodu.
Revakcinace: jediná injekce jedné dávky se podává 2- 4 týdny před každým dalším porodem.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Mimo vyšší průměrné přechodné zvýšení tělesné teploty v den vakcinace nebo následující den se nevyskytují žádné další nežádoucí reakce než jak jsou zmíněny v bodě 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inaktivovaná bakteriální vakcína.
ATCvet kód:
QI09AB04
Ke stimulaci aktivní imunity za účelem poskytnutí pasivní imunity potomstvu proti progresivní atrofické rinitidě.
Dermonekrotický toxin produkující Pasteurella multocida je patogen zodpovědný za atrofii konch při progresivní atrofické rinitidě.
Kolonizace povrchu nosní sliznice zárodky Pasteurella multocida je nejčastěji podpořen přítomností zárodků Bordetella bronchiseptica.
Vakcína obsahuje netoxický rekombinantní derivát toxinu zárodku Pastereulla multocida a inaktivované buňky Bordetella bronchiseptica.
Imunogeny jsou včleněny do adjuvans na bázi dl- α- tokoferolu.
Novorozená selata získávají pasivní imunitu příjmem kolostra od vakcinovaných prasnic/ prasniček.
3/ 17 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
6. 2 Doba použitelnosti
5 let.
Doba použitelnosti po prvním otevření lékovky:
10 hodin.
6. 3 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 4 Druh a složení vnitřního obalu
Kartónová krabička obsahující jednu 20 ml nebo 50 ml vícedávkovou lékovku z hydrolytického skla typu I nebo z polyetylentereftalátu [PET], uzavřenou halogenbutylovou gumovou zátkou zajištěnou hliníkovou pertlí.
6. 5 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLA
EU/ 2/ 00/ 026/ 001- 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum registrace:
16. listopadu 2000 Datum posledního prodloužení registrace:
8. února 2006
10.
DATUM REVIZE TEXTU
02/ 2006
4/ 17 ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Porcilis AR- T DF je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití Porcilis AR- T DF se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
5/ 17 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÝCH LÁTEK A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE BIOLOGICKY ÚČINNÝCH LÁTEK A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinných látek:
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer nizozemsko
Jméno a adresa výrobce odpovědného za uvolnění šarže:
Intervet International B. V.
Wim de Körverstraat 35 NL- 5831 AN Boxmeer Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
D.
DEKLARACE HODNOT MRL
2377/ 90.
7/ 17 Status MRL pomocných látek je následující:
Příloha II Nařízení Rady (EHS) č.
2377/ 90 Farmakologicky účinná látka Chlorid sodný Formaldehyd dl- α- tokoferolacetát Simetikon (Dimetikon) Hydrogenfosforečnan sodný dihydrát
Status MRL Všechna potravinová zvířata
Poznámky Úř. věst. číslo L 290 z 5. 12. 95 Úř. věst. číslo L 290 z 5. 12. 95 Úř. věst. číslo L 122 z 12. 5. 99 Úř. věst. číslo L 290 z 5. 12. 95 Úř. věst. číslo L 272 z 25. 10. 96
Dihydrogenfosforečnan draselný
Úř. věst. číslo L 272 z 25. 10. 96
Polysorbát 80
Úř. věst. číslo L 290 z 5. 12. 95
8/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 17 A.
OZNAČENÍ NA OBALU
10/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis AR- T DF injekční suspenze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce (2 ml)
- protein dO > 5, 9 log2 TN titr 1
- inaktivované buňky Bordetella bronchiseptica > 4, 2 log2 Agl. titr 1
1 viz příbalová informace
- 150 mg dl- α- tokoferolacetátu
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
20 ml (10 dávek) skleněná lékovka 50 ml (25 dávek) skleněná lékovka 20 ml (10 dávek) PET lékovka 50 ml (25 dávek) PET lékovka
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky).
6.
INDIKACE
Vakcína proti progresivní atrofické rinitidě.
7.
ZPŮSOB A CESTA PODÁNÍ
i. m. injekce v dávce 2 ml Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11/ 17 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do 10 hodin.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
NL- 5831 AN Boxmeer
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 026/ 001 EU/ 2/ 00/ 026/ 002 EU/ 2/ 00/ 026/ 003 EU/ 2/ 00/ 026/ 004
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis AR- T DF
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
20 ml (10 dávek po 2 ml) 50 ml (25 dávek po 2 ml)
4.
CESTA( Y) PODÁNÍ
i. m. injekce
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
Lot
7.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do 10 hodin.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE
Porcilis AR- T DF injekční suspenze pro prasata
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis AR- T DF injekční suspenze
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivé látky:
V jedné dávce (2 ml)
dermonekrotického toxinu zárodku Pasteurella multocida)
- 1
inaktivované buňky Bordetella bronchiseptica
Průměrný toxin- neutralizační titr dosažený po revakcinaci králíků poloviční dávkou.
2 Průměrný aglutinační titr dosažený po jediné aplikaci poloviční dávky králíkům.
Adjuvans V jedné dávce (2 ml)
- 150 mg dl- α- tokoferolacetátu
Konzervační látky V jedné dávce (2 ml) maximálně 1, 0 mg volného formaldehydu
4.
INDIKACE
K redukci klinických příznaků progresivní atrofické rinitidy u selat prostřednictvím pasivní perorální imunizace kolostrem od vakcínou aktivně imunizovaných matek.
5.
KONTRAINDIKACE
Žádné.
15/ 17 6.
NEŽÁDOUCÍ ÚČINKY
V den vakcinace nebo následující den se může obvykle naměřit přechodné zvýšení tělesné teploty průměrně o 1, 5°C, u některých prasat až o 3°C.
V den vakcinace se může objevit snížení aktivity a nechutenství u 10- 20% zvířat a/ nebo se může v místě aplikace objevit přechodný otok (maximální průměr:
10 cm) přetrvávající až 2 týdny.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky).
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Jedna dávka 2 ml intramuskulární injekcí prasatům od stáří 18 týdnů.
Vakcína se přednostně aplikuje v oblasti bezprostředně za uchem.
Vakcinační schéma:
Základní vakcinace: aplikujte jednu dávku na zvíře, následuje druhá aplikace 4 týdny po první aplikaci.
První aplikace se provádí 6 týdnů před očekávaným termínem porodu.
Revakcinace: jediná injekce jedné dávky se podává 2- 4 týdny před každým dalším porodem.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
- Před použitím nechejte vakcínu dosáhnout pokojové teploty (15°C - 25°C).
- Důkladně protřepejte před použitím a pravidelně během použití.
- Zabraňte kontaminaci vakcíny.
- Vakcinujte pouze zdravá zvířata.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Uchovávejte lékovku v krabičce.
Nepoužívejte po uplynutí doby použitelnost uvedené na etiketě.
Doba použitelnosti po prvním otevření:
10 hodin.
16/ 17 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při současném použití této vakcíny s jinou vakcínou.
Proto se doporučuje neaplikovat jinou vakcínu 14 dnů před nebo po vakcinaci tímto přípravkem.
Nemíchejte s jinými veterinárními léčivými přípravky.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Dovoz, prodej, výdej a/ nebo použití tohoto přípravku je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití tohoto přípravku se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
02/ 2006
15.
DALŠÍ INFORMACE
Dermonekrotický toxin produkující Pasteurella multocida je patogen zodpovědný za atrofii konch při progresivní atrofické rinitidě.
Kolonizace povrchu nosní sliznice zárodky Pasteurella multocida je nejčastěji podpořen přítomností zárodků Bordetella bronchiseptica.
Vakcína obsahuje netoxický rekombinantní derivát toxinu zárodku Pasteurella multocida a inaktivované buňky Bordetella bronchiseptica.
Imunogeny jsou včleněny do adjuvans na bázi dl- α- tokoferolu.
Novorozená selata získávají pasivní imunitu příjmem kolostra od vakcinovaných prasnic/ prasniček.
Pouze pro zvířata.
Na trhu nemusí být všechny velikosti balení.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 135
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PORCILIS PCV
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Porcilis PCV?
Je k dispozici ve formě injekční emulze.
Obsahuje bílkovinu (antigen) prasečího cirkoviru typu 2 (PCV2).
Vakcína neobsahuje živé viry PCV2.
Na co se přípravek Porcilis PCV používá?
Přípravek Porcilis PCV se používá k očkování prasat ve stáří od 3 dnů proti infekci způsobené prasečím cirkovirem typu 2 (PCV2).
Očkování snižuje množství viru v krvi a lymfatické tkáni zvířat a snižuje váhový úbytek, který je spjatý s infekcí PCV2 a objevuje se ve výkrmové fázi.
Přípravek Porcilis PCV se podává injekčně do svalu na krku, v oblasti za uchem.
Zvíře je proti viru PCV2 chráněno již 2 týdny po očkování a tento stav trvá po dobu 22 týdnů.
Jak přípravek Porcilis PCV působí?
O prasečím cirkoviru typu 2 (PCV2) je známo, že u prasat vyvolává širokou škálu příznaků, které jsou dohromady známy jako onemocnění spojená s prasečím cirkovirem typu 2 (PCVD).
Obecně je přijímána teorie, že k vyvolání onemocnění je infekce virem PCV2 nezbytná, nikoliv však dostatečná.
Infekce spojené s virem PCV2 mohou zahrnovat klinické příznaky, mezi které patří úbytek tělesné hmotnosti, zastavení růstu, zvětšené lymfatické uzliny, potíže s dýcháním, průjem, bledá kůže a žloutenka (zežloutnutí kůže).
Přípravek Porcilis PCV je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocnění.
Přípravek Porcilis PCV obsahuje malé množství bílkoviny viru PCV2.
Jakmile je vakcína podána praseti, jeho imunitní systém rozpozná bílkoviny viru jako „ cizí “ a reaguje tak, že vytváří aktivní imunitní reakci.
V případě vystavení viru bude imunitní systém schopen rychleji reagovat.
Aktivní imunitní reakce pomůže chránit prasata proti onemocnění, které je způsobeno tímto virem.
Jak byl přípravek Porcilis PCV zkoumán?
Přípravek Porcilis PCV byl zkoumán v řadě studií u prasat.
Tyto studie byly prováděny v laboratorních podmínkách i typických zemědělských podmínkách, které reprezentují různé systémy chovu prasat.
Sledovanými měřítky účinnosti byly přírůstek hmotnosti, mortalita a 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged vylučování viru výkaly a nosním sekretem.
Ve studiích bylo prokázáno, že očkování prasat přípravkem Porcilis PCV snižuje množství viru v krvi a lymfatické tkáni zvířat a snižuje váhový úbytek, který je spjatý s infekcí PCV2 a objevuje se ve výkrmové fázi.
Jaká rizika jsou spojena s přípravkem Porcilis PCV?
U prasat se mohou po očkování objevit přechodné lokální reakce v místě vpichu injekce, především ve formě tuhých, teplých a občas bolestivých otoků (průměr do 10 cm).
Tyto otoky samovolně vymizí během zhruba 14– 21 dnů bez jakýchkoli významnějších důsledků pro celkový zdravotní stav zvířat.
Po očkování se mohou objevit okamžité systémové reakce připomínající přecitlivělost, které vedou k vedlejším neurologickým příznakům, jakými jsou třes a/ nebo excitace, jež normálně vymizí řádově v minutách a nevyžadují léčbu.
Do 2 dnů po očkování se může objevit přechodné zvýšení tělesné teploty, normálně nepřesahující 1 °C.
Občas může dojít ke zvýšení rektální teploty až o 2, 5 °C, které netrvá déle než 24 hodin.
Některá selata mohou být skleslá a vykazovat snížený příjem krmiva až po dobu 5 dnů.
Očkování může vést k přechodnému zhoršení růstové křivky v období bezprostředně po podání vakcíny.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Přípravek Porcilis PCV obsahuje minerální olej.
Náhodná injekční aplikace / náhodná aplikace injekce do vlastního těla může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést ke ztrátě postiženého prstu, není- li poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekční aplikaci přípravku, vyhledejte lékařskou pomoc, i když se jednalo jen o malé množství, a vezměte s sebou příbalovou informaci.
Pokud bolest přetrvává více než 12 hodin po návštěvě lékaře, je třeba opětovně vyhledat lékařskou pomoc.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci člověkem (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Porcilis PCV schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Porcilis PCV v rámci aktivní imunizace prasat ve stáří od 3 dnů proti infekci způsobené prasečím cirkovirem typu 2 (PCV2) převyšují jeho rizika.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Porcilis PCV:
Evropská komise udělila rozhodnutí o registraci přípravku Porcilis PCV platné v celé Evropské unii společnosti Intervet International BV dne 12. ledna 2009.
Informace o předepisování tohoto přípravku jsou uvedeny na vnějším obalu.
Tento souhrn byl naposledy aktualizován v 01- 2009.
©EMEA 2009
2/ 2
Číslo EMEA
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 091/ 001
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
20 ml
1 lékovka
Bez ochranné lhůty
EU/ 2/ 08/ 091/ 002
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
50 ml
1 lékovka
Bez ochranné lhůty
EU/ 2/ 08/ 091/ 003
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
100 ml
1 lékovka
Bez ochranné lhůty
EU/ 2/ 08/ 091/ 004
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
200 ml
1 lékovka
Bez ochranné lhůty
EU/ 2/ 08/ 091/ 005
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
500 ml
1 lékovka
Bez ochranné lhůty
EU/ 2/ 08/ 091/ 006
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
20 ml
10 lékovek
Bez ochranné lhůty
EU/ 2/ 08/ 091/ 007
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
50 ml
10 lékovek
Bez ochranné lhůty
EU/ 2/ 08/ 091/ 008
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
100 ml
10 lékovek
Bez ochranné lhůty
EU/ 2/ 08/ 091/ 009
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
200 ml
10 lékovek
Bez ochranné lhůty
EU/ 2/ 08/ 091/ 010
≥ 4, 5 log2 ELISA jednotek
Injekční emulze
Intramuskulární použití
Lékovka (PET)
500 ml
10 lékovek
Bez ochranné lhůty
1/ 1
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 046
ed EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
nd PORCILIS PESTI
Souhrn zprávy EPAR určený pro veřejnost
e sp Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Su Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Přípravek Poricilis Pesti je injekční emulze.
Přípravek Porcilis Pesti obsahuje subjednotkový antigen E2 viru klasického moru prasat. isa
Na co se přípravek Porcilis Pesti používá?
Porcilis Pesti se používá k imunizaci zdravých prasat od 5 týdnů věku za účelem prevence mortality a snížení klinických příznaků klasického moru prasat.
klasického moru prasat a jeho vylučování do okolního prostředí. uth
Vakcína se před použitím protřepe a injekce obsahující jednu dávku (2 ml) se podává intramuskulárně (do svalu) do krku v oblasti za uchem.
Po této první dávce se podává druhá injekce o 4 týdny později.
Revakcinace prasat by měla být prováděna každých 6 měsíců.
Ochrana proti klasickému moru prasat začíná po dvou týdnech a přetrvává po dobu šesti měsíců. gA
Jak přípravek Porcilis Pesti působí?
Přípravek Porcilis Pesti obsahuje antigen – E2 (látku, která stimuluje imunitní reakci organismu) viru klasického moru prasat.
Při injekci antigenu pomáhá toto malé množství imunitnímu systému prasat v rozpoznání a boji proti viru klasického moru prasat.
prasat později ve svém životě, infekce se u něj neprojeví nebo prodělá méně závažnou infekci.
Jak byl přípravek Porcilis Pesti zkoumán? ke
Přípravek Porcilis Pesti byl hodnocen ve dvou bezpečnostních terénních studiích, z nichž jedna byla provedena u prasat ve výkrmu a jedna u prasnic pomocí různých vakcinačních dávek.
Terénní studie potvrdily výsledky získané v laboratorních bezpečnostních pokusech a ukázaly, že přípravek je pro r
Ma
Hlavním měřítkem účinnosti v terénní studii u selat bylo přežívání selat při vystavení účinku viru klasického moru prasat v pozdější fázi jejich života.
Selata byla také testována na virémii (přítomnost viru v krvi).
Začátek a délka imunity byly měřeny podle protilátek produkovaných selaty proti antigenu klasického moru prasat (E2).
Protilátky odvozené od matky nenarušují vakcinaci.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Porcilis Pesti byl prokázán v průběhu studií?
Všechny vakcinace zabránily úmrtí, když byla selata vystavena viru klasického moru prasat v pozdější době.
Virémii bylo zabráněno aplikací dvou injekcí (podle doporučení ve vakcinačním schématu pro přípravek Porcilis Pesti).
Protilátky proti antigenu klasického moru prasat ukázaly, že u selat se vyvinula imunita po dvou týdnech a přetrvávala po dobu šesti měsíců.
ed Jaké jsou vedlejší účinky přípravku Porcilis Pesti?
Přípravek Porcilis Pesti může vyvolat otok v místě vpichu injekce, a to na dobu až čtyř týdnů po každé
nd vakcinaci.
V místě aplikace injekce lze pozorovat abscesy.
e Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se
Přípravek Porcilis Pesti obsahuje minerální olej.
Náhodná aplikace injekce může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, přičemž ve vzácných případech může vést
Su ke ztrátě prstu.
Pokud dojde k náhodné injekci přípravku, je nutné vyhledat okamžitou lékařskou pomoc, i když šlo jen o velmi malé množství.
K lékaři je třeba vzít příbalovou informaci.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, měl by být opět kontaktován lékař.
n Na základě čeho byl přípravek Porcilis Pesti schválen?
Výbor pro veterinární léčivé přípravky (CVMP) dospěl k závěru, že přínosy přípravku Porcilis Pesti tio při imunizaci prasat od pěti týdnů věku pro účely zabránění úmrtí a snížení klinických příznaků klasického moru prasat převyšují jeho rizika.
Doporučil, aby bylo přípravku Porcilis Pesti uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 isa
Evropská komise udělila rozhodnutí o registraci přípravku Porcilis Pesti platné v celé Evropské unii společnosti Intervet International B. V. dne 9. února 2000.
Registrace byla obnovena v únoru 2005. uth
Dovoz, prodej, výdej a/ nebo použití přípravku Porcilis Pesti je přípustné pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení klasického moru prasat (směrnice Rady 80/ 217/ EHS, v platném znění).
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku musí mít povolení kompetentního orgánu členského státu. gA
Tento souhrn byl naposledy aktualizován v 12- 2006. tin r ke Ma
©EMEA 2007
2/ 2
ed e nd sp
tio
n
Su
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU isa or uth gA tin ker Ma
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Pesti injekční emulze
ed 2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Virus pestis suum, (CSFV) - subjednotkový antigen E2:
120 Elisa jednotek (EU) na dávku (2 ml)
nd Adjuvans: tekutý parafin 941, 4 mg na dávku 2 ml
e Kompletní seznam pomocných látek viz bod 6. 1.
sp 3.
LÉKOVÁ FORMA
Su Injekční emulze.
4.
n tio 4. 1 Cílové druhy zvířat
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace prasat od věku 5 týdnů za účelem prevence mortality a redukce klinických příznaků klasického moru prasat a za účelem redukce infekce terénním virem klasického moru prasat a jeho or
Nástup chráněnosti je 2 týdny. uth
Trvání chráněnosti je 6 měsíců.
4. 3 Kontraindikace
Nejsou. gA
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou. tin
4. 5 Zvláštní opatření pro použití ke
Zvláštní opatření pro použití u zvířat
Neuplatňuje se. r
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Ma
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
2/ 17 Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
ed Tento přípravek obsahuje minerální olej.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa
nd prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
e V místě aplikace se může po aplikaci každé dávky vakcíny vyskytnout po dobu až 4 týdnů po
Po druhé dávce se může vyskytnout přechodná hypertermie.
V místě aplikace lze zpozorovat abscesy.
Su nezkoumala, a proto se doporučuje provést druhou vakcinaci na odlišném místě než první vakcinaci.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze používat během březosti, ale nemusí zabránit transplacentárnímu přenosu terénního viru klasického moru prasat z prasnice na plody. n tio 4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Proto se doporučuje nepodávat jinou vakcínu současně s tímto přípravkem.
4. 9 Podávané množství a způsob podání Před použitím dobře protřepejte. or
Intramuskulární injekce v dávce 2 ml na krku, v oblasti za uchem.
Vakcinační schéma: uth
Základní vakcinace:
Aplikujte jednu dávku na prase s následnou druhou aplikací 4 týdny po první aplikaci.
Revakcinace: každých 6 měsíců se aplikuje jedna dávka.
Před použitím nechejte vakcínu dosáhnout teploty 15- 25°C.
Používejte sterilní stříkačky a jehly.
Zabraňte kontaminaci. gA
Doporučuje se používat uzavřený vakcinační automat.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné tin
Po aplikaci nadměrné dávky mohou být lokální reakce v místě vpichu zřetelnější. ke
4. 11 Ochranné lhůty
Bez ochranných lhůt. r Ma
5.
IMUNOLOGICKÉ VLASTNOSTI
Vakcína proti klasickému moru prasat, ATCvet kód:
QI09AD04 Léčivá látka stimuluje aktivní imunitu proti klasickému moru prasat (Classical Swine Fever - CSF).
V důsledku subjednotkové povahy
3/ 17 vakcíny vakcinace nevyvolává tvorbu protilátek proti jiným antigenům viru klasického viru prasat než E2.
6.
FARMACEUTICKÉ ÚDAJE
ed 6. 1 Seznam pomocných látek
Polysorbatum 80
6. 2 Inkompatibility
e Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
sp 6. 3 Doba použitelnosti
Su 3 roky.
Doba použitelnosti po prvním otevření lékovky:
3 hodiny.
6. 4 Zvláštní opatření pro uchovávání
n Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem. tio 6. 5 Druh a složení vnitřního obalu
Lékovky z hydrolytického skla typu I nebo z polyethylentereftalátu (PET) o obsahu 50 ml u 25 - isa
Lékovky jsou baleny jednotlivě v kartónové krabičce. or
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku uth
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů. gA
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 tin
5831 AN Boxmeer Nizozemsko ke
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 016/ 001- 006 r Ma
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
06/ 2005
4/ 17 10.
DATUM REVIZE TEXTU
21/ 03/ 2006 Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. eu. int /.
ed ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
nd Dovoz, prodej, výdej a/ nebo použití Porcilis Pesti je přípustné pouze za zvláštních podmínek stanovených legislativou Evropské unie o tlumení klasického moru prasat (Nařízení Rady 80/ 217/ EHS, v platném znění).
e veterinárního léčivého přípravku musí mít povolení kompetentního orgánu členského státu
tin
gA
uth
tio
n
Su
Ma
r
5/ 17 ed e nd sp
tio
n
Su
PŘÍLOHA II
A.
ŠARŽE
B.
C.
A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL gA tin ker Ma
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinné látky:
ed Nobilon International BV Exportstraat 39b 5830 AH Boxmeer Nizozemsko
nd nebo
e Intervet International B. V.
Wim de Körverstraat 35
sp 5831 AN Boxmeer Nizozemsko
Su Jméno a adresa výrobce odpovědného za uvolnění šarže:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko n tio B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ isa
Veterinární léčivý přípravek je vydáván pouze na předpis.
Podle legislativy Společenství o klasickém moru prasat (Nařízení Rady 80/ 217/ EHS, v platném or
znění), v Evropské unii: uth
a) Použití vakcín proti klasickému moru prasat je zakázáno.
Ovšem použití vakcín může být povoleno v rámci nouzového vakcinačního plánu, který schválila kompetentní autorita členského státu po potvrzení onemocnění, v souladu s legislativou Společenství o tlumení a eradikaci klasického moru prasat; gA
b) Uchovávání, výdej, distribuce a prodej vakcín proti klasickému moru prasat se musí provádět pod kontrolou a v souladu s případnými nařízeními kompetentní autority členského státu; tin
c) Zvláštní opatření regulují pohyb prasat z oblastí, kde jsou nebo byly používány vakcíny proti klasickému moru prasat, a prodej masa z vakcinovaných prasat. ke
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ r
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů Ma
členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití Porcilis Pesti na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
7/ 17 b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
ed D.
DEKLARACE HODNOT MRL
Příloha II nařízení Rady (EHS) č.
2377/ 90 Farmakologicky účinná látka
Druh zvířete
Další ustanovení
nd Tekutý parafín (minerální uhlovodíky) 1 Polysorbát 80 2 Sorbitan- oleát 3 (E494)
Všechna potravinová zvířata
e sp
tin
uth
or
tio
1 Úř. věst. číslo L 291 z 06. 12. 95 2 Úř. věst. číslo L 290 z 05. 12. 95 3 Úř. věst. číslo L 272 z 25. 10. 96
8/ 17 ed e nd sp
9/ 17 Ma rke tin gA uth or
OZNAČENÍ NA OBALU tio
n
Su sp
end
ed
PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{50ml lékovka / 100ml lékovka/ 250ml lékovka}
ed 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
nd Porcilis Pesti
e 2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
sp V dávce (2 ml):
120 Elisa jednotek CSF- antigen E2 Tekutý parafin:
941, 4 mg
Su 3.
LÉKOVÁ FORMA
Injekční emulze
n tio 4.
50 ml (25 dávek) – 100 ml (50 dávek) – 250 ml (125 dávek) isa
5.
CÍLOVÝ DRUH ZVÍŘAT or
Prasata uth
6.
INDIKACE
Vakcína proti klasickému moru prasat gA
7.
ZPŮSOB A CESTA PODÁNÍ
I. M. injekce v dávce 2 ml tin
8.
OCHRANNÁ LHŮTA ke
Ochranná lhůta:
Bez ochranných lhůt. r Ma
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné.
11/ 17 10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte během 3 hodin.
ed 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
nd Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
e 12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ
sp NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
n tio Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “ isa
Uchovávat mimo dosah dětí. or
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI uth
Intervet International B. V., NL – 5831 AN Boxmeer gA
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 016/ 001 - EU/ 2/ 99/ 016/ 006 tin
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo} r ke Ma
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA etiketě lékovky
{50ml/ 100ml/ 250ml}
ed 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
nd Porcilis Pesti
e 2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
sp 120 Elisa jednotek CSF- antigen E2 / 2 ml
Su 3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
50 ml (25 dávek) – 100 ml (50 dávek) – 250 ml (125 dávek)
4.
CESTA( Y) PODÁNÍ n tio I. M. injekce isa
5.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt. or
6.
ČÍSLO ŠARŽE uth
Lot {číslo} gA
7.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte během 3 hodin. tin
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ ke
Pouze pro zvířata. r Ma
13/ 17 Ma rke tin gA uth or
14/ 17 isa tio B.
PŘÍBALOVÁ INFORMACE
n
Su sp
end
ed
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE
Intervet International B. V.
nd 5831 AN Boxmeer Nizozemsko
e 2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
sp Porcilis Pesti injekční emulze
Su 3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V jedné dávce (2 ml):
120 Elisa jednotek Tekutý parafin jako adjuvans:
941, 4 mg/ 2 ml n tio 4.
Aktivní imunizace prasat od věku 5 týdnů za účelem prevence mortality a redukce klinických příznaků klasického moru prasat a za účelem redukce infekce terénním virem klasického moru prasat a jeho vylučování.
Nástup chráněnosti je 2 týdny. or
Trvání chráněnosti je 6 měsíců. uth
5.
KONTRAINDIKACE
Nejsou. gA
6.
NEŽÁDOUCÍ ÚČINKY
V místě aplikace se může po aplikaci každé dávky vakcíny vyskytnout po dobu až 4 týdnů po vakcinaci tin
místní a ve většině případů přechodný otok.
V místě aplikace lze zpozorovat abscesy.
Bezpečnost po podání obou aplikací do stejného místa se nezkoumala, a proto se doporučuje provést druhou vakcinaci na odlišném místě než první vakcinaci. ke
Po aplikaci nadměrné dávky mohou být lokální reakce v místě vpichu zřetelnější.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím svému veterinárnímu lékaři. r Ma
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
15/ 17 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
2 ml Intramuskulární aplikace
ed Vakcinační schéma:
Základní vakcinace:
Aplikujte jednu dávku na prase s následnou druhou aplikací 4 týdny po první aplikaci.
Revakcinace: každých 6 měsíců se aplikuje jedna dávka.
nd 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
e Před použitím nechejte vakcínu dosáhnout teploty 15°C- 25°C a důkladně protřepejte.
sp Aplikujte 2 ml vakcíny hlubokou intramuskulární injekcí na krku, v oblasti za uchem.
Používejte sterilní stříkačky a jehly.
Doporučuje se používat uzavřený vakcinační automat.
Su 10.
Bez ochranných lhůt
n tio 11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem. isa
Doba použitelnosti po prvním otevření lékovky:
3 hodiny.
Nepoužívejte po uplynutí doby použitelnost, která je uvedena na etiketě. or
12.
ZVLÁŠTNÍ UPOZORNĚNÍ uth
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
když šlo jen o malé množství a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře: tin
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné ke
chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
Vakcinujte pouze zdravá zvířata. r
Přípravek lze používat během březosti, ale nemusí zabránit transplacentárnímu přenosu terénního viru Ma
klasického moru prasat z prasnice na plody.
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném použití této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu současně s tímto přípravkem.
Nemíchejte s jinou vakcínou nebo imunologickým přípravkem.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je přípustné pouze za zvláštních podmínek stanovených legislativou Evropské unie o tlumení klasického moru prasat (Nařízení
16/ 17 Rady 80/ 217/ EHS, v platném znění).
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku musí mít povolení kompetentního orgánu členského státu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ
ed NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
nd 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
e 09/ 06/ 2000
sp Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. eu. int /.
Su 15.
DALŠÍ INFORMACE
Pouze pro zvířata.
n V důsledku subjednotkové povahy vakcíny vakcinace nevyvolává tvorbu protilátek proti jiným tio antigenům viru klasického moru prasat než E2.
50 ml/ 100 ml/ 250 ml vícedávková skleněná lékovka 50 ml/ 100 ml/ 250 ml vícedávková PET lékovka isa
Na trhu nemusí být všechny velikosti balení. or uth gA tin r ke Ma
17/ 17
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 34 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli injekční emulze
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (2 ml) obsahuje:
Léčivé látky:
F4ab (K88ab) fimbriový adhesin F4ac (K88ac) fimbriový adhesin F5 (K99) fimbriový adhesin F6 (987P) fimbriový adhesin LT toxoid
nejméně 100 SR801 nejméně 100 SR80 nejméně 100 SR80 nejméně 100 SR80 nejméně 100 SR80
Adjuvans:
Tekutý parafin
941, 4 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční emulze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata (prasnice a prasničky).
4. 2 Indikace s upřesněním pro cílový druh zvířat
K pasivní imunizaci selat prostřednictvím aktivní imunizace prasnic a prasniček za účelem snížení mortality a klinických příznaků neonatální enterotoxikózy během prvních dnů života, kterou způsobují zárodky E. coli s adheziny F4ab (K88ab), F4ac (K88ac), F5 (K99) nebo F6 (987P).
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Neuplatňuje se.
2/ 34 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózu a dokonce i ztrátu prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Během prvních 24 hodin po vakcinaci se mohou vyskytnout mírné, přechodné klinické reakce (horečka, otupělost).
V místě aplikace se může vyskytnout otok přetrvávající několik týdnů.
Často se může objevit místní tkáňová reakce ve formě abscesů.
Šest týdnů po vakcinaci jsou tyto místní reakce výrazně zmenšené.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze používat během březosti.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu současně s tímto přípravkem.
4. 9 Podávané množství a způsob podání
Před použitím nechejte vakcínu dosáhnout pokojové teploty (15- 25°C) a důkladně protřepejte.
Používejte sterilní stříkačky a jehly.
Aplikuje se prasnicím a prasničkám v dávce 2 ml na zvíře intramuskulárně na krku, v oblasti za uchem.
Vakcinační schéma:
Základní vakcinace:
Prasničky a prasnice doposud nevakcinované tímto přípravkem se vakcinují dvakrát v intervalu 6 týdnů.
Revakcinace: jedna aplikace před každým porodem, zpravidla každých 5- 6 měsíců.
Doporučuje se vakcinovat prasnice a prasničky během druhé poloviny březosti, ale ne během posledních dvou týdnů před očekávaným termínem porodu.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po aplikaci dvojnásobné dávky se ve srovnání s aplikací jedné dávky nepozorovaly žádné další nežádoucí účinky.
3/ 34 4. 11 Ochranná lhůta
Bez ochranných lhůt
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inaktivovaná bakteriální vakcína.
ATC Vet kód:
QI09AB02
Vakcína ke stimulaci aktivní imunity za účelem poskytnout pasivní imunitu potomstvu proti E. coli fimbriovým adhezinům F4ab, F4ac, F5 a F6.
Fimbriové adheziny F4ab, F4ac, F5 a F6 jsou zodpovědné za virulenci kmenů E. coli, které u selat způsobují neonatální enterotoxikózu.
Tyto imunogeny jsou včleněny do emulze voda v oleji pro navození prodloužené stimulace imunity.
Potomstvo vakcinovaných prasnic a prasniček získává pasivní imunitu prostřednictvím kolostra.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
tekutý parafín polysorbát 80 chlorid sodný sorbitan- oleát voda na injekci
6. 2 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním otevření:
3 hodiny.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (+2°C až +8°C).
Chraňte před mrazem.
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
Kartónová krabička s 1 PET nebo skleněnou (hydrolytický typ II) lékovkou o obsahu 20 ml nebo 50 ml s nitrylgumovou zátkou a kódovanou hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
4/ 34 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 001/ 001- 002 a EU/ 2/ 96/ 001/ 009- 010
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
10/ 04/ 2006
10.
DATUM REVIZE TEXTU
07/ 2006
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5/ 34 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli Diluvac Forte
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (2 ml) obsahuje:
Léčivé látky:
- F4ab (K88ab) fimbriový adhesin - F4ac (K88ac) fimbriový adhesin - F5 (K99) fimbriový adhesin - F6 (987P) fimbriový adhesin - LT toxoid 1
≥ 9, 0 log2 Ab titr1 ≥ 5, 4 log2 Ab titr1 ≥ 6, 8 log2 Ab titr1 ≥ 7, 1 log2 Ab titr1 ≥ 6, 8 log2 Ab titr1
Průměrný titr protilátek (Ab) dosažený po vakcinaci myší 1/ 20 dávky pro prasnici.
Adjuvans: tokoferol- acetát alfa
150 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata (prasnice a prasničky).
4. 2 Indikace s upřesněním pro cílový druh zvířat
K pasivní imunizaci selat prostřednictvím aktivní imunizace prasnic/ prasniček za účelem snížení mortality a klinických příznaků jako je průjem v důsledku neonatální enterotoxikózy během prvních dnů života způsobených kmeny E. coli s fimbriovými adheziny F4ab (K88ab), F4ac (K88ac), F5 (K99) nebo F6 (987P).
4. 3 Kontraindikace
Nejsou
4. 4 Zvláštní upozornění
Nejsou
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Před použitím nechejte vakcínu dosáhnout pokojové teploty (15- 25°C) a důkladně protřepejte.
Používejte sterilní stříkačky a jehly.
Vakcinujte pouze zdravá zvířata.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Během prvních 24 hodin po vakcinaci se může vyskytnout přechodné zvýšení tělesné teploty průměrně o 1°C, u některých prasat až o 3°C.
V den vakcinace se může objevit snížení příjmu krmiva a apatie u přibližně 10% zvířat, ovšem toto se navrátí k normálu během 1- 3 dnů.
V místě aplikace lze pozorovat u přibližně 5% zvířat přechodné zduření a zarudnutí.
Průměr zduření je obvykle menší než 5 cm, v některých případech se může ovšem vyskytnout i větší otok.
Otok a zarudnutí v místě aplikace může příležitostně přetrvávat přinejmenším 14 dnů.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Vakcínu lze používat během březosti.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu 14 dnů před nebo po vakcinaci tímto přípravkem.
4. 9 Podávané množství a způsob podání
Intramuskulární injekce prasnicím/ prasničkám v dávce 2 ml vakcíny na zvíře na krku, v oblasti za uchem.
Vakcinační schéma:
Základní vakcinace:
Prasnicím/ prasničkám doposud nevakcinovaným tímto přípravkem se aplikuje jedna injekce přednostně 6- 8 týdnů před očekávaným termínem porodu, následuje druhá aplikace 4 týdny po prvním podání
Revakcinace: jedna aplikace během druhé poloviny každé následné březosti, přednostně 2- 4 týdny před očekávaným termínem porodu.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Nebyly pozorovány žádné nežádoucí účinky mimo již zmíněné v bodě „ Nežádoucí účinky “.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: inaktivovaná bakteriální vakcína.
ATC Vet kód:
QI09AB02
Vakcína ke stimulaci aktivní imunity prasnic/ prasniček za účelem poskytnout pasivní imunitu jejich potomstvu proti kmenům E. coli s fimbriovými adheziny F4ab, F4ac, F5 a F6.
7/ 34 Fimbriové adheziny F4ab, F4ac, F5 a F6 jsou zodpovědné za adhezi a virulenci kmenů E. coli, které u selat způsobují neonatální enterotoxikózu.
Tyto imunogeny jsou včleněny do adjuvans pro navození prodloužené stimulace imunity.
Novorozená selata získávají pasivní imunitu prostřednictvím kolostra od vakcinovaných prasnic/ prasniček.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
polysorbát 80 chlorid draselný dihydrogenfosforečnan draselný simetikon chlorid sodný dihydrát hydrogenfosforečnanu sodného tokoferol- acetát alfa voda na injekci
6. 2 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
2 roky.
Doba použitelnosti po prvním otevření:
3 hodiny.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (+2°C až +8°C).
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Kartónová krabička s 1 skleněnou (hydrolytický typ I) nebo PET lékovkou o obsahu 20, 50 nebo 100 ml s halogenbutylovou gumovou zátkou a kódovanou hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 001/ 003- 008
8/ 34 9.
DATUM PRODLOUŽENÍ REGISTRACE
10/ 04/ 2006
10.
DATUM REVIZE TEXTU
07/ 2006
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
9/ 34 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
10/ 34 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinnéých látek
Intervet International B. V.
Box 31, 5830 AA Boxmeer, Nizozemsko
Jméno a adresa výrobce odpovědného za uvolnění šarže
Intervet International B. V.
Box 31, 5830 AA Boxmeer, Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Příloha II Nařízení Rady (EHS) č. 2377/ 90
Druh zvířete
Další ustanovení
c
(Vitamín E) (E508)
(E340i)
e (E339ii)
Všechna potravinová zvířata
polysorbát 80f
simetikon g minerální uhlovodíky h sorbitan- oleát i Úř. věst. číslo L122 z 12. 05. 99 Úř. věst. číslo L272 z 25. 10. 96 Úř. věst. číslo L272 z 25. 10. 96 Úř. věst. číslo L290 z 5. 12. 95 Úř. věst. číslo L272 z 25. 10. 96 Úř. věst. číslo L290 z 5. 12. 95 Úř. věst. číslo L290 z 5. 12. 95 Úř. věst. číslo L291 z 5. 12. 95 Úř. věst. číslo L272 z 25. 10. 96
Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
11/ 34 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
12/ 34 A.
OZNAČENÍ NA OBALU
13/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (2 ml) obsahuje:
F4ab (K88ab) fimbriový adhesin F4ac (K88ac) fimbriový adhesin F5 (K99) fimbriový adhesin F6 (987P) fimbriový adhesin LT toxoid
nejméně 100 SR801 nejméně 100 SR80 nejméně 100 SR80 nejméně 100 SR80 nejméně 100 SR80
Adjuvans:
Tekutý parafin
941, 4 mg
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
20 ml (10 dávek) 50 ml (25 dávek)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky)
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci. i. m. injekce v dávce 2 ml
7.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
1 SR80 = serologická odezva u 80% vakcinovaných králíků
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodná injekce je nebezpečná.
9.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 3 hodin.
10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Chraňte před světlem.
11.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
12.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Intervet International B. V.
NL- 5831 AN Boxmeer
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 001/ 001 EU/ 2/ 96/ 001/ 009 EU/ 2/ 96/ 001/ 002 EU/ 2/ 96/ 001/ 010
20 ml sklo 20 ml PET 50 ml sklo 50 ml PET
15.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:.......
16.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
15/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI etiketa 20 ml lékovky (pouze EU/ 2/ 96/ 001/ 001 a EU/ 2/ 96/ 001/ 009)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli injekční emulze
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
20 ml (10 dávek)
3.
CESTA( Y) PODÁNÍ
i. m. injekce
4.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
5.
ČÍSLO ŠARŽE
Lot:......
6.
DATUM EXSPIRACE
EXP {Měsíc/ rok} Po 1. otevření spotřebujte do 3 hodin.
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
16/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU etiketa 50 ml lékovky (pouze EU/ 2/ 96/ 001/ 002 a EU/ 2/ 96/ 001/ 010)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli injekční emulze
2.
VELIKOST BALENÍ
50 ml (25 dávek)
3.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky)
4.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci. i. m. injekce v dávce 2 ml
5.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
6.
DATUM EXSPIRACE
EXP {Měsíc/ rok} Po 1. otevření spotřebujte do 3 hodin.
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
8.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
9.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Intervet International B. V.
NL- 5831 AN Boxmeer
17/ 34 10.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 001/ 002 EU/ 2/ 96/ 001/ 010
sklo PET
11.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:.......
18/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli Diluvac Forte
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (2 ml) obsahuje:
- F4ab (K88ab) fimbriový adhesin - F4ac (K88ac) fimbriový adhesin - F5 (K99) fimbriový adhesin - F6 (987P) fimbriový adhesin - LT toxoid 1
≥ 9, 0 log2 Ab titr1 ≥ 5, 4 log2 Ab titr1 ≥ 6, 8 log2 Ab titr1 ≥ 7, 1 log2 Ab titr1 ≥ 6, 8 log2 Ab titr1
Průměrný titr protilátek (Ab) dosažený po vakcinaci myší 1/ 20 dávky pro prasnici.
tokoferol- acetát alfa
150 mg
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
20 ml (10 dávek) 50 ml (25 dávek) 100 ml (50 dávek)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky)
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci. i. m. injekce v dávce 2 ml
7.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodná injekce je nebezpečná.
19/ 34 9.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 3 hodin.
10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Chraňte před světlem.
11.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
12.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Intervet International B. V.
NL- 5831 AN Boxmeer
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 001/ 003 EU/ 2/ 96/ 001/ 006 EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007 EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
20 ml sklo 20 ml PET 50 ml sklo 50 ml PET 100 ml sklo 100 ml PET
15.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:.......
16.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
20/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU 20 ml & 50 ml (EU/ 2/ 96/ 001/ 003, EU/ 2/ 96/ 001/ 006, EU/ 2/ 96/ 001/ 004 & EU/ 2/ 96/ 001/ 007)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli Diluvac Forte
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (2 ml) obsahuje:
- F4ab (K88ab) fimbriový adhesin - F4ac (K88ac) fimbriový adhesin - F5 (K99) fimbriový adhesin - F6 (987P) fimbriový adhesin - LT toxoid 1
≥ 9, 0 log2 Ab titr1 ≥ 5, 4 log2 Ab titr1 ≥ 6, 8 log2 Ab titr1 ≥ 7, 1 log2 Ab titr1 ≥ 6, 8 log2 Ab titr1
Průměrný titr protilátek (Ab) dosažený po vakcinaci myší 1/ 20 dávky pro prasnici.
tokoferol- acetát alfa
150 mg
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
20 ml (10 dávek) 50 ml (25 dávek)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky)
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci. i. m. injekce v dávce 2 ml
7.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
21/ 34 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodná injekce je nebezpečná.
9.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 3 hodin.
10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Chraňte před světlem.
11.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
12.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Intervet International B. V.
NL- 5831 AN Boxmeer
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 001/ 003 EU/ 2/ 96/ 001/ 006 EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007
20 ml sklo 20 ml PET 50 ml sklo 50 ml PET
15.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:.......
16.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
22/ 34 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU 100 ml (EU/ 2/ 96/ 001/ 005 & EU/ 2/ 96/ 001/ 008)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli Diluvac Forte
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (2 ml) obsahuje:
- F4ab (K88ab) fimbriový adhesin - F4ac (K88ac) fimbriový adhesin - F5 (K99) fimbriový adhesin - F6 (987P) fimbriový adhesin - LT toxoid 1
≥ 9, 0 log2 Ab titr1 ≥ 5, 4 log2 Ab titr1 ≥ 6, 8 log2 Ab titr1 ≥ 7, 1 log2 Ab titr1 ≥ 6, 8 log2 Ab titr1
Průměrný titr protilátek (Ab) dosažený po vakcinaci myší 1/ 20 dávky pro prasnici.
tokoferol- acetát alfa
150 mg
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
100 ml (50 dávek)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky)
6.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci. i. m. injekce v dávce 2 ml
7.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodná injekce je nebezpečná.
23/ 34 9.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 3 hodin.
10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce.
Chraňte před mrazem.
Chraňte před světlem.
11.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
12.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Intervet International B. V.
NL- 5831 AN Boxmeer
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
100 ml sklo 100 ml PET
15.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:.......
16.
PODMÍNKY NEBO OMEZENÍ VZHLEDEM K VÝDEJI NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
17.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
24/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI etiketa 20 ml lékovky (pouze EU/ 2/ 96/ 001/ 003 a EU/ 2/ 96/ 001/ 006)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli Diluvac Forte
2.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
20 ml (10 dávek)
3.
CESTA( Y) PODÁNÍ
i. m. injekce
4.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
5.
ČÍSLO ŠARŽE
Lot:......
6.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 3 hodin.
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
25/ 34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU etiketa 50 ml a 100 ml lékovky (pouze EU/ 2/ 96/ 001/ 004, EU/ 2/ 96/ 001/ 005, EU/ 2/ 97/ 001/ 007 a EU/ 2/ 96/ 001/ 008)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli Diluvac Forte
2.
VELIKOST BALENÍ
50 ml (25 dávek) 100 ml (50 dávek)
3.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky)
4.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci. i. m. injekce v dávce 2 ml
5.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Bez ochranných lhůt.
6.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 3 hodin.
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
8.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
9.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Intervet International B. V.
NL- 5831 AN Boxmeer
26/ 34 10.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007 EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
50 ml sklo 50 ml PET 100 ml sklo 100 ml PET
11.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:.......
27/ 34 B.
PŘÍBALOVÁ INFORMACE
28/ 34 PŘÍBALOVÁ INFORMACE PRO
PORCILIS PORCOLI
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli injekční emulze
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka (2 ml) vakcíny Porcilis Porcoli obsahuje nejméně 100 SR801 každé z následujících složek:
Escherichia coli LT toxoid a Escherichia coli adheziny F4ab (K88ab), F4ac (K88ac), F5 (K99) a F6 (987P) v 941, 4 mg tekutého parafinu jako adjuvans.
4.
INDIKACE
K pasivní imunizaci selat prostřednictvím aktivní imunizace prasnic a prasniček za účelem snížení mortality a klinických příznaků neonatální enterotoxikózy během prvních dnů života, kterou způsobují zárodky E. coli s adheziny F4ab (K88ab), F4ac (K88ac), F5 (K99) nebo F6 (987P).
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
Během prvních 24 hodin po vakcinaci se mohou vyskytnout mírné, přechodné klinické reakce (horečka, otupělost).
V místě aplikace se může vyskytnout otok přetrvávající několik týdnů.
Často se může objevit místní tkáňová reakce ve formě abscesů.
Šest týdnů po vakcinaci jsou tyto místní reakce výrazně zmenšené.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice a prasničky).
1 SR80= serologická odezva u 80% vakcinovaných králíků
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Intramuskulární injekce prasnicím aprasničkám v dávce 2 ml na zvíře na krku, v oblasti za uchem.
Vakcinační schéma:
Základní vakcinace:
Prasničky a prasnice doposud nevakcinované tímto přípravkem se vakcinují dvakrát v intervalu 6 týdnů.
Revakcinace: jedna aplikace před každým porodem, tzn. zpravidla každých 5- 6 měsíců.
Doporučuje se vakcinovat prasnice a prasničky během druhé poloviny březosti, ale ne během posledních dvou týdnů před očekávaným termínem porodu.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím nechejte vakcínu dosáhnout pokojové teploty (15- 25°C) a důkladně protřepejte.
Používejte sterilní stříkačky a jehly.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte v temnu při +2°C až +8°C.
Chraňte před mrazem.
Po 1. otevření spotřebujte do 3 hodin.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu současně s tímto přípravkem.
Nemíchejte s jinými přípravky.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc a ukažte příbalovou informaci nebo etiketu lékaři.
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
30/ 34 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Fimbriové adheziny F4ab, F4ac, F5 a F6 jsou zodpovědné za virulenci kmenů E. coli, které u selat způsobují neonatální enterotoxikózu.
Tyto imunogeny jsou včleněny do emulze voda v oleji pro navození prodloužené stimulace imunity.
Potomstvo vakcinovaných prasnic a prasniček získává pasivní imunitu prostřednictvím kolostra.
Pouze pro zvířata.
31/ 34 PŘÍBALOVÁ INFORMACE PRO
PORCILIS PORCOLI DILUVAC FORTE
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Porcilis Porcoli Diluvac Forte injekční suspenze
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka (2 ml) obsahuje fimbriový adhesin F4ab (K88ab), fimbriový adhesin F4ac (K88ac), fimbriový adhesin F5 (K99), fimbriový adhesin F6 (987P) a LT toxoid, které po vakcinaci myší 1/ 20 dávky pro prasnici navozují průměrný titr protilátek podle pořadí uvedení ve výši ≥ 9, 0 log2 Ab titr, ≥ 5, 4 log2 Ab titr, ≥ 6, 8 log2 Ab titr, ≥ 7, 1 log2 Ab titr a ≥ 6, 8 log2 Ab titr.
Tyto antigeny jsou včleněny do 150 mg dl- α- tokoferolacetátu na dávku jako adjuvans.
4.
INDIKACE
K pasivní imunizaci selat prostřednictvím aktivní imunizace prasnic/ prasniček za účelem snížení mortality a klinických příznaků jako je průjem v důsledku neonatální enterotoxikózy během prvních dnů života způsobených kmeny E. coli s fimbriovými adheziny F4ab (K88ab), F4ac (K88ac), F5 (K99) nebo F6 (987P).
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
Během prvních 24 hodin po vakcinaci se může vyskytnout přechodné zvýšení tělesné teploty průměrně o 1°C, u některých prasat až o 3°C.
V den vakcinace se může objevit snížení příjmu krmiva a apatie u přibližně 10% zvířat, ovšem toto se navrátí k normálu během 1- 3 dnů.
V místě aplikace lze pozorovat u přibližně 5% zvířat přechodné zduření a zarudnutí.
Průměr zduření je obvykle menší než 5 cm, v některých případech se může ovšem vyskytnout i větší otok.
Otok a zarudnutí v místě aplikace může příležitostně přetrvávat přinejmenším 14 dnů.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
32/ 34 7.
CÍLOVÝ DRUH ZVÍŘAT
Prasata (prasnice/ prasničky).
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Intramuskulární injekce prasnicím/ prasničkám v dávce 2 ml vakcíny na zvíře na krku, v oblasti za uchem.
Vakcinační schéma:
Základní vakcinace:
Prasnicím/ prasničkám doposud nevakcinovaným tímto přípravkem se aplikuje jedna injekce přednostně 6- 8 týdnů před očekávaným termínem porodu, následuje druhá aplikace 4 týdny po prvním podání
Revakcinace: jedna aplikace během druhé poloviny každé následné březosti, přednostně 2- 4 týdny před očekávaným termínem porodu.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím nechejte vakcínu dosáhnout pokojové teploty.
Před použitím důkladně protřepejte.
Používejte sterilní stříkačky a jehly.
Zabraňte zavlečení kontaminace.
Vakcinujte pouze zdravá zvířata.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte v temnu při +2°C až +8°C.
Chraňte před mrazem.
Po 1. otevření spotřebujte do 3 hodin.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nejsou dostupné žádné informace z hlediska bezpečnosti a účinnosti při souběžném podání této vakcíny s jinou vakcínou.
Proto se doporučuje nepodávat jinou vakcínu 14 dnů před nebo po vakcinaci tímto přípravkem.
Studie kompatibility nejsou k dispozici, a proto se tato vakcína nesmí míchat s žádnými dalšími veterinárními léčivými přípravky.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc a ukažte příbalovou informaci nebo etiketu lékaři.
Uchovávat mimo dosah dětí.
33/ 34 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Fimbriové adheziny F4ab, F4ac, F5 a F6 jsou zodpovědné za adhezi a virulenci kmenů E. coli, které u selat způsobují neonatální enterotoxikózu.
Tyto imunogeny jsou včleněny do adjuvans pro navození prodloužené stimulace imunity.
Novorozená selata získávají pasivní imunitu prostřednictvím kolostra od vakcinovaných prasnic/ prasniček.
Pouze pro zvířata.
34/ 34
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 122
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR) POSATEX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Posatex?
Posatex obsahuje tři účinné látky: orbifloxacin, mometason furoát monohydrát a posaconazol.
Přípravek Posatex jsou ušní kapky, bílé nebo bělavé barvy.
Je dispozici ve třech velikostech balení: lahvičky pro psy o obsahu 8, 8 ml, 17, 5 ml a 35, 1 ml.
Na co se přípravek Posatex používá?
Přípravek Posatex se používá k léčbě psů, kteří trpí akutními nebo opakujícími se epizodami infekcí uší (zevního ucha).
Přípravek se podává jednou denně po dobu sedmi dnů.
Množství použitých ušních kapek závisí na hmotnosti psa a pohybuje se od dvou do osmi kapek.
Před aplikací kapek by vnitřní část ucha měla být vyčištěna a osušena.
Jak přípravek Posatex působí?
Infekce uší u psů mohou být způsobeny bakteriemi nebo houbami.
Často vedou až k zanícení ucha nebo uší (uši jsou červené, zduřelé a svědí).
Dvě účinné látky přípravku Posatex, orbifloxacin a posaconazol, působí na příčinu infekce, zatímco třetí, mometason furoát monohydrát, působí na zánět.
Orbifloxacin je antibiotikum, které patří do skupiny fluorochinolonů.
Působí prostřednictvím blokování enzymu „ DNA gyráza “, který hraje důležitou roli při umožňování bakteriím provádět duplikaci DNA.
Blokováním DNA gyrázy zabraňuje orbifloxacin bakteriím v tvorbě DNA, díky čemuž nejsou schopny dále vytvářet bílkoviny a přestávají růst, což vede k jejich odumírání.
Posaconazole je antimykotikum, které patří do skupiny triazolů.
Jeho účinek je založen na prevenci tvorby ergosterolu, který představuje důležitou součást buněčné stěny hub.
Bez ergosterolu houba odumírá nebo se nedokáže šířit.
Mometason furoát monohydrát je steroid, což je látka, která pomáhá zmírňovat zánět.
Jak byl přípravek Posatex zkoumán?
Přípravek Posatex byl zkoumán na psech, a to jak v rámci laboratorních, tak terénních studií.
Byly provedeny dvě rozsáhlé terénní studie, jedna v Evropě a druhá ve Spojených státech amerických.
V obou studiích byla účinnost přípravku Posatex srovnávána s účinností ušních kapek, které obsahují tři podobné účinné látky.
Do každé skupiny byl zařazen stejný počet psů, různých plemen, různého stáří, pohlaví a hmotnosti.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Jaký přínos přípravku Posatex byl prokázán v průběhu studií?
Pokud je tento léčivý přípravek používán tak, jak je předepsáno, lze tedy při léčbě očekávat vysokou úspěšnost.
Jaká rizika jsou spojena s přípravkem Posatex?
Bylo pozorováno mírné zarudnutí ucha.
Použití ušních přípravků může být spojováno s poškozením sluchu, obvykle dočasném a zejména u starších psů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Posatex je uveden v příbalových informacích.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Tento veterinární léčivý přípravek byl vyvinut speciálně pro psy a není určen k použití u lidí.
V případě náhodného požití vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu.
Pokud dojde k náhodnému potřísnění pokožky přípravkem, okamžitě ji opláchněte velkým množstvím vody.
Na základě čeho byl přípravek Posatex schválen?
Doporučil, aby přípravku Posatex bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Posatex:
Evropská komise udělila rozhodnutí o registraci přípravku Posatex platné v celé Evropské unii společnosti S- P Veterinary, Spojené království, dne 23. 06. 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 06 2008.
2/ 2
Císlo EU
Smyšlený název
Léková forma
Cílové druhy zvířat
Způsob podání
Druh a složení Obsah vnitřního obalu vyjádřený objemem
Velikost balení
Ochranné lhůty
EU/ 2/ 08/ 081/ 001
Posatex
Orbifloxacin 8, 5 mg/ ml Mometazonfuorát (jako monohydrát) 0, 9 mg/ ml Posakonazol 0, 9 mg/ ml
Suspenze ušních kapek
K ušní aplikaci.
HDPE lahvička 8, 8 ml
1 lahvička
Není určeno pro potravinová zvířata.
EU/ 2/ 08/ 081/ 002
Posatex
Orbifloxacin 8, 5 mg/ ml Mometazonfuorát (jako monohydrát) 0, 9 mg/ ml Posakonazol 0, 9 mg/ ml
Suspenze ušních kapek
K ušní aplikaci.
HDPE lahvička 17, 5 ml
1 lahvička
Není určeno pro potravinová zvířata.
EU/ 2/ 08/ 081/ 003 Posatex
Orbifloxacin 8, 5 mg/ ml Mometazonfuorát (jako monohydrát) 0, 9 mg/ ml Posakonazol 0, 9 mg/ ml
Suspenze ušních kapek
K ušní aplikaci.
35, 1 ml
1 lahvička
Není určeno pro potravinová zvířata.
1/ 1
PŘÍLOHA I.
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 18 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Posatex, ušní kapky, suspenze pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
Orbifloxacinum Mometasoni furoas (ut monohydricus) Posaconazolum
8, 5 mg/ ml 0, 9 mg/ ml 0, 9 mg/ ml
Pomocné látky:
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Ušní kapky, suspenze.
Bílá až našedlá olejovitá suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba akutní otitis externa a akutních exacerbací rekurentní otitis externa spjatých s bakteriemi citlivými na orbifloxacin a plísněmi citlivými na posakonazol, především Malassezia pachydermatis.
4. 3 Kontraindikace
Nepoužívat v případě perforovaného ušního bubínku.
Nepoužívat v případě přecitlivělosti na léčivé látky nebo na některou z pomocných látek, na kortikosteroidy, na další azolová antifungfální léčiva a na další fluorochinolony.
Dále viz bod 4. 7 (Použití v průběhu březosti a laktace)
4. 4 Zvláštní upozornění
Bakteriální a fungální otitidy jsou ve skutečnosti často sekundární.
Měla by být identifikována a léčena základní příčina.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Nadměrné spoléhání na jednu skupinu antibiotik může vést ke vzniku rezistence u bakteriální populace.
Je rozumné rezervovat si fluorochinolony na léčbu klinických případů, které slabě reagují nebo se očekává, že budou slabě reagovat, na ostatní skupiny antibiotik.
2/ 18 Přípravek by se měl použít na základě testů citlivosti izolovaných bakterií a/ nebo dalších adekvátních diagnostických testů.
Skupina chinolonových léčiv je spjata s erozemi chrupavky zatěžovaných kloubů a jinými formami artropatií u mladých nedospělých zvířat různých druhů.
Proto nepoužívejte u zvířat mladších čtyř měsíců.
Je známo, že prolongované a intenzivní používání lokálních kortikosteroidních přípravků, spouští lokální a celkové příznaky zahrnující supresi adrenální funkce, ztenčování epidermis a protahované hojení.
Viz bod 4. 10 Předávkování.
Před použitím veterinárního léčivého přípravku musí být pečlivě vyšetřen zevní zvukovod, aby byla jistota, že ušní bubínek není porušen a tak zabránilo se riziku přenosu infekce do středního ucha a tím poničení kochleárního a vestibulárního aparátu.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům
Po použití veterinárního léčivého přípravku si pečlivě umyjte ruce.
Zabraňte kontaktu s kůží.
V případě náhodného potřísnění opláchněte postižené místo hojným množstvím vody.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Mohou být pozorovány mírné načervenalé léze.
Používání ušních přípravků může být doprovázeno poruchami sluchu, obvykle dočasnými, a především u starších psů.
4. 7 Použití v průběhu březosti a laktace
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Nepoužívat během celé nebo části březosti.
Použití není doporučováno během laktace.
Laboratorní studie u štěňat ukázaly přítomnost artropatií po systémovém podání orbifloxacinu.
Je známé, že fluorochinolony prochází přes placentu a jsou distribuovány do mléka.
Nebyly prováděny studie, které by určily efekt orbifloxacinu na plodnost.
Nepoužívat u plemenných zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Kompatabilita s čistícími ušními přípravky nebyla prokázána.
Nedoporučuje se současné použití čistících ušních přípravků s vysokým pH.
4. 9 Podávané množství a způsob podání
K ušnímu podání.
Jedna kapka obsahuje 244 µg orbifloxacinu, 24 µg mometason furoátu a 24 µg posakonazolu.
Zevní zvukovod by měl být před léčbou pečlivě vyčištěn a vysušen.
Nadměrná srst kolem léčené oblasti by měla být ostřihána.
Před použitím lahvičku důkladně protřepte.
3/ 18 Psům vážícím méně než 2 kg – aplikujte 2 kapky do ucha jednou denně Psům vážícím 2 – 15 kg – aplikujte 4 kapky do ucha jednou denně Psům vážícím 15 kg a více – aplikujte 8 kapek do ucha jednou denně
Používejte při pokojové teplotě (neaplikujte do ucha studený materiál).
Léčba by měla trvat 7 po sobě jdoucích dnů.
Báze ucha může být po aplikaci krátce a jemně masírována, aby se umožnilo proniknutí přípravku do nižších částí zvukovodu.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Aplikace doporučené dávky psům vážícím 7, 6 až 11, 4 kg (4 kapky do ucha) 5x denně po dobu 21 po sobě jdoucích dnů způsobila mírný pokles v sérové kortizolové odpovědi po podání adrenokortikotropního hormonu (ACTH) v ACTH stimulačním testu.
Přerušení léčby vedlo k úplnému návratu k normální adrenální odpovědi.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Otologikum – Kombinace kortikosteroidů a antiinfektiv.
ATC vet kód:
QS02CA91
5. 1 Farmakodynamické vlastnosti
Orbifloxacin je syntetické širokospektrální baktericidní agens klasifikované jako derivát chinolonové karboxylové kyseliny, nebo přesněji fluorochinolon.
Baktericidní účinek orbifloxacinu je výsledkem interference s enzymem DNA topisomerázou II (DNA- gyrázou) a DNA topisomerázou IV, které jsou nutné k syntéze a udržování bakteriální DNA.
Takový vliv přeruší replikaci bakteriální buňky a vede k rychlé buněčné smrti.
Rychlost a rozsah „ zabíjení “ je přímo úměrný koncentraci léčiva.
Orbifloxacin má in vitro účinek vůči širokému spektru Gram- pozitivních i Gram- negativních organismů.
Mometason- furoát je silný lokální kortikosteroid s nízkým systémovým efektem.
Jako ostatní lokální kortikosteroidy má antiinflamatorní a antipruritické vlastnosti.
Posakonazol je širokospektrální triazolové antifungální agens.
Mechanismus, kterým posakonazol ovlivňuje fungicidální účinek, zahrnuje selektivní inhibici enzymu lanosterol 14- demethylázy (CYP51) zapojené do ergosterolové biosyntézy u kvasinkových a filamentózních plísní.
V testech in vitro prokázal posakonazol fungicidální účinek proti většině z přibližně 7 000 kmenů kvasinek a vláknitých plísní, které byly testovány.
Posakonazol je in vitro 40x až 100x účinnější proti Malassezia pachydermatis než klotrimazol, mikonazol a nystatin.
Rezistence na fluorochinolony se objevuje díky chromozomální mutaci třemi mechanismy: poklesem permeability buněčné stěny, expresí efflux- pumpy nebo mutací enzymů odpovědných za molekulární vazné místo.
Zkřížená rezistence mezi fluorochinolonovou skupinou antibiotik je běžná.
Rezistence Malassezia pachydermatis k azolům, zahrnujícím posakonazol, nebyla zaznamenána.
In vitro aktivita orbifloxacinu proti patogenům izolovaným z klinických případů otitis externa u psů v terénní studii prováděné v EU v letech 2000 – 2001:
4/ 18 Minimální inhibiční koncentrace vs.
Orbifloxacin - souhrn Patogen E coli Enterococci Proteus mirabilis Pseudomonas aeruginosa Staphylococcus intermedius Streptococcus ß- haemolyticus G
N 10 19 9 18 96 19
Min 0. 06 0. 250 0. 5 1 0. 25 2
Max 0. 5 16 8 > 16 2 4
MIC50 0. 125 4 1 4 0. 5 2
MIC 90 0. 5 8 8 8 1 4
5. 2 Farmakokinetické vlastnosti
Systémové vstřebání účinných látek bylo určeno studiemi s jednorázovou aplikací do zvukovodu normálních Bíglů s použitím [14C] - orbifloxacinu, [3H] - mometazonfuroátu a [14C] - posakonazolu obsažených v přípravku Posatex.
K většině absorpce došlo během několika prvních dnů po podání.
Rozsah perkutánního vstřebávání lokálních léčiv je podmíněn mnoha faktory zahrnující celistvost epidermální bariéry.
Zánět může zvýšit perkutánní vstřebávání veterinárních léčivých přípravků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Tekutý parafin Změkčující hydrokarbonový gel (5% polyetylenu v 95% minerálního oleje)
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu je 2 roky.
Doba použitelnosti po prvním otevření vnitřního obalu je 28 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Po prvním otevření uchovávejte při teplotě do 25°C.
Uchovávejte v původním vnitřním i vnějším obalu.
6. 5 Druh a složení vnitřního obalu
Bílá neprůhledná HDPE lahvička s bílým LDPE uzávěrem, průhledný nebo bílý LDPE aplikátor a pouzdro.
8, 8ml, 17, 5 ml, 35, 1 ml.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
5/ 18 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 081/ 001 8. 8 ml EU/ 2/ 08/ 081/ 002 17. 5 ml EU/ 2/ 08/ 081/ 003 35. 1 ml
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
23/ 06/ 2008
DATUM REVIZE TEXTU
06/ 2008
Podrobné informace o tomto veterinárním léčivém přípravku jsou dostupné na webových stránkách European Medicines Agency (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6/ 18 PŘÍLOHA II.
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7/ 18 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže:
S- P Bray Boghall Road County Wicklow Irsko
B.
PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE DISTRIBUCE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY NEBO OMEZENÍ S OHLEDEM NA BEZPEČNOST A ÚČINNOST POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
8/ 18 PŘÍLOHA III.
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 18 A.
OZNAČENÍ NA OBALU
10/ 18 PODROBNÉ ÚDAJE UVÁDENÉ NA VNĚJŠÍM OBALU
Lahvička obsahující 8, 8 nebo 17, 5 nebo 35, 1 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Posatex ušní kapky, suspenze pro psy, 8, 5 mg Orbifloxacinum, 0, 9 mg Mometasoni furoas (ut monohydricus) a 0, 9 mg Posaconazolum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
8, 5 mg Orbifloxacinum, 0, 9 mg Mometasoni furoas (ut monohydricus) a 0, 9 mg Posaconazolum
3.
LÉKOVÁ FORMA
Ušní kapky, suspenze
4.
VELIKOST BALENÍ
8, 8 ml 17, 5 ml 35, 1 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
6.
INDIKACE
Léčba akutní otitis externa a akutních exacerbací rekurentní otitis externa
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze k ušnímu podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ POKUD JSOU (JE) NUTNÁ (É)
11/ 18 10.
DATUM EXPIRACE
{2 číslice/ rok} Po 1. otevření spotřebujte do 28 dní.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVANÍ
Po prvním otevření uchovávejte při teplotě do 25°C.
Uchovávejte v původním vnitřním i vnějším obalu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpadový materiál likvidujte podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 081/ 001 8. 8 ml EU/ 2/ 08/ 081/ 002 17. 5 ml EU/ 2/ 08/ 081/ 003 35. 1 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
12/ 18 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Lahvička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Posatex ušní kapky, suspenze pro psy, 8, 5 mg Orbifloxacinum, 0, 9 mg Mometasoni furoas (ut monohydricus) a 0, 9 mg Posaconazolum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
8, 5 mg Orbifloxacinum, 0, 9 mg Mometasoni furoas (ut monohydricus) a 0, 9 mg Posaconazolum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
8, 8 ml 17, 5 ml 35, 1 ml
4.
CESTA( Y) PODÁNÍ
Pouze k ušnímu podání.
5.
ČÍSLO ŠARŽE
{číslo}
6.
DATUM EXSPIRACE
{2 číslice/ rok} Po 1. otevření spotřebujte do 28 dní.
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 18 B.
PŘÍBALOVÁ INFORMACE
14/ 18 PŘÍBALOVÁ INFORMACE Posatex ušní kapky, suspenze pro psy, 8, 5 mg Orbifloxacinum, 0, 9 mg Mometasoni furoas (ut monohydricus) a 0, 9 mg Posaconazolum
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Velká Británie
Výrobce odpovědný za uvolnění šarže:
S- P Bray Boghall Road Bray County Wicklow Irsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Posatex ušní kapky, suspenze pro psy, 8, 5 mg Orbifloxacinum, 0, 9 mg Mometasoni furoas (ut monohydricus) a 0, 9 mg Posaconazolum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
8, 5 mg Orbifloxacinum, 0, 9 mg Mometasoni furoas (ut monohydricus) a 0, 9 mg Posaconazolum
4.
INDIKACE
Léčba akutní otitis externa a akutních exacerbací rekurentní otitis externa spjatých s bakteriemi citlivými na orbifloxacin a plísněmi citlivými na posakonazol, především Malassezia pachydermatis.
5.
KONTRAINDIKACE
Nepoužívat v případě perforovaného ušního bubínku.
Nepoužívat v případě přecitlivělosti na léčivé látky, nebo na některou z pomocných látek, na kortikosteroidy, na další azolová antifungfální léčiva a na další flourochinolony.
6.
NEŽÁDOUCÍ ÚČINKY
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
15/ 18 7.
CÍLOVÝ DRUH ZVÍŘAT
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
K ušnímu podání.
Jedna kapka obsahuje 244 µg orbifloxacinu, 24 µg mometason furoátu a 24 µg posakonazolu.
Psům vážícím méně než 2 kg – aplikujte 2 kapky do ucha jednou denně Psům vážícím 2 – 15 kg – aplikujte 4 kapky do ucha jednou denně Psům vážícím 15 kg a více – aplikujte 8 kapek do ucha jednou denně
Používejte při pokojové teplotě (neaplikujte do ucha studený materiál).
Léčba by měla trvat 7 po sobě jdoucích dnů.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Zevní zvukovod by měl být před léčbou pečlivě vyčištěn a vysušen.
Nadměrná srst kolem léčené oblasti by měla být ostřihána.
Před použitím lahvičku důkladně protřepte.
Báze ucha může být po aplikaci krátce a jemně masírována, aby se umožnilo proniknutí přípravku do nižších částí zvukovodu.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte v chladničce (2°C – 8°C) Po prvním otevření uchovávejte při teplotě do 25°C.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Doba použitelnosti po prvním otevření balení je 28 dní.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Měla by být použita patřičná diagnostika, aby se určily příslušné primární příčiny.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
16/ 18 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
06/ 2008
Podrobné informace o tomto veterinárním léčivém přípravku jsou dostupné na webových stránkách European Medicines Agency (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 BE- 1180 Bruxelles/ Brussel/ Brüssel +32- 2- 370- 94- 01
Luxembourg/ Luxemburg Rue de Stalle 73 BE- 1180 Bruxelles/ Brüssel Belgique/ Belgien +32- 2- 370- 94- 01
Република България Alfapharm Ltd.
DV Hasel Ismailova Ismailova 1000, Sofia, Bulgaria JK Borovo, 20 B Yastrebetz Street + 359 2 9582959
Magyarország Alkotás u.
53 MOM Park B 3 HU- 1123 Budapest +36- 1- 457- 8500
Česká republika Na Příkopě 25 Praha 1 CZ- 110 00 +420- 221 771 250
Malta Agrimed Limited Mdina Road Zebbug MT- ZBG 06 +356 21 465797
Danmark Lautrupbjerg 2 DK- 2750 Ballerup
Nederland Stallestraat 73 BE- 1180 Brussel België +32- 2- 370- 94- 01
Deutschland Thomas- Dehler- Str.
27 DE- 81737 München +49- 89- 62731413 Eesti ZooVetVaru Pärnasalu 31, EE- 76505 Saue +372 6 709 006 Ελλάδα Αγίου ∆ηµητρίου 63 EL- 174 55 Άλιµος Αθήνα +30- 210- 9897- 300
Norge Ankerveien 209 NO- 1359 Eiksmarka +47- 6716 6450 Österreich Thomas- Dehler- Str.
27 DE- 81737 München Deutschland +49- 89- 62731413 Polska Ul.
Migdałowa 4 PL- 02- 796 Warszawa +48 22 645 11 20
17/ 18 España Km 36, Carretera Nacional N- 1 ES- 28750 San Agustín de Guadalix Madrid +34- 91- 848- 8500
Portugal Rua Agualva dos Açores, n. º 16 PT- 2735 - 557 Agualva- Cacém +3512- 1- 433- 9300
France 92, rue Baudin FR- 92307 Levallois- Perret cedex +33- 1- 41- 06- 35- 00
România Altius SRL 021364, Iancu Capitanu 38 Sector 2, Bucuresti +40 213108882
Ireland Boghall Road IRL - Bray Co.
Wicklow +353- 1- 205- 0900 Ísland Lyngháls 13 IS- 110 Reykjavík +354- 540- 8080 Italia Centro Direzionale Milano 2 Palazzo Borromini IT- 20090 Segrate MI Milano +39- 2- 210181
Slovenija Kemofarmacija d. d.
Cesta na Brdo 100 SI- 1000 Ljubljana +386 1 470 9928 Slovenská republika Strakova 5 SK- 811 01 Bratislava 1 +421- 2- 59202712 Suomi/ Finland PL3 (Niittytaival 13) FI- 02201 Espoo/ Esbo +358- 9- 2535- 5300
Κύπρος Cycon Chemicals Ltd.
Προµηθέως 5 CY- 27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE- 102 52 Stockholm +46- 8- 522- 21- 500
Latvija Veta Bauskas iela 58, LV- 1004 Riga +371 7 610 001 Lietuva Dimeli Baltic Panerių 258 LT- 3026 Kaunas +370 37 323 144
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44- 1895- 626000
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 117
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
POULVAC FLUFEND H5N3 RG
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Chcete- li získat další informace o možnostech použití přípravku, obraťte se na státní veterinární správu.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Poulvac FluFend H5N3 RG?
Poulvac FluFend H5N3 RG je vakcína obsahující inaktivovaný vir ptačí chřipky H5N3 (inaktivovaný znamená, že virus byl usmrcen, aby již nemohl způsobovat onemocnění).
Na co se přípravek Poulvac FluFend H5N3 RG používá?
Poulvac FluFend H5N3 RG je vakcína používaná u kuřat a kachen k ochraně proti ptačí chřipce.
Vakcína zmírňuje příznaky chřipky a exkreci (vylučování) viru infikovanými ptáky.
Vakcína se aplikuje u kuřat formou intramuskulární injekce (do svalu) a u kachen injekce subkutánní (pod kůži), a to ve dvou dávkách s odstupem 3 týdnů.
Vakcína se bude používat pouze v rámci schváleného vnitrostátního programu kontroly daného onemocnění, jelikož kontrola ptačí chřipky je odpovědností státních veterinárních úřadů (správ) po poradě s Evropskou komisí.
Jak přípravek Poulvac FluFend H5N3 RG působí?
Přípravek Poulvac FluFend H5N3 RG je vakcína.
Po jeho podání se imunitní systém (přirozený obranný mechanismus) ošetřených zvířat naučí, jak vyrábět protilátky (speciální druh bílkoviny), pomocí nichž dokáže bojovat proti chorobě.
Pokud jsou očkovaní ptáci v budoucnu vystaveni viru ptačí chřipky, jejich imunitní sytém je schopen vyrobit tyto protilátky rychleji, což jim pomůže bojovat s onemocněním.
Virus použitý k výrobě vakcíny patří mezi rekombinantně připravené látky, tj. vyrábí se pomocí „ rekombinantní DNA technologie “ (do organismu se vpraví geny) tak, aby byl nositelem antigenů H5 (hemaglutininu 5) a N3 (neuramidázy 3).
Tento druh „ přeskupení “ mezi typy H a N se v přírodě odehrává přirozeně, ale v tomto případě se provádí v laboratoři za účelem vyrobení viru s konkrétními vlastnostmi.
Ptáci očkovaní touto vakcínou si vytvářejí protilátky proti těmto dvěma zvoleným antigenům.
Tento konkrétní kmen byl vybrán, protože chrání ptáky před terénními kmeny viru H5N1 (křížová ochrana) a přitom umožňuje rozlišit očkované ptáky od infikovaných.
Očkovaní ptáci se od infikovaných dají odlišit pomocí diagnostického testu na protilátky proti složce N3.
Tato možnost rozlišení je důležitá pro sledování a kontrolu onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek Poulvac FluFend H5N3 RG zkoumán?
Byly provedeny laboratorní studie, které hodnotily bezpečnost vakcíny po podání jedné dávky, předávkování a v případě režimu s opakováním dávky.
Rovněž byly zohledněny výsledky studií podobné vakcíny na kuřatech prostých jakékoli infekce (kromě viru obsahovala stejné složky) a provedena terénní studie.
Byly provedeny laboratorní studie, které hodnotily bezpečnost vakcíny po podání jedné dávky, předávkování a v případě režimu s opakováním dávky.
Pro tento konkrétní cílový druh nejsou k dispozici žádné terénní studie, což je přijatelné z důvodu aktuální politické a epidemiologické situace, jaká v Evropě panuje ohledně ptačí chřipky.
Vakcína byla hodnocena v kontextu naléhavé situace, což znamená, že stále probíhají další studie přípravku Poulvac FluFend H5N3 RG, které budou vyhodnoceny.
Jaký přínos přípravku Poulvac FluFend H5N3 RG byl prokázán v průběhu studií? • Studie prokázaly, že ptáci očkovaní přípravkem Poulvac FluFend H5N3 RG si vytvářejí protilátky proti podtypu H5 viru ptačí chřipky. • Prokázalo se, že vakcína zabraňuje klinickým příznakům i úmrtnosti a snižuje vylučování viru u infikovaných kuřat a kachen. • Pokud má kolující terénní virus ptačí chřipky jinou N složku, než je N3 obsažená v dané vakcíně, lze případně rozlišit očkované ptáky od infikovaných, a to pomocí diagnostického testu, který dokáže odhalit protilátky proti konkrétní neuraminidáze.
Jaká rizika jsou spojena s přípravkem Poulvac FluFend H5N3 RG?
Stejně jako u mnoha dalších adjuvantních vakcín se může objevit otok v místě aplikace injekce, který může trvat přibližně 14 dnů.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu s léčeným zvířetem?
Vakcína obsahuje minerální olej.
Osoba, která vakcínu podává, by si měla dát pozor, aby náhodně neprovedla aplikaci sobě samé.
Po jaké době (ochranné lhůtě) se léčené zvíře smí porazit a jeho maso použít k lidské spotřebě?
Po nula dnech Vakcína neobsahuje žádné složky, u kterých by bylo pravděpodobné, že představují riziko pro konzumenty očkovaných ptáků.
Na základě čeho byl přípravek Poulvac FluFend H5N3 RG schválen?
Výbor pro veterinární léčivé přípravky došel k závěru, že bezpečnost a účinnost vakcíny při prevenci onemocnění u drůbeže byla prokázána a že přípravek může představovat užitečný nástroj při řešení vypuknutí infekce ptačí chřipky.
Z důvodu současné epidemiologické situace ohledně ptačí chřipky a z ní plynoucí hrozby pro zdraví lidí i zvířat výbor doporučil, aby bylo přípravku uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik je uveden v části 6 této zprávy (EPAR).
Strana 2/ 3 ©EMEA 2008 Přípravku Poulvac FluFend H5N3 RG bylo rozhodnutí o registraci uděleno „ za výjimečných okolností ”, což znamená, že dosud nebylo možné získat o tomto přípravku vyčerpávající informace.
Evropská agentura pro léčivé přípravky (EMEA) bude v souladu s dohodnutým harmonogramem prověřovat doplňující informace, které se vyskytnou, a tento souhrn bude dle potřeby aktualizován.
Další informace o přípravku Poulvac FluFend H5N3 RG:
Evropská komise udělila rozhodnutí o registraci přípravku Poulvac FluFend H5N3 RG platné v celé Evropské unii společnosti Fort Dodge Animal Health dne 01/ 09/ 2006.
Tento souhrn byl naposledy aktualizován 31. 07. 2008
Strana 3/ 3 ©EMEA 2008
Číslo EU
Smyšlený název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 06/ 060/ 001
> 1: 40 HI jednotek / dávka
Injekční emulze
Kur domácí a kachny
Intramuskulárně nebo subkutánně
lahvích z polyetylénu o 500 ml vysoké hustotě, uzavřených nitrilovou gumovou zátkou a hliníkovým uzávěrem
1 láhvi
Bez ochranných lhůt.
EU/ 2/ 06/ 060/ 002
Poulvac FluFend H5N3 RG
> 1: 40 HI jednotek / dávka
Injekční emulze
Kur domácí a kachny
Intramuskulárně nebo subkutánně
lahvích z polyetylénu o 500 ml vysoké hustotě, uzavřených nitrilovou gumovou zátkou a hliníkovým uzávěrem
10 lahvích
Bez ochranných lhůt.
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Poulvac FluFend H5N3 RG Injekční emulze pro kura domácího a kachny
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka o objemu 0, 5 ml obsahuje:
Léčivá látka:
Inaktivovaná rekombinantní vakcína proti viru ptačí chřipky, podtyp H5N3 (kmen rg- A/ ck/ VN/ C58/ 04 > 1: 40 HI jednotek v dávce
Bílý olej Sorbitan- seskvioleát Polysorbát 80
Pomocné látky:
Thiomersal Fyziologický roztok s fosfátovým pufrem
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční emulze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kur domácí a kachny
4. 2 Indikace s upřesněním pro cílový druh zvířat
Ke stimulaci aktivní imunity u kuřat a kachny proti viru ptačí chřipky typu A podtypu H5.
Kur domácí:
Po čelenži snížení úmrtnosti a vylučování viru.
Počátek imunity:
3 týdny po druhé injekci.
Délka trvání imunity u kuřat dosud nebyla stanovena.
Kachny:
Po čelenži snížení množství klinických příznaků a vylučování viru.
Počátek imunity:
3 týdny po druhé injekci.
Trvání imunity u kachen:
14 týdnů po druhé vakcinaci.
4. 3 Kontraindikace
Nejsou známy.
2 4. 4 Zvláštní upozornění pro každý cílový druh
Dosažená účinnost se může měnit v závislosti na stupni antigenní homologie vakcinačního kmene a cirkulujícího terénního kmene.
Informace o vlivu mateřsky odvozených protilátek na vakcinaci u obou cílových druhů nejsou známy.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Po dobu vakcinace nevystavujte drůbež stresu.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózu a dokonce i ztrátu prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Občas se může vyskytnout přechodná lokální reakce (otékání), což je u vakcín s olejovým základem normální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Informace o bezpečnosti této vakcíny pro drůbež v období snášky nejsou známy.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání s jinou vakcínou.
Proto bezpečnost a účinnost při souběžném podání s jiným přípravkem (v tentýž den nebo v různém čase) nebyla prokázána.
4. 9 Podávané množství a způsob podání
Kur domácí Stáří minimálně 3 týdny:
0, 5 ml intramuskulárně do prsního svalu.
Revakcinace po 3 týdnech.
Plán vakcinací je třeba dokončit nejpozději 4 týdny před počátkem kladení.
Kachny Stáří jeden den:
0, 2 ml subkutánně do krku.
Revakcinace po 3 týdnech:
0, 5 ml subkutánně do krku.
Plán vakcinací je třeba dokončit nejpozději 4 týdny před počátkem kladení.
3 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po aplikaci dvojnásobné dávky nebyly u kura domácího ani kachen pozorovány žádné jiné nepříznivé reakce než ty, které jsou popsány v části 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Inaktivovaná rekombinantní vakcína, ATC vet code:
QI01AA23
Ke stimulaci aktivní imunity u kura domácího a kachen proti viru ptačí chřipky, podtyp H5.
K vyvolání sérologické reakce na neuraminidázu N3, která může sloužit jako ukazatel při odlišení infikovaných od očkovaných zvířat (strategie DIVA, Differentiate Infected from Vaccinated Animals).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Bílý olej Sorbitan- seskvioleát Polysorbát 80 Thiomersal Chlorid sodný Hydrogenfosforečnan sodný Dihydrogen fosforečnan draselný
6. 2 Inkompatibility
Nemíchejte s jiným léčivým přípravkem.
6. 3 Doba použitelnosti
1 rok Celý obsah láhve spotřebujte do 2 hodin po napíchnutí nádoby.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Uchovávejte v původním obalu aby byl chráněn před světlem Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
500 ml vakcíny v lahvích z polyetylénu o vysoké hustotě, uzavřených nitrilovou gumovou zátkou a hliníkovým uzávěrem.
Vakcína je balena do krabic po 1 láhvi nebo 10 lahvích o objemu 500 ml.
Na trhu nemusí být všechny velikosti balení.
4 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 06/ 060/ 001- 002
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
{DD/ MM/ RRRR}
10.
DATUM REVIZE TEXTU
31. 07. 2008
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití Poulvac FluFend H5N3 RG jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat Poulvac FluFend H5N3 RG se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
5 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
6 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky (látek)
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
Fort Dodge Animal Health (Charles City) 2000 Rockford Road Charles City, Iowa 50616 USA
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že:
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek stanovených legislativou Evropského společenství o tlumení ptačí chřipky.
Držitel tohoto rozhodnutí o registraci musí informovat Evropskou komisi o marketingových záměrech s léčivým přípravkem, který je tímto rozhodnutím registrován.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
7 D.
DEKLARACE HODNOT MRL
V příloze II nařízení Rady (EEC) č.
2377/ 90 jsou uvedeny následující látky obsažené ve výsledném produktu:
Arlacel 83V (sorbitan- seskvioleát)
Všechny druhy potraviny
produkující
Tween 80 (polyoxyetylénsorbitan - monooleát)
Všechny druhy potraviny
produkující
Všechny druhy potraviny
produkující
Všechny druhy potraviny
produkující
Hydrogenfosforečnan draselný (E340)
Všechny druhy potraviny
produkující
Thiomersal
Všechny druhy potraviny
produkující
Pro použití pouze jako konzervačních prostředků u multidávkových vakcín v koncentraci nepřesahující 0, 02% (koncentrace v produktu je 0, 004%)
E.
Držitel rozhodnutí o registraci je povinen dokončit následující program studií v určeném časovém rámci, jehož výsledky vytvoří základ pro každoroční přehodnocení profilu přínosů a rizik.
Více podrobných informací ke specifickým povinnostem jsou stanoveny v CVMP hodnotící zprávě.
HLEDISKA KVALITY
1) V souvislosti s rozdíly mezi výrobci při výrobě a kontrole (včetně kvality použitých vajec), neprováděním validační studie účinků výsledného produktu (testy výsledného produktu se provádějí zřejmě pouze ve Weesp, ale průběžné testy, například titrace a kvantifikace HA, musí být rovněž shodné) a nedostatkem údajů o stabilitě vyvstává několik závažných problémů.
Vzhledem k rozdílům při výrobě a kontrole se důrazně doporučuje harmonizovat výrobní proces a kontroly mezi výrobci.
Alternativním řešením by mohlo být zachování pouze jediného výrobce.
Zejména racionalizace kvality použitých vajec (vezmeme- li v úvahu problém možného výskytu cizorodých látek u běžných vajec a možnost jejich inaktivace během inaktivačního procesu viru chřipky, vše podloženo odpovídající validační studií).
Je nutné, aby žadatel provedl příslušná opatření za účelem harmonizace výroby nebo poskytování odpovídajících důkazů/ údajů pro vyřešení těchto problémů.
2) Žadatel by se měl zavázat k dosažení této konzistence výroby.
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU ETIKETA NA KRABIČCE
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Poulvac FluFend H5N3 RG Injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka o objemu 0, 5 ml obsahuje:
Inaktivovaná rekombinantní vakcína proti viru ptačí chřipky, podtyp H5N3 (kmen rg- A/ ck/ VN/ C58/ 04)
> 1: 40 HI jednotek
Voda v olejovém adjuvans
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
1 x 500 ml 10 x 500 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí a kachny
6.
INDIKACE
Ke stimulaci aktivní imunity u kuřat a kachen proti viru ptačí chřipky typu A podtypu H5.
Kur domácí:
Po čelenži snížení úmrtnosti a vylučování viru.
Počátek imunity:
3 týdny po druhé injekci.
Délka trvání imunity u kuřat dosud nebyla stanovena.
Kachny:
Po čelenži snížení množství klinických příznaků a vylučování viru.
Počátek imunity:
3 týdny po druhé injekci.
Trvání imunity u kachen:
14 týdnů po druhé vakcinaci.
11 7.
ZPŮSOB A CESTA PODÁNÍ
Kur domácí Stáří minimálně 3 týdny:
0, 5 ml intramuskulárně do prsního svalu.
Revakcinace po 3 týdnech.
Plán vakcinací je třeba dokončit nejpozději 4 týdny před počátkem kladení.
Kachny Stáří jeden den:
0, 2 ml subkutánně do krku.
Revakcinace po 3 týdnech:
0, 5 ml subkutánně do krku.
Plán vakcinací je třeba dokončit nejpozději 4 týdny před počátkem kladení.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné Nepoužívat u nosic.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 2 hodin.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Uchovávejte v původním obalu aby byl chráněn před světlem Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek ustanovených legislativou Evropských společenství pro kontrolu ptačí chřipky.
12 14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Ltd Flanders Road, Hedge End, Southampton, SO30 4QH, Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 060/ 001- 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže >
13 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU ETIKETA NA LÉKOVCE
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Poulvac FluFend H5N3 RG Injekční emulze
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka o objemu 0, 5 ml obsahuje:
Inaktivovaná rekombinantní vakcína proti viru ptačí chřipky, podtyp H5N3 (kmen rg- A/ ck/ VN/ C58/ 04)
> 1: 40 HI jednotek
Voda v olejovém adjuvans
3.
LÉKOVÁ FORMA
Injekční emulze
4.
VELIKOST BALENÍ
500 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí a kachny
6.
INDIKACE
Ke stimulaci aktivní imunity u kuřat a kachen proti viru ptačí chřipky typu A podtypu H5.
Kur domácí:
Po čelenži snížení úmrtnosti a vylučování viru.
Počátek imunity:
3 týdny po druhé injekci.
Délka trvání imunity u kuřat dosud nebyla stanovena.
Kachny:
Po čelenži snížení množství klinických příznaků a vylučování viru.
Počátek imunity:
3 týdny po druhé injekci.
Trvání imunity u kachen:
14 týdnů po druhé vakcinaci.
14 7.
ZPŮSOB A CESTA PODÁNÍ
Kur domácí Stáří minimálně 3 týdny:
0, 5 ml intramuskulárně do prsního svalu.
Revakcinace po 3 týdnech.
Plán vakcinací je třeba dokončit nejpozději 4 týdny před počátkem kladení.
Kachny Stáří jeden den:
0, 2 ml subkutánně do krku.
Revakcinace po 3 týdnech:
0, 5 ml subkutánně do krku.
Plán vakcinací je třeba dokončit nejpozději 4 týdny před počátkem kladení.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné Nepoužívat u nosic.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po 1. otevření spotřebujte do 2 hodin.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Uchovávejte v původním obalu aby byl chráněn před světlem Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpadové materiály likvidovat podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Ltd Flanders Road, Hedge End, Southampton, SO30 4QH, Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 060/ 001- 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže >
17 PŘÍBALOVÁ INFORMACE Poulvac FluFend H5N3 RG Injekční emulze
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Fort Dodge Animal Health Ltd Flanders Road, Hedge End, Southampton, SO30 4QH Velká Británie
Výrobce odpovědný za uvolnění šarže:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL- 1381 CP Weesp Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Poulvac FluFend H5N3 RG Injekční emulze
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka o objemu 0, 5 ml obsahuje:
Léčivá látka:
Inaktivovaná rekombinantní vakcína proti viru ptačí chřipky, podtyp H5N3 (kmen rg- A/ ck/ VN/ C58/ 04) > 1: 40 HI jednotek
4.
INDIKACE
Ke stimulaci aktivní imunity u kuřat a kachen proti viru ptačí chřipky typu A podtypu H5.
Kur domácí:
Po čelenži snížení úmrtnosti a vylučování viru.
Počátek imunity:
3 týdny po druhé injekci.
Délka trvání imunity u kuřat dosud nebyla stanovena.
Kachny:
Po čelenži snížení množství klinických příznaků a vylučování viru.
Počátek imunity:
3 týdny po druhé injekci.
Trvání imunity u kachen:
14 týdnů po druhé vakcinaci.
5.
KONTRAINDIKACE
Nejsou známy.
18 6.
NEŽÁDOUCÍ ÚČINKY
Občas se může vyskytnout přechodná lokální reakce (otékání), což je u vakcín s olejovým základem normální.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kur domácí a kachny
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Kur domácí Stáří minimálně 3 týdny:
0, 5 ml intramuskulárně do prsního svalu.
Revakcinace po 3 týdnech.
Plán vakcinací je třeba dokončit nejpozději 4 týdny před počátkem kladení.
Kachny Stáří jeden den:
0, 2 ml subkutánně do krku.
Revakcinace po 3 týdnech:
0, 5 ml subkutánně do krku.
Plán vakcinací je třeba dokončit nejpozději 4 týdny před počátkem kladení.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Nemíchejte s jiným léčivým přípravkem.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Uchovávejte v původním obalu aby byl chráněn před světlem Chraňte před mrazem.
Celý obsah láhve spotřebujte do 2 hodin po napíchnutí nádoby.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Dosažená účinnost se může měnit v závislosti na stupni antigenní homologie vakcinačního kmene a cirkulujícího terénního kmene.
Pouze pro zvířata.
Po dobu vakcinace nevystavujte drůbež stresu.
19 Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózu a dokonce i ztrátu prstu.
Odborná, RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání jiné.
Proto se doporučuje nepodávat jinou vakcínu během 14 dnů před vakcinaci tímto přípravkem nebo po ní.
Po aplikaci dvojnásobné dávky nebyly u kura domácího ani kachen pozorovány žádné jiné nepříznivé reakce než ty, které jsou popsány v části 6.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí..
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
31. 07. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Vakcína je balena do krabic po 1 láhvi nebo 10 lahvích o objemu 500 ml.
Na trhu nemusí být všechny velikosti balení.
Použití tohoto veterinárního léčivého přípravku je povoleno pouze za zvláštních podmínek ustanovených legislativou Evropských společenství pro kontrolu ptačí chřipky.
20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0103 EMEA/ CVMP/ 505401/ 2006
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
Prac- tic
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Prac- tic?
Prac- tic je bezbarvý až žlutý čirý roztok, který obsahuje účinnou látku pyriprol.
Podává se psům pomocí předplněné pipety typu spot- on (pro nakapání na kůži), tj. v malém plastovém pouzdru, které obsahuje odpovídající množství přípravku Prac- tic potřebné k léčbě jednoho psa (přípravek je z hlediska množství účinné látky dostupný ve čtyřech variantách pro různé velikosti psů).
Po rozhrnutí srsti psa se obsah pipety vymáčkne na kůži v oblasti mezi lopatkami.
Na co se přípravek Prac- tic používá?
Prac- tic je „ ektoparazitikum “, což znamená, že hubí parazity, kteří žijí na kůži nebo v srsti zvířat, jako jsou blechy nebo klíšťata.
Prac- tic se používá k léčbě a prevenci napadení klíšťaty a blechami u psů.
Tento přípravek lze použít i jako součást strategie léčby alergické dermatitidy vyvolané blechami, což je alergická reakce psů na kousnutí blechou.
Po aplikaci je přípravek účinný po dobu 4 týdnů.
Jak přípravek Prac- tic působí?
GABA receptorem).
To narušuje fungování nervového systému blech a klíšťat a vede k úmrtí těchto parazitů.
Jak byl přípravek Prac- tic zkoumán?
Předloženy byly údaje o farmaceutické kvalitě, snášení přípravku ze strany psů a jeho bezpečnosti z hlediska osob, které s přípravkem přijdou do styku, a z hlediska vlivu na životní prostředí.
Účinnost pyriprolu proti napadení blechami a klíšťaty u psů byla zkoumána v rámci laboratorních i terénních studií.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Byly provedeny dvě terénní studie na psech ve veterinárních zařízeních v několika evropských zemích a různých geografických oblastech.
Výsledky terénních studií prokázaly, že Prac- tic je účinný při léčbě a prevenci napadení blechami a klíšťaty u psů.
Přípravek vyhubil blechy v průběhu 24 hodin a klíšťata během 48 hodin po aplikaci a byl účinný po dobu minimálně 4 týdnů.
Jaká rizika jsou spojena s přípravkem Prac- tic?
Nejběžnějšími vedlejšími účinky u psů jsou lokální reakce v místě aplikace přípravku: změna barvy srsti, vypadávání chlupů, svědění a rovněž změna vzhledu srsti (mastné nebo slepené chlupy).
Pokud pes místo, kam byl přípravek nanesen, olizuje, lze u něho po krátkou dobu pozorovat zvýšené slinění.
Přípravek Prac- tic by neměl být používán u psů mladších osmi týdnů nebo vážících méně než 2 kg, protože jeho účinek u takových zvířat dosud nebyl dostatečně prozkoumán.
Stejně jako ostatní léčivé přípravky náležející do téže skupiny by ani Prac- tic neměl být podáván nemocným či zotavujícím se psům.
Tento přípravek je speciálně vyvinut pro psy a neměl by být používán u žádného jiného zvířecího druhu.
Přípravek Prac- tic nesmí kontaminovat vodní toky, protože může být nebezpečný pro vodní organismy.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Jako preventivní opatření je zapotřebí zamezit přímému kontaktu s ošetřeným zvířetem a děti by si s ošetřeným psem neměly hrát, dokud místo aplikace neuschne.
Nedávno ošetřená zvířata by také neměla spát s majiteli v jedné posteli, obzvláště ne s dětmi.
Kontaktu s přípravkem Prac- tic by se měly vyhnout osoby, u nichž je známa přecitlivělost na látky z třídy fenylpyrazolu nebo na některou z pomocných látek v přípravku obsažených.
Je nutno zamezit kontaktu obsahu pipety s pokožkou.
Pokud dojde k potřísnění přípravkem, je třeba kůži omýt.
Při podávání přípravku Prac- tic by daná osoba neměla kouřit ani jíst nebo pít.
Na základě čeho byl přípravek Prac- tic schválen?
Doporučil, aby bylo přípravku uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Prac- tic:
Evropská komise udělila rozhodnutí o registraci přípravku Prac- tic platné v celé Evropské unii společnosti Novartis Sanidad Animal dne 18. 12. 2006.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 18. 12. 2006.
Strana 2/ 2 ©EMEA 2006
EU Ćíslo
Název přípravku
Síla
Léková forma
Cílový Způsob podání druh
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 06/ 066/ 001
56. 25 mg
roztok pro nakapání na kůži – spot- on
Pes Podání nakapáním na kůži – spot- on
1 aluminiová folie/ PVC blistr
0. 45 ml
3 pipety
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 002
56. 25 mg
roztok pro nakapání na kůži – spot- on
Pes Podání nakapáním na kůži – spot
2 aluminiové folie/ PVC blistry
0. 45 ml
6 pipet
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 003
56. 25 mg
roztok pro nakapání na kůži – spot- on
Pes Podání nakapáním na kůži – spot
10 aluminiových folií/ PVC blistry
0. 45 ml
30 pipet
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 004
137. 5 mg
roztok pro nakapání na kůži – spot- on
Pes Podání nakapáním na kůži – spot
1 aluminiová folie/ PVC blistr
1. 1 ml
3 pipety
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 005
137. 5 mg
roztok pro nakapání na kůži – spot- on
Pes Podání nakapáním na kůži – spot
2 aluminiové folie/ PVC blistry
1. 1 ml
6 pipet
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 006
137. 5 mg
roztok pro nakapání na kůži – spot- on
Pes Podání nakapáním na kůži – spot
10 aluminiových folií/ PVC blistry
1. 1 ml
30 pipet
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 007 Prac- tic
275 mg roztok pro nakapání na kůži – spot- on
Pes
Podání nakapáním na kůži – spot
1 aluminiová folie/ PVC blistr
2. 2 ml
3 pipety
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 008 Prac- tic
275 mg roztok pro nakapání na kůži – spot- on
Pes
Podání nakapáním na kůži – spot
2 aluminiové folie/ PVC blistry
2. 2 ml
6 pipet
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 009 Prac- tic
275 mg roztok pro nakapání na kůži – spot- on
Pes
Podání nakapáním na kůži – spot
10 aluminiových folií/ PVC blistry
2. 2 ml
30 pipet
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 010 Prac- tic
625 mg roztok pro nakapání na kůži – spot- on
Pes
Podání nakapáním na kůži – spot
1 aluminiová folie/ PVC blistr
5. 0 ml
3 pipety
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 011 Prac- tic
625 mg roztok pro nakapání na kůži – spot- on
Pes
Podání nakapáním na kůži – spot
2 aluminiové folie/ PVC blistry
5. 0 ml
6 pipet
Není určeno pro potravinová zvířata.
EU/ 2/ 06/ 066/ 012 Prac- tic
625 mg roztok pro nakapání na kůži – spot- on
Pes
Podání nakapáním na kůži – spot
10 aluminiových folií/ PVC blistry
5. 0 ml
30 pipet
Není určeno pro potravinová zvířata.
1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 56, 25 mg roztok pro nakapání na kůži – spot- on pro velmi malé psy Prac- tic 137, 5 mg roztok pro nakapání na kůži – spot- on pro malé psy Prac- tic 275 mg roztok pro nakapání na kůži – spot- on pro střední psy Prac- tic 625 mg roztok pro nakapání na kůži – spot- on pro velké psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml přípravku obsahuje 125 mg Pyriprolum.
Jednotlivé pipety Prac- tic obsahují:
Dávka
Pyriprol
Prac- tic pro velmi malé psy Prac- tic pro malé psy Prac- tic pro střední psy Prac- tic pro velké psy
0, 45 ml 1, 1 ml 2, 2 ml 5, 0 ml
56, 25 mg 137, 5 mg 275 mg 625 mg
Pomocné látky:
0, 1% Butylhydroxytoluen (E321)
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Bezbarvý až žlutý, čirý roztok pro nakapání na kůži – spot- on.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba a prevence infestace blechami (Ctenocephalides canis a C. felis.) u psů.
Insekticidní účinnost proti nové invazi blechami trvá minimálně po dobu 4 týdnů.
Veterinární léčivý přípravek lze použít jako součást strategie ošetření a prevenci alergické dermatitidy vyvolané blechami (FAD).
Ošetření a prevence napadení klíšťaty (Ixodes ricinus, Ixodes scapularis, Dermacentor variabilis, Dermacentor reticulatus, Rhipicephalus sanguineus, Amblyomma americanum) u psů.
Veterinární léčivý přípravek má perzistentní akaricidní účinnost proti klíšťatům po dobu 4 týdnů.
4. 3 Kontraindikace
Nepoužívat u štěňat do 8 týdnů stáří nebo u psů do 2 kg živé hmotnosti.
Nepoužívat v případě přecitlivělosti na třídu fenylpyrazolových látek nebo na některou z pomocných látek.
2 Nepoužívat u nemocných psů (systémové onemocnění, horečka), nebo u psů v rekonvalescenci.
Tento přípravek je speciálně vyvinut pro psi.
Nepoužívat u králíků.
4. 4 Zvláštní upozornění
Tento přípravek je určen pro ošetření zvířat proti napadení klíšťaty a dospělci blech.
Měli by být ošetřeni všichni psi chovaní v domácnosti.
V případě ošetření při těžké invazi parazitů, by mělo být prostředí v okolí psa vysáto a ošetřeno příslušným insekticidem.
Psi by neměli být 48 hodin před ošetřením koupáni a šamponováni.
Namočení psů do vody nebo jejich šamponování během 24 hodin po ošetření může snížit účinnost přípravku.
Ačkoli týdenní koupání a ponoření zvířete do vody neovlivňuje účinnost přípravku proti blechám a klíšťatům.
4. 5 Zvláštní opatření pro použití
Veterinární léčivý přípravek je určen jen pro nakapání na kůži.
Nepodávat perorálně nebo jakýmkoliv jiným způsobem.
Je nutno zamezit, aby veterinární léčivý přípravek přišel do styku s očima zvířete.
Je důležité aplikovat přípravek na místo, které si pes nemůže olíznout a zajistit, aby se nemohla zvířata následné po ošetření olizovat navzájem.
Klíšťata se zpravidla uvolní od hostitele v průběhu 24 až 48 hodin po infestaci, nicméně ojedinělá klíšťata mohou na zvířeti zůstat.
ii) Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Jako preventivní opatření je zapotřebí zamezit přímému kontaktu s ošetřeným zvířetem a děti by si neměli hrát se ošetřeným zvířetem, dokud místo aplikace přípravku neuschne.
Doporučuje se ošetřit zvířata večer.
V tuto dobu ošetřená zvířata by neměla spát s majiteli v jedné posteli, obzvláště ne s dětmi.
Lidé se známou přecitlivělostí na látky z třídy fenylpyrazolu nebo na některou z pomocných látek by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
Je nutno zamezit kontaktu obsahu pipety s kůží.
Pokud dojde k potřísnění přípravkem umyjte ruce nebo jiné zasažené části těla mýdlem a vodou.
Při náhodném kontaktu s očima je nutno oči ihned důkladně vypláchnout vodou.
Při manipulaci s přípravkem nekouřit, nejíst a nepít.
Dbejte na to, aby srst zvířete nebyla nadměrně potřísněna přípravkem, to způsobuje slepený vzhled srsti.
Pokud k tomu dojde, spontánně to vymizí do 24 hodin po aplikaci.
3 4. 6 Nežádoucí účinky (frekvence a závažnost)
Ojediněle byly sledovány místní reakce v místě podání: ztráta barvy srsti, lokální alopecie a pruritus.
Jsou běžné lokální kosmetické změny v místě aplikace jako je mastný vzhled srsti nebo slepené chlupy.
Tyto změny jsou přechodné a spontánně vymizí do 24 hodin po aplikaci přípravku.
Olízne- li si pes ihned po aplikaci srst v místě aplikace přípravku lze po krátkou dobu pozorovat zvýšené slinění.
Není to však příznak otravy, tento jev vymizí během několika minut bez léčby.
Správná aplikace minimalizuje riziko olíznutí tohoto místa.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace, ani použití u plemenných zvířat, ačkoli u laboratorních zvířat nebyl pozorován žádný vliv na reprodukci a vývoj plodu.
Použít pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy
4. 9 Podávané množství a způsob podání
Podání nakapáním na kůži – spot- on
Dávkovací schéma
Doporučená minimální dávka je 12. 5 mg pyriprolu/ kg živé hmotnosti, ekvivalent k 0. 1 ml roztoku PRAC- TIC spot- on na kg živé hmotnosti.
Hmotnost psa (kg) 2 – 4. 5 kg > 4. 5 – 11 kg > 11 – 22 kg > 22 – 50 kg
Velikost pipety k použití Velmi malý pes Malý pes Střední pes Velký pes
Objem 12. 5% (w/ v) roztoku (ml) 0, 45 1, 1 2, 2 5, 0
Pyriprol (mg / kg ž. hm.) 12, 5 – 28, 1 12, 5 – 30, 6 12, 5 – 25, 0 12, 5 – 28, 4
> 50 kg
Vhodná kombinace pipet
U každé váhové kategorie se musí použít správná velikost pipety a musí se aplikovat celý obsah pipety.
Léčba a prevence invaze blech Pyriprolum zabíjí blechy do 24hodin po aplikaci.
Jedno ošetření navozuje prevenci invaze blech na dobu 4 týdnů.
Je- li přípravek používán jako ošetření ve strategii léčby alergické dermatitidy vyvolané blechami, aplikuje se v měsíčních intervalech.
Ošetření a prevence invaze klíšťat Pyriprolum zabíjí klíšťata do 48 hodin po aplikaci.
Jedno ošetření má akaricidní účinnost na dobu 4 týdnů.
Jen pro zevní použití.
4 Vyjměte jednu pipetu z balení.
Potom držte pipetu v kolmé poloze.
Poklepejte na užší část pipety, abyste se přesvědčili, že obsah je v hlavní části pipety.
Ulomte vrchní část podél rýhy.
Rozhrňte srst na hřbetu psa mezi lopatkami tak, aby byla vidět kůže.
Položte špičku pipety na kůži a jemně stiskněte pipetu několikrát na jedno nebo dvě místa, abyste vyprázdnili obsah pipety na kůži.
Obsah 5 ml pipety naneste na 2- 3 místa podél hřbetu velkého psa tak, aby přípravek nestekl po srsti.
4. 10 Předávkování (symptomy, první pomoc, antidota)
Byly pozorovány lehké neurologické příznaky jako lehká inkoordinace a chvění u některých zvířat ošetřených jednou měsíčně trojnásobkem doporučené maximální dávky po dobu šesti po sobě následujících měsíců.
Tyto příznaky vymizely během 3 hodin po následující aplikaci.
U jednoho psa z osmi, opakovaně ošetřeného pětinásobkem doporučené dávky se dostavily následující přechodné nežádoucí reakce: tremor, ataxie, těžké namáhavé dýchání a křeče.
Tyto příznaky vymizely během 18 hodin po následné aplikaci.
Po předávkování desetinásobkem maximální dávky v jednom případě byly pozorovány následující nežádoucí účinky: zvracení, nechutenství, hubnutí, svalový třes, záchvaty, chvění, ztížené dýchání.
Po 48 hodinách příznaky, kromě inapetence vymizely.
Předávkování veterinárním léčivým přípravkem způsobí chuchvalcovitý vzhled srsti v místě podání po dobu 24 hodin po aplikaci.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Ektoparazitikum pro lokální aplikaci ATCvet kód:
QP53AX26
5. 1 Farmakodynamické vlastnosti
Přípravek je insekticidní a akaricidní roztok pro nakapání na kůži, spot- on, obsahující pyriprol jako účinnou složku.
Pyriprol je insekticidní a akaricidní látka a náleží do třídy fenylpyrazolu.
Působí interakcí s chloridovými kanály řízenými ligandem, především s těmi, které jsou řízeny neurotransmiterem - kyselinou gama- aminomáselnou (GABA), čímž blokuje pre - a post- synaptický průchod chloridových iontů buněčnou membránou.
To vyvolává nekontrolovanou aktivitu centrálního nervového systému a vede k úhynu blech nebo klíšťat.
Příčinou nežádoucích účinků u psů spojených s neurologickými příznaky jsou metabolity účinné látky.
Paraziti jsou usmrceni spíše kontaktem než systémovou expozicí.
Pyriprol zabíjí blechy během 24 hodin a klíšťata (Ixodes ricinus, Ixodes scapularis, Dermacentor variabilis, Dermacentor reticulatus, Rhipicephalus sanguineus, Amblyomma americanum) během 48 hodin po expozici.
Jelikož Prac- tic úplně eliminuje produkci vajíček, přeruší tím vývojový cyklus blech.
5 5. 2 Farmakokinetické údaje
Přípravek lze nalézt v srsti po celou dobu léčby.
Environmentální vlastnosti.
Pyriprol může být nebezpečný pro vodní organismy.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Butylhydroxytoluen (E321) Diethylenglykolmonoethylether
6. 2 Inkompatibility
Neuplatňují se
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky
6. 4 Zvláštní opatření pro uchovávání
Pipety uchovávejte v neporušeném originálním balení, aby byly chráněny před světlem.
Uchovávejte o při teplotě do 30 C.
6. 5 Druh a složení vnitřního obalu
Primární obal:
Spot on pipeta je složená z jasněžlutého polypropylenového pouzdra a světle žluté hliníkové folie potažené polyethylen- tereftalátovým filmem.
Pipeta je vložena do dětského bezpečnostního, měkce temperovaného Al/ PVC blistru.
Sekundární balení:
Lepenková krabice s 1, 2 nebo 10 blistry obsahujícími vždy 3 pipety.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Přípravek nesmí kontaminovat vodní toky, protože může být nebezpečný pro vodní organismy.
6 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Španělsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 066/ 001- 012
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
18. prosinec 2006
10.
DATUM REVIZE TEXTU
25. 02. 2008
ZÁKAZ PRODEJE, DODÁVÁNÍ A / NEBO POUŽITÍ
Neuplatňují se
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
7 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ZODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
8 A.
DRŽITEL POVOLENÍ K VÝROBĚ ZODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽÍ
Usine de Huningue 26 rue de Chapelle F- 68330 Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Pouze pro zvířata < - veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci musí informovat Evropskou komisi o marketingových plánech pro přípravek schválený tímto rozhodnutím
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
9 PŘÍLOHA III
OZNAČENÍ NA OBALU
{Kartonová krabice} 56. 25mg
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 56, 25 mg roztok pro nakapání na kůži – spot- on pro velmi malé psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml roztoku obsahuje 125 mg Pyriprolum
Pomocné látky:
0, 1% Butylhydroxytoluen (E321)
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži – spot- on.
4.
VELIKOST BALENÍ
3 pipety 6 pipet 30 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi (2- 4, 5kg)
6.
INDIKACE
Prevence a ošetření napadení blechami a klíšťaty.
Zabíjí blechy dříve, než nakladou vajíčka.
7.
ZPŮSOB A CESTA PODÁNÍ
K nakapání na kůži 1.
2.
Poklepejte na užší část pipety, abyste se přesvědčili, že obsah je v hlavní části pipety.
Ulomte vrchní část podél dělící rýhy.
4.
Položte špičku pipety na kůži a jemně stiskněte pipetu několikrát na jedno nebo dvě místa, abyste vyprázdnili obsah pipety na kůži.
12 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Zamezte kontaktu přípravku s kůží, očima nebo ústy Zamezte přímému kontaktu s ošetřeným zvířetem, do té doby než je místo aplikace suché.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte pipety v obalu až do okamžiku aplikace Uchovávejte při teplotě do 30°C.
12.
PŘÍPRAVKŮNEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Prac- tic nesmí kontaminovat vodní toky, protože může být nebezpečný pro vodní organismy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Španělsko
13 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 066/ 001 (3 pipety) EU/ 2/ 06/ 066/ 002 (6 pipet) EU/ 2/ 06/ 066/ 003 (30 pipet)
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: > {číslo}
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic Spot- on roztok pro psy Pyriprolum
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
56, 25 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 45 ml
4.
CESTA( Y) PODÁNÍ
K nakapání na kůži – spot- on
5.
ČÍSLO ŠARŽE
< Šarže: > < Č. š.: > {číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 56, 25 mg
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Animal Health.
3.
DATUM EXSPIRACE
{měsíc/ rok} >
4.
ČÍSLO ŠARŽE
< Č. š.: > {číslo}
16 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 137, 5 mg roztok pro nakapání na kůži – spot- on pro malé psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml roztoku obsahuje 125 mg Pyriprolum
Každá pipeta Prac- tic obsahuje:
Pomocné látky:
0, 1% Butylhydroxytoluen (E321)
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži – spot- on.
4.
VELIKOST BALENÍ
3 pipety 6 pipet 30 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi (< 4, 5 – 11kg)
6.
INDIKACE
Prevence a ošetření napadení blechami a klíšťaty.
Zabíjí blechy dříve, než nakladou vajíčka.
7.
ZPŮSOB A CESTA PODÁNÍ
K nakapání na kůži 1.
Vyjměte jednu pipetu z balení.
2.
Potom držte pipetu v kolmé poloze.
Poklepejte na užší část pipety, abyste se přesvědčili, že obsah je v hlavní části pipety.
Ulomte vrchní část podél dělící rýhy.
3.
Rozhrňte srst na hřbetu psa mezi lopatkami tak, aby byla vidět kůže.
4.
Položte špičku pipety na kůži a jemně stiskněte pipetu několikrát na jedno nebo dvě místa, abyste vyprázdnili obsah pipety na kůži.
17 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Zamezte kontaktu přípravku s kůží, očima nebo ústy.
Zamezte přímému kontaktu s ošetřeným zvířetem do té doby než je místo aplikace suché.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte pipety v obalu až do okamžiku aplikace o Uchovávejte při teplotě do 30 C.
12.
PŘÍPRAVKŮNEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Prac- tic nesmí kontaminovat vodní toky, protože může být nebezpečný pro vodní organismy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Španělsko
18 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 066/ 004 (3 pipety) EU/ 2/ 06/ 066/ 005 (6 pipet) EU/ 2/ 06/ 066/ 006 (30 pipet)
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: > {číslo}
19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Blistr (137, 5 mg)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic Spot- on roztok pro psy Pyriprolum
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
137, 5 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1, 10 ml
4.
CESTA( Y) PODÁNÍ
K nakapání na kůži – spot- on
5.
ČÍSLO ŠARŽE
< Šarže: > < Č. š.: > {číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Pipeta (137, 5 mg)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 137, 5 mg
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Animal Health.
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
21 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 275 mg roztok pro nakapání na kůži spot- on pro střední psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml roztoku obsahuje 125 mg Pyriprolum
Každá pipeta Prac- tic obsahuje:
Pomocné látky:
0, 1% Butylhydroxytoluen (E321)
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži – spot- on
4.
VELIKOST BALENÍ
3 pipety 6 pipet 30 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi (> 11- 22kg)
6.
INDIKACE
Prevence a ošetření napadení blechami a klíšťaty.
Zabíjí blechy dříve, než nakladou vajíčka.
7.
ZPŮSOB A CESTA PODÁNÍ
K nakapání na kůži 1.
Vyjměte jednu pipetu z balení.
2.
Potom držte pipetu v kolmé poloze.
Poklepejte na užší část pipety, abyste se přesvědčili, že obsah je v hlavní části pipety.
Ulomte vrchní část podél dělící rýhy.
3.
Rozhrňte srst na hřbetu psa mezi lopatkami tak, aby byla vidět kůže.
4.
Položte špičku pipety na kůži a jemně stiskněte pipetu několikrát na jedno nebo dvě místa, abyste vyprázdnili obsah pipety na kůži.
22 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Zamezte kontaktu přípravku s kůží, očima nebo ústy.
Zamezte přímému kontaktu s ošetřeným zvířetem, do té doby než je místo aplikace suché.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte pipety v obalu až do okamžiku aplikace o Uchovávejte při teplotě do 30 C.
12.
PŘÍPRAVKŮNEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Prac- tic nesmí kontaminovat vodní toky, protože může být nebezpečný pro vodní organismy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Španělsko
23 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 066/ 007 (3 pipety) EU/ 2/ 06/ 066/ 008 (6 pipet) EU/ 2/ 06/ 066/ 009 (30 pipet)
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: > {číslo}
24 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Blistr (275 mg)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic Spot- on roztok pro psy Pyriprolum
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
275 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
2, 20 ml
4.
CESTA( Y) PODÁNÍ
K nakapání na kůži – spot- on
5.
ČÍSLO ŠARŽE
< Šarže: > < Č. š.: > {číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 275 mg
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
26 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 625 mg roztok pro nakapání na kůži – spot- on pro velké psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml roztoku obsahuje 125 mg Pyriprolum
Pomocné látky:
0, 1% Butylhydroxytoluen (E321)
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži – spot- on
4.
VELIKOST BALENÍ
3 pipety 6 pipet 30 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi (> 22- 50kg)
6.
INDIKACE
Prevence a ošetření napadení blechami a klíšťaty.
Zabíjí blechy dříve, než nakladou vajíčka.
7.
ZPŮSOB A CESTA PODÁNÍ
K nakapání na kůži 1.
Vyjměte jednu pipetu z balení.
2.
Potom držte pipetu v kolmé poloze.
Poklepejte na užší část pipety, abyste se přesvědčili, že obsah je v hlavní části pipety.
Ulomte vrchní část podél dělící rýhy.
3.
Rozhrňte srst na hřbetu psa mezi lopatkami tak, aby byla vidět kůže.
4.
Položte špičku pipety na kůži a jemně stiskněte pipetu několikrát na jedno nebo dvě místa, abyste vyprázdnili obsah pipety na kůži.
27 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
Zamezte kontaktu přípravku s kůží, očima nebo ústy.
Zamezte přímému kontaktu s ošetřeným zvířetem do té doby než je místo aplikace suché.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte pipety v obalu až do okamžiku aplikace o Uchovávejte při teplotě do 30 C.
12.
ZVLÁŠTNÍ
PŘÍPRAVKŮNEBO ODPADU, POKUD JE JICH TŘEBA
Prac- tic nesmí kontaminovat vodní toky, protože může být nebezpečný pro vodní organismy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Španělsko
28 16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 066/ 010 (3 pipety) EU/ 2/ 06/ 066/ 011 (6 pipet) EU/ 2/ 06/ 066/ 012 (30 pipet)
17.
ČÍSLO ŠARŽE OD VÝROBCE
< Šarže > < Č. š.: > {číslo}
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Blistr (625 mg)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic Spot- on roztok pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
625 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
5, 0 ml
4.
CESTA( Y) PODÁNÍ
K nakapání na kůži – spot- on
5.
ČÍSLO ŠARŽE
< Šarže: > < Č. š.: > {číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Pipeta (625 mg)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 625 mg
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Novartis Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
PŘÍBALOVÁ INFORMACE
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E- 08013 Barcelona Španělsko
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F- 68330 Huningue Cedex France
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Prac- tic 56, 25 mg roztok pro nakapání na kůži – spot- on pro velmi malé psy Prac- tic 137, 5 mg roztok pro nakapání na kůži – spot- on pro malé psy Prac- tic 275 mg roztok pro nakapání na kůži – spot- on pro střední psy Prac- tic 625 mg roztok pro nakapání na kůži – spot- on pro velké psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každý ml bezbarvého až žlutého čirého roztoku obsahuje 125 mg pyriprolum
Jednotlivé pipety Prac- tic obsahují:
Dávka
Pyriprol
Prac- tic pro velmi malé psy Prac- tic pro malé psy Prac- tic pro střední psy Prac- tic pro velké psy
0, 45 ml 1, 1 ml 2, 2 ml 5, 0 ml
56, 25 mg 137, 5 mg 275 mg 625 mg
0, 1% Butylhydroxytoluen
33 4.
INDIKACE
Léčba a prevence infestace blechami (Ctenocephalides canis a C. felis.).
PRAC- TIC je insekticidně účinný proti nové invazi blechami minimálně po dobu 4 týdnů.
Přípravek lze použít jako součást strategie při ošetření a prevenci alergické dermatitidy vyvolané blechami (FAD).
Ošetření a prevence napadení klíšťaty (Ixodes ricinus, Ixodes scapularis, Dermacentor variabilis, Dermacentor reticulatus, Rhipicephalus sanguineus, Amblyomma americanum) u psů.
PRAC- TIC má perzistentní akaricidní účinnost proti klíšťatům po dobu 4 týdnů.
5.
KONTRAINDIKACE
Nepoužívat u štěňat do 8 týdnů stáří nebo u psů do 2 kg živé hmotnosti.
Nepoužívat u nemocných psů nebo u psů v rekonvalescenci.
Tento přípravek je speciálně vyvinut pro psi.
Nepoužívejte u koček, jelikož to může vést k předávkování Nepoužívat u králíků.
6.
NEŽÁDOUCÍ ÚČINKY
Ojediněle byly sledovány místní reakce v místě podání: ztráta barvy srsti, lokální alopecie a pruritus.
Jsou běžné lokální kosmetické změny v místě aplikace jako je mastný vzhled srsti nebo slepené chlupy.
Tyto změny jsou přechodné a spontánně vymizí do 24 hodin po aplikaci přípravku.
Není to však příznak otravy, tento jev vymizí během několika minut bez léčby.
Správná aplikace minimalizuje riziko olíznutí tohoto místa.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Pes
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Podání nakapáním na kůži – spot- on
Doporučená minimální dávka je 12. 5 mg pyriprolu/ kg živé hmotnosti, ekvivalent k 0. 1 ml veterinárního léčivého roztoku/ kg živé hmotnosti.
Prac- tic Spot- on roztoku.
U každé váhové kategorie se musí použít správná velikost pipety a musí se aplikovat celý obsah pipety.
Hmotnost psa (kg) 2 – 4. 5 kg > 4. 5 – 11 kg > 11 – 22 kg > 22 – 50 kg > 50 kg
Velikost pipety k použití Velmi malý pes Malý pes Střední pes Velký pes Přiměřená kombinace
Objem 12. 5% (w/ v) roztoku (ml) 0, 45 1, 1 2, 2 5, 0 pipet
Pyriprol (mg / kg ž. hm.) 12, 5 – 28, 1 12, 5 – 30, 6 12, 5 – 25, 0 12, 5 – 28, 4
34 Léčba a prevence invaze blech
Pyriprolum zabíjí blechy do 24 hodin po aplikaci.
Jedno ošetření navozuje prevenci invaze blech na dobu 4 týdnů.
Je- li přípravek používán jako ošetření ve strategii léčby alergické dermatitidy vyvolané blechami, aplikuje se v měsíčních intervalech.
Pyriprolum zabíjí klíšťata do 48 hodin po aplikaci.
Jedno ošetření je účinné po dobu 4 týdnů.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Jen pro zevní použití.
Vyjměte jednu pipetu z balení.
Potom držte pipetu v kolmé poloze.
Poklepejte na užší část pipety, abyste se přesvědčili, že obsah je v hlavní části pipety.
Ulomte vrchní část podél rýhy.
Rozhrňte srst na hřbetu psa mezi lopatkami tak, aby byla vidět kůže.
Položte špičku pipety na kůži a jemně stiskněte pipetu několikrát na jedno nebo dvě místa, abyste vyprázdnili obsah pipety na kůži.
Obsah 5 ml pipety naneste na 2- 3 místa podél hřbetu velkého psa tak, aby přípravek nestekl po srsti.
Dbejte na to, aby srst zvířete nebyla nadměrně potřísněna přípravkem, to způsobuje slepený vzhled srsti.
Pokud k tomu dojde, spontánně to vymizí do 24 hodin po aplikaci.
V případě ošetření při těžké invazi parazitů, by mělo být prostředí v okolí psa vysáto a ošetřeno příslušným insekticidem.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Nepoužívejte po uplynutí doby exspirace uvedené na obalu.
Uchovávejte o pipety v obalu až do okamžiku aplikace Uchovávejte při teplotě do 30 C.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Lidé se známou přecitlivělostí na látky z třídy fenylpyrazolu nebo na některou z pomocných látek by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
Je nutno zamezit kontaktu obsahu s prsty.
Pokud dojde k potřísnění přípravkem, umyjte ruce nebo jiné zasažené části těla mýdlem a vodou.
Při náhodném kontaktu s očima je nutno oči ihned důkladně vypláchnout vodou.
V případě náhodného požití vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Při manipulaci s přípravkem nekouřit, nejíst a nepít.
Jako preventivní opatření je zapotřebí zamezit přímý kontakt s ošetřeným zvířetem a děti by si neměli hrát se ošetřeným zvířetem, dokud místo aplikace přípravku neuschne.
Doporučuje se ošetřit zvířata večer.
V tuto dobu ošetřená zvířata by neměla spát s majiteli v jedné posteli, obzvláště ne s dětmi.
35 Přípravek je určen jen pro aplikaci na kůži, nepodávat orálně nebo parenterálně.
Je nutno zamezit, aby přípravek přišel do styku s očima ošetřovaného zvířete.
Je důležité aplikovat přípravek na místo, které si pes nemůže olíznout a zajistit, aby se nemohla zvířata následně po ošetření olizovat navzájem.
Psi by neměli být 48 hodin před ošetřením koupáni a šamponováni.
Pokud chcete svého psa vykoupat, koupejte ho minimálně za 1 den po ošetřením zvířete tímto přípravkem.
Pokud máte podezření, že je vaše fena březí, nebo pokud kojí štěňata, nebo pokud chcete ošetřit chovné psi, prosím kontaktujte veterinárního lékaře a před ošetřením toto konzultujte.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮNEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Veterinární léčivý přípravek nesmí kontaminovat vodní toky, protože může být nebezpečný pro vodní organismy.
Léčivý přípravek se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
25. 02. 2008
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webových stránkách Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Dospělé blechy zabíjí dříve, než nakladou vajíčka a to po dobu minimálně 4 týdnů po aplikaci přípravku.
Jelikož Prac- tic úplně eliminuje produkci vajíček, přeruší tím vývojový cyklus blech.
Lepenková krabice obsahující 1, 2 nebo 10 blistrů, každý po 3 pipetách.
Na trhu nemusí být všechny velikosti balení.
België / Belgique/ Belgien:
Novartis Consumer Health B. V., Tel / Tél: +32- 246 32 390
Novartis Hungária Kft, Tel: +36 1 457 6691
Česká republika:
Novartis s. r. o., Tel: + 420 2 257 75 331
Malta:
Novartis Animal Health UK Ltd., Tel: +44 - (0) 1763 850 500
36 Danmark:
Novartis Healthcare A/ S, Tlf: +45- 39 16 84 00
Nederland:
Novartis Consumer Health B. V., Tel: +31- 76 533 00 20
Deutschland:
Novartis Tiergesundheit GmbH, Tel: +49 - (0) 89 7877 710
Norge:
Novartis Healthcare A/ S, Tel: +45- 39 16 84 00
Eesti:
Novartis Animal Health d. o. o., Tel: + 386 1 Österreich:
+43 - (0) 5338 2000
Ελλάδα:
Premier Shukuroglou Hellas SA, Tηλ: +30 - (210) 6538- 061/ 181
Polska:
Novartis Poland Sp. z. o. o., Tel: +48 22 550 8 790
España:
Novartis Sanidad Animal, S. L., Tel: +34- 93 306 4700
Portugal:
Novartis Farma- Produtos Farmacêuticos, S. A., Tel: +351- 21 000 86 00
France:
Novartis Santé Animale S. A. S., Tél: +33 - (0) 1 55 47 87 47
Slovenija:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
Ireland:
Novartis Animal Health Ireland Ltd., Tel: +353 - (0) 51 377 201
Slovenská republika:
Novartis s. r. o., Tel: + 420 2 257 75 331
Ísland:
Novartis Healthcare A/ S, Tel: +45- 39 16 84 00
Suomi/ Finland:
Novartis Healthcare A/ S, Puh: +45- 39 16 84 00
Italia:
Novartis Animal Health S. p. A., Tel: +39 - 02 96542205
Sverige:
Novartis Healthcare A/ S, Tel: +45- 39 16 84 00
Κύπρος:
Premier Shukuroglou Ltd, Tηλ: +357 22 81 53 53
Novartis Animal Health UK Ltd., Tel: +44 - (0) 1276 694402
Latvija:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
România:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
Lietuva:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
България:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
Luxembourg/ Luxemburg:
Novartis Consumer Health B. V., Tel: +31- 76 533 00 20
37
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 082
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PREVICOX
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Previcox?
Previcox obsahuje účinnou látku firocoxib, která patří do skupiny léků s protizánětlivým účinkem.
Previcox je k dispozici ve formě žvýkacích tablet pro psy (57 mg a 227 mg) a je také schválený jako perorální pasta pro koně (8, 2 mg/ g).
Na co se přípravek Previcox používá?
Previcox se používá k úlevě od bolesti a zánětu spojených s osteoartritidou u psů a k úlevě od bolesti a zánětu spojených s osteoartritidou a k omezení související chromosti u koní.
Dávka, délka léčby a frekvence podávání závisí na tělesné hmotnosti a typu zvířete a na onemocnění, které má být léčeno.
Podrobné údaje naleznete v příbalových informacích.
Jak přípravek Previcox působí?
Patří do skupiny coxibů, které působí prostřednictvím selektivní inhibice cyklooxygenázy 2 (COX- 2).
Coxiby vyvolávají úlevu od bolesti, mají protizánětlivé a antipyretické (proti horečce) účinky.
Firocoxib blokuje enzym (cyklooxygenáza), který se účastní tvorby prostaglandinů.
Prostaglandiny jsou látky, které vyvolávají bolest, otok a zánět a působením Previcoxu se tudíž tyto reakce snižují.
Jak byla účinnost přípravku Previcox zkoumána?
Previcox byl zkoumán na laboratorních zvířatech a rovněž u psů a koní, kteří byli léčeni v různých veterinárních zařízeních/ klinikách v celé Evropě („ klinické studie “).
Pes:
Previcox žvýkací tablety pro psy byly hodnoceny ve dvou velkých evropských terénních studiích u psů po dobu až 90 dnů.
Výsledky prokázaly zlepšení stavu při chromosti u psů s prokázanou osteoartritidou.
Bylo prokázáno, že přípravek je srovnatelný s ostatními referenčními přípravky (karprofen a meloxikam).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Kůň:
Byly provedeny dvě multicentrické studie (jedna ve Spojených státech a jedna v Evropě), které hodnotily účinnost, bezpečnost a přijatelnost firocoxibu v terénních podmínkách, když byl podáván koním perorálně jednou denně po dobu 14 dnů v dávce 0, 1 mg/ kg.
Výbor CVMP rozhodl, že Previcox perorální pasta byl stejně účinný jako další registrované přípravky (fenylbutazon a vedaprofen) při úlevě od bolesti a zánětu spojených s osteoartritidou a snížením související chromosti u koní.
Jaký přínos přípravku Previcox byl prokázán v průběhu studií?
Previcox tablety pro psy dosáhl lepších výsledků, co se týče úlevy od bolesti a zánětu.
Podávání přípravku v souladu s doporučeným rozpisem dávkování po dobu až 90 dnů vyvolalo zlepšení stavu při chromosti u psů s prokázanou osteoartritidou.
Previcox perorální pasta podávaný jednou denně po dobu 14 dnů v dávce 0, 1 mg/ kg zlepšil klinické výsledky, co se týče chromosti a poranění měkkých tkání u koní a také pomohl při úlevě od bolesti a zánětu souvisejících s osteoartritidou u koní.
Jaké jsou vedlejší účinky přípravku Previcox?
Vedlejší účinky přípravku Previcox jsou typické jako u ostatních léků z této skupiny (NSAID).
Patří sem orální léze (poškození tkání) u koní, řídká stolice/ průjem nebo otupělost.
Previcox nesmí být podáván s kortikosteroidy nebo jinými NSAID.
Opatrnosti je také třeba při současném užívání s molekulami působícími na průtok ledvinami; jako jsou např. diuretika.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Po použití přípravku si umyjte ruce.
Půlky tablet vraťte do blistru a uchovávejte je mimo dosah dětí.
Ženy v plodném věku by se proto měly vyvarovat kontaktu s přípravkem, nebo při jeho podávání používat jednorázové rukavice.
V případě náhodného požití vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo obal přípravku.
Jaký časový interval je nutno dodržet před tím, než může být kůň poražen a maso použito ke konzumaci u lidí (ochranná lhůta)?
Po posledním dnu léčby přípravkem Previcox by se koně neměli porážet po dobu 26 dnů (při léčbě perorální pastou).
Použití přípravku Previcox není povoleno u kobyl, od kterých je získáváno mléko pro lidskou spotřebu.
Na základě čeho byl přípravek Previcox schválen?
Doporučil, aby bylo přípravku Previcox uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik jsou k dispozici v části 6 této zprávy EPAR.
Strana 2/ 3 ©EMEA 2007 Další informace o přípravku Previcox:
Evropská komise udělila rozhodnutí o registraci přípravku Previcox platné v celé Evropské unii společnosti Merial dne 13. září 2004.
Rozšíření žádosti na perorální pastu u koní bylo následně schváleno v únoru 2007.
Informace o předepisování tohoto přípravku jsou uvedeny na vnějším obalu.
Tento souhrn byl naposledy aktualizován v 02- 2007.
Strana 3/ 3 ©EMEA 2007
EU číslo
Smyšlený název
Síla
Léková forma
Cílový druh zvířat
Způsob podání
Obal
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 04/ 045/ 001
Previcox
57 mg
Žvýkací tablety
Psi
Perorální užití
Blistr (PVC/ Alu)
1 blister po 10 tabletách
10 tablet
EU/ 2/ 04/ 045/ 002
Previcox
57 mg
Žvýkací tablety
Psi
Perorální užití
Blistr (PVC/ Alu)
3 blistry po 10 tabletách
30 tablet
Není určeno pro potravinová zvířata.
EU/ 2/ 04/ 045/ 003
Previcox
227 mg
Žvýkací tablety
Psi
Perorální užití
Blistr (PVC/ Alu)
1 blister po 10 tabletách
10 tablet
Není určeno pro potravinová zvířata.
EU/ 2/ 04/ 045/ 004
Previcox
227 mg
Žvýkací tablety
Psi
Perorální užití
Blistr (PVC/ Alu)
3 blistry po 10 tabletách
30 tablet
Není určeno pro potravinová zvířata.
EU/ 2/ 04/ 045/ 005
Previcox
57 mg
Žvýkací tablety
Psi
Perorální užití
Blistr (PVC/ Alu)
18 blistrů po 10 tabletách
180 tablet
Není určeno pro potravinová zvířata.
EU/ 2/ 04/ 045/ 006
Previcox
227 mg
Žvýkací tablety
Psi
Perorální užití
Blistr (PVC/ Alu)
18 blistrů po 10 tabletách
180 tablet
Není určeno pro potravinová zvířata.
EU/ 2/ 04/ 045/ 007
Previcox
8, 2 mg/ g
Perorální pasta
Koně
perorální podání
předplněná stříkačka (PS)
7, 32 g
1 předplněná stříkačka
Maso a vnitřnosti:
26 dnů.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 33 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 57 mg žvýkací tablety pro psy Previcox 227 mg žvýkací tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá tableta obsahuje:
Léčivá látka:
Firocoxibum Firocoxibum
57 mg 227 mg
Oxidy železa (E172) Karamel (E150d) Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Žvýkací tablety.
Tmavě hnědé, kulaté tablety s půlicí rýhou.
4.
KLINICKÉ ÚDAJE
4. 1 Cílový druh zvířat
Psi.
Indikace s upřesněním pro cílový druh zvířat
K úlevě od bolesti a zánětu spojených s osteoartritídou u psů.
K úlevě od pooperační bolesti a zánětu spojených s operacemi měkkých tkání a ortopedickými operacemi u psů.
4. 3 Kontraindikace
Nepoužívat u březích fen či fen v laktaci.
Nepoužívat u psů mladších 10 týdnů nebo s hmotností nižší než 3 kg.
Nepoužívat u psů trpících gastrointestinálním krvácením, krevní dyskrazií nebo hemoragickými nemocemi.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky.
4. 4 Zvláštní upozornění
Nejsou.
2/ 33 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Nepřekračujte doporučenou dávku uvedenou v dávkovacím schématu.
Rizikové je použití u velmi mladých zvířat nebo zvířat s podezřením na zhoršenou funkci ledvin, srdce nebo jater.
Pokud je užití léku u těchto psů nevyhnutelné, potřebují pečlivý veterinární dozor.
Nepodávejte přípravek dehydratovaným, hypovolemickým či hypotenzním zvířatům, dochází tak ke zvýšení rizika toxického poškození ledvin.
Vyhněte se současnému podávání potenciálně nefrotoxických léků.
U zvířat, u kterých existuje riziko gastrointestinálního krvácení, nebo zvířat, u nichž se v předchozí době projevila nesnášenlivost k nesteroidním antiflogistikům, podávejte tento přípravek pouze pod přísným veterinárním dohledem.
Ve velmi ojedinělých případech se u psů, kterým byla podána doporučená léčebná dávka, objevily ledvinové a/ nebo jaterní poruchy.
Je možné, že značná část takových případů měla subklinické ledvinové nebo jaterní poruchy před zahájením léčby.
Proto se doporučují příslušné laboratorní zkoušky ke zjištění základních ledvinových nebo jaterních biochemických parametrů před a periodicky během podávání přípravku.
Přerušte léčbu, objeví- li se některý z těchto příznaků: opakující se průjem, zvracení, okultní krev ve stolici, náhlý úbytek váhy, nechutenství, letargie, zhoršení biochemických parametrů funkce ledvin či jater.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Po použití si umyjte ruce.
V případě náhodného pozření přípravku vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Půlky tablet vracejte do blistru a skladujte mimo dosah dětí.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně se vyskytly zvracení a průjem.
Tyto příznaky mají zpravidla dočasný charakter a odezní po zastavení léčby.
Ve velmi ojedinělých případech se u psů, kterým byla podána doporučená léčebná dávka, objevily ledvinové a/ nebo jaterní poruchy.
Objeví- li se nežádoucí reakce, jako zvracení, opakující se průjem, okultní krev ve stolici, náhlý úbytek váhy, nechutenství, letargie, zhoršení biochemických parametrů funkce ledvin či jater, podávání přípravku by mělo být zastaveno a je na místě konzultace s veterinárním lékařem.
Stejně jako u jiných nesteroidních antiflogistik se mohou objevit závažné vedlejší účinky, které mohou být ve výjimečných případech fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích fen či fen v laktaci.
Laboratorní studie na králících prokázaly fetotoxické účinky a maternální toxicitu při podávání dávky přibližně stejné, jaká je doporučena pro léčbu psů.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Mezi koncem předchozí léčby a zahájením léčby přípravkem Previcox je proto potřeba dodržet 24 hodinou pauzu.
Při této pauze je nicméně potřebné vzít v úvahu i farmakokinetické vlastnosti léku podávaného v předchozí léčbě.
Previcox nesmí být podáván spolu s jinými nesteroidními antiflogistiky nebo glukokortikosteroidy.
Kortikosteroidy mohou způsobit obnovení vředů v gastrointestinálním traktu u zvířat, jimž jsou podávány nesteroidní protizánětlivé léky.
3/ 33 Souběžná léčba přípravky působícími na průchod látek ledvinami, např. diuretiky nebo inhibitory enzymů konvertujících angiotenzin (ACE), je možná pouze pod klinickým dohledem.
Vyhněte se současnému podávání potenciálně nefrotoxických léků z důvodu rizika toxického poškození ledvin.
Vzhledem k tomu, že anestetika mohou ovlivnit renální perfúzi, je doporučeno použití parenterální infuzní terapie v průběhu chirurgických zákroků z důvodu snížení potenciálního rizika renálních komplikací, pokud jsou v průběhu operace současně použity léky ze skupiny NSAID (nesteroidní antiflogistika).
Současné užívání dalších účinných látek, které vykazují vysoký stupeň vazby na proteiny, může konkurovat firokoxibu při navázání, což může vést k toxickým účinkům.
4. 9 Podávané množství a způsob podání
Perorální podání.
Osteoartritida Podávejte 5 mg na kg živé hmotnosti zvířete jedenkrát denně, jak je uvedeno níže v tabulce.
Tablety mohou být podávány v krmivu i bez něj.
Doba léčby závisí na pozorovaném účinku.
Jelikož prováděné studie nepřesáhly 90 dnů, dlouhodobější léčba musí být dobře zvážena a vyžaduje pravidelnou veterinární kontrolu.
První dávka přibližně 2 hodiny před operací.
Následně po ortopedické operaci a v závislosti na terapeutické odpovědi může léčba, respektující stejné denní dávkovací schéma, po prvních 3 dnech pokračovat, podle uvážení ošetřujícího veterinárního lékaře.
mg/ kg - rozmezí
57 mg
227 mg
3 – 5. 5
0. 5
5. 2 – 9. 5
5. 6 –
10 1
5. 7 – 10. 2
10. 1 – 15 15. 1 – 22
1. 5
0. 5
5. 7 – 8. 5 5. 2 – 7. 5
22.
1 – 45 1
5. 0 – 10. 3
45. 1 – 68 68. 1 – 90
1. 5 2
5. 0 – 7. 5 5. 0 – 6. 7
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U psů, kteří byli na začátku léčby ve věku 10 týdnů a byla jim po dobu 3 měsíců podávána dávka rovná nebo přesahující 25 mg/ kg / den (5krát vyšší než je doporučená dávka), byly pozorovány následující toxické příznaky: úbytek hmotnosti, slabá chuť k příjmu krmiva, změny na játrech (hromadění tuku), na mozku (vakuolizace), ve dvanáctníku (vředy) a úhyn.
Podobné klinické symptomy byly pozorovány při podávání dávky rovné nebo vyšší než 15 mg/ kg/ den (3krát vyšší než je doporučená dávka) po dobu šesti měsíců, ačkoliv vážnost a četnost příznaků byly nižší a neobjevily se vředy na dvanáctníku.
U některých psů podrobených zmíněným studiím bezpečnosti přípravku na cílových druzích zvířat zmizely klinické příznaky toxicity při přerušení léčby.
U psů, kteří byli na začátku léčby ve věku 7 měsíců a byli léčeni dávkou rovnou nebo vyšší 25 mg/ kg/ den (5krát vyšší než je doporučená dávka) po dobu šesti měsíců, se objevily nežádoucí gastrointestinální účinky – bylo pozorováno zvracení.
Studie zabývající se symptomy předávkování nebyly provedeny na zvířatech starších 14 měsíců věku.
4/ 33 Objeví- li se klinické symptomy předávkování, přerušte léčbu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Protizánětlivý a antirevmatický přípravek, nesteroidní lék ATCvet kód:
QM01AH90
5. 1 Farmakodynamické vlastnosti
Firokoxib je nesteroidní protizánětlivá látka (NSAID) patřící do koxibové skupiny, který způsobuje selektivní inhibici syntézy prostaglandinu zprostředkovanou cyklooxygenázou- 2 (COX- 2).
Cyklooxygenáza je zodpovědná za tvorbu prostaglandinů.
U isoformy COX- 2 bylo prokázáno, že je indukována prozánětlivými stimuly a předpokládá se, že je primárně zodpovědná za syntézu prostanoidových mediátorů bolesti, zánětu a horečky.
Koxiby proto vykazují analgetické, antiflogistické a antipyretické vlastnosti.
Předpokládá se také, že COX- 2 má vztah k ovulaci, implantaci a k uzavření ductus arteriosus a rovněž k funkcím centrálního nervového systému (indukce horečky, vnímání bolesti a funkce jejího rozeznání).
V in vitro zkouškách s plnou krví psa vykazuje firokoxib přibližně 380- krát vyšší selektivitu k COX- 2 než k COX- 1.
IC50) je 0, 16 (± 0, 05) µM, zatímco IC50 pro COX- 1 je 56 (± 7) µM.
5. 2 Farmakokinetické údaje
Po perorálním podání léku v doporučené dávce 5 mg na kg živé hmotnosti psa je firokoxib rychle vstřebán a čas, kdy je dosaženo maximální koncentrace (Tmax) je 1, 25 (± 0, 85) hodiny.
Maximální koncentrace (Cmax) je 0, 52 (± 0, 22) µg/ ml (množství odpovídající přibližně 1, 5 µM), plocha pod křivkou (AUC 0- 24) je 4, 63 (±1, 91) µg xhr/ ml a perorální biologická dostupnost je 36, 9 (±20, 4) procent.
Eliminační poločas (t½) je 7, 59 (± 1, 53) hodin.
Firokoxib je přibližně z 96% vázán na plazmatické bílkoviny.
Po opakovaném perorálním podání je dosaženo ustáleného stavu při třetí denní dávce.
Firokoxib je metabolizován především dealkylací a glukuronizací v játrech.
Vylučování probíhá většinou žlučí a gastrointestinálním traktem.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Monohydrát laktosy Mikrokrystalická celulosa Příchuť uzeniny Hyprolosa Sodná sůl kroskarmelosy Magnesium- stearát Karamel E150d Koloidní bezvodý oxid křemičitý Oxidy železa
5/ 33 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
Půlky tablet musí být vráceny zpět do původního obalu a mohou být skladovány nejdéle 7 dnů.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 30 °C.
Uchovávejte v původním obalu.
6. 5 Druh a složení vnitřního obalu
Previcox tablety jsou baleny v papírových krabičkách s blistry (průhledná PVC/ hliníková folie a papírová podložka).
Žvýkací tablety jsou dostupné v následujících velikostech balení:
57 mg:
1 papírová krabička s jedním blistrem po 10 tabletách 1 papírová krabička se třemi blistry, každý po 10 tabletách 1 papírová krabička s osmnácti blistry, každý po 10 tabletách
227 mg:
1 papírová krabička s jedním blistrem po 10 tabletách 1 papírová krabička se třemi blistry, každý po 10 tabletách 1 papírová krabička s osmnácti blistry, každý po 10 tabletách
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Francie
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 04/ 045/ 001- 6
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
13- 09- 2004
6/ 33 10.
DATUM REVIZE TEXTU
DD/ MM/ RRRR
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
7/ 33 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 8, 2 mg/ g perorální pasta pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá stříkačka obsahuje 7, 32 g pasty a dodává:
Firocoxibum 8, 2 mg/ g
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální pasta.
Bílá až šedobílá pasta.
4.
KLINICKÉ ÚDAJE
4. 1 Cílový druh zvířat
Koně.
4. 2 Indikace s upřesněním pro cílový druh zvířat
K úlevě od bolesti a zánětů spojených s osteoartritídou a kulháním u koní.
4. 3 Kontraindikace
Nepoužívat u zvířat s gastrointestinálním onemocněním a krvácením, se zhoršenou funkcí jater, srdce nebo ledvin a nemocemi doprovázenými krvácením.
Nepoužívat u chovných, březích či laktujících zvířat.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Nepoužívejte u zvířat mladších 10 týdnů.
Objeví- li se nežádoucí účinky, přerušte léčbu a vyhledejte veterinárního lékaře.
Nepoužívejte u dehydratovaných, hypovolemických nebo hypotenzních zvířat z důvodu zvýšeného rizika toxického poškození ledvin.
Vyhněte se současnému podávání potenciálně nefrotoxických léků.
Nepřekračujte doporučené dávkování ani doporučenou délku léčby.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného pozření přípravku vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
8/ 33 Vyhněte se kontaktu přípravku s očima a kůží.
Pokud k němu dojde, okamžitě si omyjte zasaženou oblast vodou.
Po použití přípravku si umyjte ruce.
4. 6 Nežádoucí účinky (frekvence a závažnost)
U léčených zvířat mohou být příležitostně pozorovány léze (eroze/ hnisavá ložiska) ústní sliznice a kůže okolo tlamy.
Obvykle jsou tyto léze mírné a bez léčby vymizí, ale ústní léze mohou být spojeny se sliněním a otokem pysků a jazyka.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nejsou k dispozici údaje o použití u koní.
Nicméně laboratorní studie prokázaly embryotoxické a fetotoxické účinky, malformace, opožděný porod a sníženou životnost štěňat.
Nepoužívejte proto u chovných, březích nebo laktujících zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Další nesteroidní antiflogistika, diuretika a látky s vysokým stupněm vazby na proteiny mohou konkurovat v navázání a vést k toxickým účinkům.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky.
Předchozí léčba jinými protizánětlivými látkami může vyvolat další nebo zhoršené nežádoucí účinky, proto je třeba po takové léčbě zachovat léčebnou přestávku.
Tato léčebná přestávka by měla brát v úvahu farmakologické vlastnosti přípravků, jež byly podány v rámci předchozí léčby.
Souběžná léčba přípravky působícími na průchod látek ledvinami (např. diuretiky) je možná pouze pod klinickým dohledem.
Vyhněte se současnému podávání potenciálně nefrotoxických léků z důvodu zvýšeného rizika toxického poškození ledvin.
4. 9 Podávané množství a způsob podání
Perorální podání.
Podávejte jednou denně 0, 1 mg firokoxibu na kg živé hmotnosti.
Délka léčby závisí na pozorované odezvě, ale neměla by přesahovat 14 dnů.
Pro podání přípravku Previcox v dávkování 0, 1 mg firikoxibu/ kg nastavte píst stříkačky na příslušnou dávku podle hmotnosti koně.
Každý dávkový zářez na pístu stříkačky poskytuje dostatečné množství firokoxibu k ošetření 100 kg živé hmotnosti.
Obsah jedné stříkačky postačí k ošetření koně do 600 kg živé hmotnosti.
Aby bylo zajištěno správné dávkování a nedošlo k předávkování, je důležité určit co nejpřesněji živou váhu zvířete.
Pro správné dávkování firokoxibu odjistěte rýhovaný kruh stříkačky otočením o ¼ a sjeďte rýhovaným pístem tak, že je na předepsaném označení hmotnosti koně.
Otočte rýhovaným kruhem o ¼, čímž jej zablokujete, a ujistěte se, že je opravdu zablokován.
Ujistěte se, že kůň nemá v tlamě žádné krmivo.
Odstraňte uzávěr stříkačky, tu vložte do tlamy koně v mezizubním prostoru a naneste pastu na kořen jazyka.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U léčených zvířat mohou být při podání doporučené léčebné dávky příležitostně pozorovány léze (eroze/ hnisavá ložiska) ústní sliznice a kůže okolo tlamy.
9/ 33 vymizí, ale ústní léze mohou být spojeny se sliněním a otokem pysků a jazyka.
Výskyt ústních/ kožních lézí narůstá s narůstající dávkou.
Při podávání vysokých dávek a při dlouhodobé léčbě (trojnásobek doporučené dávky podávaný jednou denně nepřetržitě po dobu 42 dní a 2, 5 násobek doporučené dávky podávaný jednou denně nepřetržitě po dobu 92 dní) bylo pozorováno mírné až střední poškození ledvin.
Pokud se objeví klinické příznaky, léčba tímto přípravkem by měla být přerušena a zahájena symptomatická léčba.
4. 11 Ochranné lhůty
Maso:
26 dnů.
Nepoužívejte u klisen, jejichž mléko je určeno pro lidskou spotřebu.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní léky, ATC vet kód:
QM01AH90.
5. 1 Farmakodynamické vlastnosti
Firokoxib je nesteroidní protizánětlivý lék (NSAID) patřící do skupiny koxibů, který způsobuje selektivní inhibici syntézy prostaglandinu zprostředkovanou cyklooxygenázou- 2 (COX- 2).
Cyklooxygenáza je zodpovědná za tvorbu prostaglandinů.
U isoformy COX- 2 bylo prokázáno, že je indukována prozánětlivými stimuly a předpokládá se, že je primárně zodpovědná za syntézu prostanoidových mediátorů bolesti, zánětu a horečky.
Koxiby proto vykazují analgetické, antiflogistické a antipyretické vlastnosti.
V in vitro zkouškách s plnou krví koně vykazuje firokoxib 222 až 643krát vyšší selektivitu k COX- 2 než k COX- 1.
Koncentrace firokoxibu nutná pro inhibici 50% enzymu COX- 2 (tj.
IC50) je 0, 0369 až 0, 12 µM, zatímco IC50 pro COX- 1 je 20, 14 až 33, 1 µM.
5. 2 Farmakokinetické údaje
Po perorálním podání léku v doporučené dávce 0, 1 mg na kg živé hmotnosti koně je firokoxib rychle vstřebán a čas, kdy je dosaženo maximální koncentrace (tmax), je 3, 9 (± 4, 4) hodiny.
Maximální koncentrace (Cmax) je 0, 075 (± 0, 033) µg/ ml (množství odpovídající přibližně 0, 223 µM), plocha pod křivkou (AUC0- 24) je 0, 96 (± 0, 26) µg x h/ ml a perorální biologická dostupnost je 79 (± 31) procent.
Eliminační poločas (t½) je po podání jedné dávky 29, 6 (± 7, 5) hodin a po 14 dnech dávkování je 50, 6 hodin.
Firokoxib je přibližně z 97% vázán na plazmatické bílkoviny.
Po opakovaném perorálním podání je dosaženo ustáleného stavu přibližně při osmé denní dávce.
Firokoxib je metabolizován především dealkylací a glukuronizací v játrech.
Vylučování probíhá většinou exkrecí (zejména močí), pozorováno bylo též vylučování žlučí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Oxid titaničitý (E- 171) Triacetin Koloidní bezvodý oxid křemičitý Těžký zásaditý uhličitan hořečnatý Makrogol 300
10/ 33 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
Doba použitelnosti po prvním otevření:
3 měsíce.
6. 4 Zvláštní opatření pro uchovávání
Po použití znovu uzavřete uzávěrem.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Předplněné polypropylenové stříkačky pro perorální podání s polyethylenovým uzávěrem, gumovou špičkou pístu a polypropylenovým pístem.
Každá stříkačka obsahuje 7, 32 g čisté hmotnosti perorální pasty a je kalibrována na dávku po 100 kg.
Každá stříkačka je balena jednotlivě v papírové krabici.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier FR- 69007 Lyon Francie.
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 04/ 045/ 007
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
11/ 33 Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
12/ 33 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
13/ 33 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
MERIAL, 4 chemin du Calquet, FR- 31300 Toulouse, Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
V souladu s nařízením Rady (EHS) č.
2377/ 90, ve znění pozdějších předpisů, a v souladu s čl.
34. 4b nařízení (ES) č.
Firokoxib je zahrnut v příloze I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky účinná( é) látka( y)
Markerové reziduum
Druh zvířete
Hodnoty MRL
Cílové tkáně
Další ustanovení
Firokoxib
Firokoxib
Koňovití
10 µg/ kg 15 µg/ kg 60 µg/ kg 10 µg/ kg
Svalovina Tuk Játra Ledviny
14/ 33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
15/ 33 A.
OZNAČENÍ NA OBALU
16/ 33 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Označení na papírové krabičce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 57 mg žvýkací tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Firocoxibum 57 mg
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
180 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Bolest a zánět spojené s osteoartritídou.
K tlumení pooperačních bolestí.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Podávejte jednou denně 5 mg na kg živé hmotnosti.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
17/ 33 10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Půlky tablet musí být vráceny zpět do původního obalu a mohou být skladovány nejdéle 7 dnů.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Francie
16.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 04/ 045/ 001 10 tablet EU/ 2/ 04/ 045/ 002 30 tablet EU/ 2/ 04/ 045/ 005 180 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
18/ 33 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Označení na papírové krabičce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 227 mg žvýkací tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Firocoxibum 227 mg
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
180 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Bolest a zánět spojené s osteoartritídou.
K tlumení pooperačních bolestí.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Podávejte jednou denně 5 mg na kg živé hmotnosti.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
19/ 33 10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Půlky tablet musí být vráceny zpět do původního obalu a mohou být skladovány nejdéle 7 dnů.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30 °C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Francie
16.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 04/ 045/ 003 10 tablet EU/ 2/ 04/ 045/ 004 30 tablet EU/ 2/ 04/ 045/ 006 180 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
20/ 33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 57 mg žvýkací tablety
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL
3.
DATUM EXSPIRACE
Exp.:
4.
ČÍŠLO ŠARŽE
Lot
21/ 33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 227 mg žvýkací tablety
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL
3.
DATUM EXSPIRACE
Exp.:
4.
ČÍŠLO ŠARŽE
Lot
22/ 33 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Označení na papírové krabičce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 8, 2 mg/ g perorální pasta pro koně
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Firocoxibum 8, 2 mg/ g
3.
LÉKOVÁ FORMA
Perorální pasta.
4.
VELIKOST BALENÍ
1 stříkačka
5.
CÍLOVÝ DRUH ZVÍŘAT
Koně.
6.
INDIKACE
K úlevě od bolesti a zánětů spojených s osteoartritídou a kulháním u koní.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
8.
OCHRANNÁ LHŮTA
Maso:
26 dnů.
Nepoužívejte u klisen, jejichž mléko je určeno pro lidskou spotřebu.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
23/ 33 10.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po otevření spotřebujte během 3 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po použití vyměňte uzávěr.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Francie.
16.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 04/ 045/ 007
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
24/ 33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Etiketa na stříkačce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 8, 2 mg/ g perorální pasta pro koně
2.
MNOŽSTVÍ LÉČIVÉ LÁTKY
Firocoxib 8, 2 mg/ g
3.
OBSAH VYJÁDŘENÍ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
7, 32 g perorální pasty
4.
CESTA( Y) PODÁNÍ
Perorální podání.
5.
OCHRANNÁ LHŮTA
Maso:
26 dnů.
Nepoužívejte u klisen, jejichž mléko je určeno pro lidskou spotřebu.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po otevření spotřebujte během 3 měsíců.
8.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
25/ 33 B.
PŘÍBALOVÁ INFORMACE
26/ 33 PŘÍBALOVÁ INFORMACE Previcox 57 mg žvýkací tablety pro psy Previcox 227 mg žvýkací tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Francie
Výrobce odpovědný za uvolnění šarže:
MERIAL, 4 Chemin du Calquet – FR- 31300 Toulouse, Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 57 mg žvýkací tablety pro psy Previcox 227 mg žvýkací tablety pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje:
Firocoxibum Firocoxibum
57 mg 227 mg
Oxidy železa (E172) Karamel (E150d)
4.
INDIKACE
K úlevě od bolesti a zánětu, spojených s osteoartritídou u psů.
K úlevě od pooperační bolesti a zánětu spojených s operacemi měkkých tkání a ortopedickými operacemi u psů.
5.
KONTRAINDIKACE
Nepoužívat u březích fen či fen v laktaci.
Laboratorní studie na králících prokázaly fetotoxické účinky a maternální toxicitu při podávání dávky přibližně stejné, jaká je doporučena pro léčbu psů.
Nepoužívat u psů mladších 10 týdnů nebo s hmotností nižší než 3 kg.
Nepoužívat u psů trpících gastrointestinálním krvácením, krevní dyskrazií nebo hemoragickým onemocněním.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky (NSAID).
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně se vyskytly zvracení a průjem.
Tyto příznaky mají zpravidla dočasný charakter a odezní po zastavení léčby.
Ve velmi ojedinělých případech se u psů, kterým byla podána doporučená léčebná dávka, objevily ledvinové a/ nebo jaterní poruchy.
27/ 33 Objeví- li se nežádoucí reakce, jako zvracení, opakující se průjem, okultní krev ve stolici, náhlý úbytek váhy, nechutenství, letargie, zhoršení biochemických parametrů funkce ledvin či jater, podávání přípravku by mělo být zastaveno a je na místě konzultace s veterinárním lékařem.
Stejně jako u jiných nesteroidních antiflogistik se mohou objevit závažné vedlejší účinky, které mohou být ve výjimečných případech fatální.
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
5 mg/ kg jedenkrát denně.
K úlevě od pooperační bolesti a zánětu, první dávka může být zvířatům podána přibližně 2 hodiny před operací a podává se maximálně 3 následující dny, tak jak je potřeba.
Následně po ortopedické operaci a v závislosti na terapeutické odpovědi může léčba, respektující stejné denní dávkovací schéma, po prvních 3 dnech pokračovat, podle uvážení ošetřujícího veterinárního lékaře.
Pro perorální podání podle níže uvedené tabulky.
Živá
hmotnost (kg)
Počet žvýkacích tablet podle velikosti 57 mg 227 mg
3 – 5. 5 5. 6 – 10
0. 5 1
10. 1 – 15 15. 1 – 22 22. 1 – 45 45. 1 – 68 68. 1 – 90
1. 5
0. 5 1 1. 5 2
9.
POKYN RPO SPRÁVNÉ PODÁNÍ
Tablety mohou být podávány v krmivu i bez něj.
Nepřekračujte doporučené dávky.
Doba léčby závisí na pozorovaném účinku.
Jelikož prováděné studie nepřesáhly 90 dnů, dlouhodobější léčba musí být dobře zvážena a vyžaduje pravidelnou veterinární kontrolu.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 30 °C.
28/ 33 Nepoužívejte po uplynutí doby použitelnosti vyznačené na etiketě.
Půlky tablet musí být vráceny zpět do původního obalu a mohou být skladovány nejdéle 7 dnů.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Rizikové je použití u velmi mladých zvířat nebo zvířat s podezřením na zhoršenou funkci ledvin, srdce nebo jater.
Pokud je užití léku u těchto psů nevyhnutelné, potřebují pečlivý veterinární dozor.
Před léčbou se doporučuje provést příslušné laboratorní testy pro případné odhalení subklinických (asymptomatických) ledvinových nebo jaterních poruch, které by mohly zvýšit riziko navození nežádoucích účinků.
Nepodávejte přípravek dehydratovaným, hypovolemickým či hypotenzním zvířatům, dochází tak ke zvýšení rizika toxického poškození ledvin.
Vyhněte se současnému podávání potenciálně nefrotoxických léků.
U zvířat, u kterých existuje riziko gastrointestinálního krvácení, nebo zvířat, u nichž se v předchozí době projevila nesnášenlivost k nesteroidním antiflogistikům, podávejte tento přípravek pouze pod přísným veterinárním dohledem.
Podávání přípravku by mělo být zastaveno, objeví- li se kterákoliv z těchto nežádoucích reakcí: opakující se průjem, zvracení, okultní krev ve stolici, náhlý úbytek váhy, nechutenství, letargie, zhoršení biochemických parametrů funkce ledvin nebo jater.
Vzhledem k tomu, že anestetika mohou ovlivnit renální perfúzi, je doporučeno použití parenterální infuzní terapie v průběhu chirurgických zákroků z důvodu snížení potenciálního rizika renálních komplikací, pokud jsou v průběhu operace současně použity léky ze skupiny NSAID (nesteroidní antiflogistika).
Mezi koncem předchozí léčby a zahájením léčby přípravkem Previcox je proto potřeba dodržet 24 hodinovou pauzu.
Při této pauze je nicméně nutné vzít v úvahu i farmakokinetické vlastnosti léku podávaného v předchozí léčbě.
Previcox nesmí být podáván spolu s jinými nesteroidními antiflogistiky nebo glukokortikosteroidy.
Kortikosteroidy mohou způsobit obnovení vředů v gastrointestinálním traktu u zvířat, jimž jsou podávány nesteroidní protizánětlivé léky.
Souběžná léčba přípravky působícími na průchod látek ledvinami, např. diuretiky nebo inhibitory enzymů konvertujících angiotenzin (ACE), je možná pouze pod klinickým dohledem.
Vyhněte se současnému podávání potenciálně nefrotoxických léků z důvodu rizika toxického poškození ledvin.
Současné užívání dalších účinných látek, které vykazují vysoký stupeň vazby na proteiny, může konkurovat firokoxibu ve vazbě na proteiny, a tak vést k toxickým účinkům.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Po použití přípravku si umyjte ruce.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
29/ 33 15.
DALŠÍ INFORMACE
Firokoxib je nesteroidní antiflogistikum (NSAID), které způsobuje selektivní inhibici syntézy prostaglandinu zprostředkovanou cyklooxygenázou- 2 (COX- 2).
U isoformy COX- 2 bylo prokázáno, že je indukována prozánětlivými stimuly a předpokládá se, že je primárně zodpovědná za syntézu prostanoidových mediátorů bolesti, zánětu a horečky.
V in vitro zkouškách s plnou krví psa vykazuje firokoxib přibližně 380- krát vyšší selektivitu k COX- 2 než k COX- 1.
Obsah karamelu zvyšuje přitažlivost a ulehčuje tak podávání tohoto léku psům.
Žvýkací tablety jsou dostupné v následujících velikostech balení:
57 mg:
1 papírová krabička s jedním blistrem po 10 tabletách 1 papírová krabička se třemi blistry, každý po 10 tabletách 1 papírová krabička s osmnácti blistry, každý po 10 tabletách
227 mg:
1 papírová krabička s jedním blistrem po 10 tabletách 1 papírová krabička se třemi blistry, každý po 10 tabletách 1 papírová krabička s osmnácti blistry, každý po 10 tabletách
Na trhu nemusí být všechny velikosti balení.
30/ 33 PŘÍBALOVÁ INFORMACE Previcox 8, 2 mg/ g perorální pasta pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE
Držitel rozhodnutí o registraci:
MERIAL, 29 avenue Tony Garnier, 69007 Lyon, Francie.
Výrobce odpovědný za uvolnění šarže:
MERIAL, 4 chemin du Calquet, FR- 31300 Toulouse, Francie.
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Previcox 8, 2 mg/ g perorální pasta pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Firocoxibum 8, 2 mg/ g
4.
INDIKACE
K úlevě od bolesti a zánětů spojených s osteoartritídou a kulháním u koní.
5.
KONTRAINDIKACE
Nepoužívat u zvířat s gastrointestinálním onemocněním a krvácením, u zvířat se zhoršenou funkcí jater, srdce nebo ledvin a nemocemi doprovázenými krvácením.
Nepoužívat u chovných, březích či laktujících zvířat.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky.
6.
NEŽÁDOUCÍ ÚČINKY
U léčených zvířat mohou být příležitostně pozorovány léze (eroze/ hnisavá ložiska) ústní sliznice a kůže okolo tlamy.
Obvykle jsou tyto léze mírné a bez léčby vymizí, ale ústní léze mohou být spojeny se sliněním a otokem pysků a jazyka.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
0, 1 mg firokoxibu na kg živé hmotnosti, jednou denně po dobu nejvýše 14 dnů.
Perorální podání.
31/ 33 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pro podání přípravku Previcox v dávkování 0, 1 mg firokoxibu/ kg nastavte píst stříkačky na příslušnou dávku podle hmotnosti koně.
Každý dávkový zářez na pístu stříkačky poskytuje dostatečné množství firokoxibu k ošetření 100 kg živé hmotnosti.
Obsah jedné stříkačky postačí k ošetření koně do 600 kg živé hmotnosti.
Pro správné dávkování firokoxibu odjistěte rýhovaný kruh stříkačky otočením o ¼ a sjeďte rýhovaným pístem tak, že je na předepsaném označení hmotnosti koně.
Otočte rýhovaným kruhem o ¼, čímž jej zablokujete, a ujistěte se, že je opravdu zablokován.
Ujistěte se, že kůň nemá v tlamě žádné krmivo.
Odstraňte uzávěr stříkačky, tu vložte do tlamy koně v mezizubním prostoru a naneste pastu na kořen jazyka.
10.
OCHRANNÁ LHŮTA
Maso:
26 dnů.
Nepoužívejte u klisen, jejichž mléko je určeno pro lidskou spotřebu.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po použití znovu uzavřete uzávěrem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
3 měsíce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Objeví- li se nežádoucí účinky, přerušte léčbu a vyhledejte veterinárního lékaře.
Nepoužívejte u dehydratovaných, hypovolemických nebo hypotenzních zvířat z důvodu zvýšeného rizika toxického poškození ledvin.
Vyhněte se současnému podávání potenciálně nefrotoxických léků.
Nepoužívejte u zvířat mladších 10 týdnů.
V případě náhodného pozření přípravku vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Vyhněte se kontaktu přípravku s očima a kůží.
Pokud k němu dojde, okamžitě si omyjte zasaženou oblast vodou.
Po použití přípravku si umyjte ruce.
Těhotné ženy by se měly vyhnout kontaktu s tímto přípravkem.
Další nesteroidní antiflogistika, diuretika a látky s vysokým stupněm vazby na proteiny mohou konkurovat v navázání a vést k toxickým účinkům.
Nepoužívejte současně s kortikosteroidy nebo jinými nesteroidními antiflogistiky.
Předchozí léčba jinými protizánětlivými látkami může vyvolat další nebo zhoršené nežádoucí účinky, proto je třeba po takové léčbě zachovat léčebnou přestávku.
Tato léčebná přestávka by měla brát v úvahu farmakologické vlastnosti přípravků, jež byly podány v rámci předchozí léčby.
Vyhněte se současnému podávání potenciálně nefrotoxických léků z důvodu zvýšeného rizika toxického poškození ledvin.
Nejsou k dispozici údaje o použití v průběhu březosti u koní.
Nepoužívejte proto u chovných, březích nebo laktujících zvířat.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Zeptejte se svého veterinárního lékaře na způsob likvidace nespotřebovaného veterinárního léčivého přípravku.
Tato opatření pomohou chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Firokoxib je nesteroidní protizánětlivý lék (NSAID) patřící do skupiny koxibů, který způsobuje selektivní inhibici syntézy prostaglandinu zprostředkovanou cyklooxygenázou- 2 (COX- 2).
Každá stříkačka je balena jednotlivě v papírové krabičce.
33/ 33
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 105
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PRILACTONE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je PRILACTONE?
PRILACTONE tablety obsahují účinnou látku spironolakton (10 mg, 40 mg nebo 80 mg).
Tablety mají rýhy pro snadné dělení, když je třeba podat menší dávku.
Na co se přípravek PRILACTONE používá?
PRILACTONE se používá k léčbě srdečního selhání u psů zapříčiněného nefunkčními srdečními chlopněmi.
V případě, že srdeční chlopně nejsou funkční, srdce nemůže pumpovat krev jako dříve.
V důsledku toho může dojít k hromadění krve v cévách a k prosakování tekutiny do tkání, což vede k neschopnosti srdce rozvádět okysličenou krev náležitým způsobem do těla.
PRILACTONE se používá v kombinaci se „ standardní léčbou ” (jiné léky ovlivňující srdeční činnost, včetně diuretik, tedy léků podporujících vylučování moči, je- li třeba).
PRILACTONE se podává psům jednou denně zároveň s jídlem (buď se přimíchá do potravy, nebo se podá ihned po jídle).
Podává se dávka 2 mg na kilogram tělesné hmotnosti psa.
Odpovídající počet tablet, půlek tablet a čtvrtek tablet, jež mají být podány vzhledem k velikosti psa, je uveden v příbalových informacích.
Jak přípravek PRILACTONE působí?
Účinná látka přípravku PRILACTONE, spironolakton, blokuje působení hormonu s názvem aldosteron v ledvinách, srdci a krevních cévách.
V důsledku blokování aldosteronu spironolaktonem ledviny vylučují sůl a tekutiny, ale zadržují draslík, čímž dochází ke zlepšení funkce srdce.
Má se za to, že existují i jiné mechanismy účinku spironolaktonu na srdce a cévy u srdečního selhání (tyto mechanismy ale nebyly dosud na psech plně prokázány).
Jak byl přípravek PRILACTONE zkoumán?
„ klinické studie ”).
V rámci těchto studií majitelé sledovaných zvířat podávali svým psům buď PRILACTONE tablety nebo placebo (neúčinné tablety neobsahující žádnou účinnou látku), a to v dávce 2 mg/ kg, jednou denně společně s jídlem.
Tablety přípravku PRILACTONE byly podávány s jídlem, neboť tak dochází k vstřebání většího množství účinné látky.
Psi zároveň absolvovali
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Léčba trvala až 15 měsíců.
Výsledky studií ukázaly, že psi se srdečním selháním v důsledku nefunkčních chlopní, kteří kromě jiného léku ovlivňujícího činnost srdce („ standardní léčba ”) dostávali PRILACTONE tablety, vykazovali delší přežití než psi, kteří kromě standardní léčby dostávali placebo.
V dlouhodobé studii psi léčení přípravkem PRILACTONE také vykazovali menší zhoršení srdečního onemocnění ve srovnání se psy léčenými pouze „ standardní léčbou ”.
Jaká rizika jsou spojena s přípravkem PRILACTONE?
PRILACTONE byl obecně dobře snášen, pokud byl denně podáván psům se srdečním selháním v doporučené dávce až po dobu 15 měsíců.
Jelikož spironolakton může snižovat hladiny některých samčích hormonů, může u nekastrovaných psů způsobovat zmenšení prostaty.
Jedná se ovšem o vratný jev.
Ze stejných důvodů by se PRILACTONE tablety neměly podávat dospívajícím psům.
Také by je neměla užívat zvířata s vysokými hladinami draslíku (hyperkalemie), s nízkými hladinami sodíku (hyponatremie) a s hypoadrenokorticismem (onemocnění, jehož důsledkem je úbytek tvorby kortikosteroidů nadledvinkami).
PRILACTONE tablety by se neměly podávat psům se špatně fungujícími ledvinami, kteří užívají léky ze skupiny nesteroidních antiflogistik (NSAID).
Jelikož rozpad spironolaktonu probíhá v játrech, při použití tablet u zvířat s jaterním onemocněním je potřeba dbát zvýšené pozornosti.
PRILACTONE tablety by se neměly používat u chovných zvířat a u zvířat, u nichž se předpokládá použití k chovu, jelikož u laboratorních zvířat bylo prokázáno, že spironolakton může poškodit novorozence či mláďata.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem PRILACTONE a seznam všech interakcí přípravku s jinými léky jsou uvedeny v příbalových informacích.
Jaká opatření je třeba přijmout u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Osoby manipulující s přípravkem PRILACTONE by si měly vždy po skončení manipulace umýt ruce.
PRILACTONE může způsobit přecitlivělost kůže, a proto by se lidé se známou alergií na spironolakton měli vyhýbat kontaktu s tímto přípravkem.
V případ náhodného požití tablety přípravku PRILACTONE je třeba okamžitě vyhledat lékařskou pomoc a předložit lékaři příbalové informace nebo obal přípravku.
Na základě čeho byl přípravek PRILACTONE schválen?
Výbor doporučil, aby přípravku PRILACTONE bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku PRILACTONE:
Evropská komise udělila rozhodnutí o registraci přípravku PRILACTONE platné v celé Evropské unii společnosti CEVA SANTE ANIMALE dne 20. června 2007.
Informace o předepisování tohoto přípravku jsou k dispozici na vnějším obalu.
Tento souhrn byl naposledy aktualizován v 06- 2007.
©EMEA 2007
Strana 2/ 2
Číslo EU
Smyšlené jméno
Síla
Léková forma
Cílový druh
Cesta podání
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 07/ 074/ 001
PRILACTONE
10 mg
Tableta
Psi
Perorálně
Blistr ((Polyamid/ Alu/ PVC) / Alu)
30 tablet
Neuplatňuje se.
EU/ 2/ 07/ 074/ 002
PRILACTONE
10 mg
Tableta
Psi
Perorálně
Blistr ((Polyamid/ Alu/ PVC) / Alu)
180 tablet
Neuplatňuje se.
EU/ 2/ 07/ 074/ 003
PRILACTONE
40 mg
Tableta
Psi
Perorálně
Blistr ((Polyamid/ Alu/ PVC) / Alu)
30 tablet
Neuplatňuje se.
EU/ 2/ 07/ 074/ 004
PRILACTONE
40 mg
Tableta
Psi
Perorálně
Blistr ((Polyamid/ Alu/ PVC) / Alu)
180 tablet
Neuplatňuje se.
EU/ 2/ 07/ 074/ 005
PRILACTONE
80 mg
Tableta
Psi
Perorálně
Blistr ((Polyamid/ Alu/ PVC) / Alu)
30 tablet
Neuplatňuje se.
EU/ 2/ 07/ 074/ 006
PRILACTONE
80 mg
Tableta
Psi
Perorálně
Blistr ((Polyamid/ Alu/ PVC) / Alu)
180 tablet
Neuplatňuje se.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 25 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PRILACTONE 10 mg tablety pro psy PRILACTONE 40 mg tablety pro psy PRILACTONE 80 mg tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Každá tableta obsahuje:
PRILACTONE 10 mg PRILACTONE 40 mg PRILACTONE 80 mg
10 mg 40 mg 80 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety.
PRILACTONE 10 mg:
Bílé oválné tablety rozdělené na dvě půlky s jemně nahnědlým mramorováním dlouhé 10 mm.
PRILACTONE 40 mg:
Bílé oválné tablety se třemi paralelnými dělícími čarami s jemně nahnědlým mramorováním dlouhé 17 mm.
PRILACTONE 80 mg:
Bílé oválné tablety se třemi paralelnými dělícími čarami s jemně nahnědlým mramorováním dlouhé 20 mm.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Doplňková léčba srdečního selhání způsobeného valvulární regurgitací u psů pro použití v kombinaci se standardní terapii (včetně podpory diurézy v indikovaných případech).
4. 3 Kontraindikace
Nepoužívat u chovných zvířat nebo zvířat, u kterých se předpokládá použití k chovu.
Nepoužívat u zvířat trpících hypoadrenokorticismem, hyperkalemií nebo hyponatremií.
Psům trpícím renální insuficiencí nepodávat spolu s NSAID.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
2/ 25 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Před zahájením kombinované léčby spironolaktonem a ACE inhibitory je třeba vyhodnotit funkci ledvin a sérové hladiny draslíku.
Na rozdíl od lidí se v klinických testech u psů při použití této kombinované léčby nepozorovala zvýšená incidence hyperkalemie.
U psů s kombinovanou léčbou spironolaktonem a NSAID je třeba zabránit dehydrataci.
Doporučuje se u nich monitoring funkce ledvin a plazmatické hladiny draslíku před zahájením a během této kombinované léčby (viz 4. 3).
Vzhledem k antiandrogennímu účinku spironolaktonu se nedoporučuje používat přípravek u rostoucích psů.
Spironolakton prochází intenzivní biotransformací v játrech, je proto třeba zacházet s přípravkem opatrně u psů dysfunkcí jater.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Může vyvolat kožní přecitlivělost: lidé s alergií na spironolakton by neměli zacházet s přípravkem.
Po použití si umyjte ruce.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
U psů se často pozoruje reverzibilní atrofie prostaty.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat během březosti a laktace, protože u laboratorních zvířat byla pozorována vývojová toxicita.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
V klinických studiích se PRILACTONE aplikoval současně s furosemidem a pimobendanem bez prokazatelných vedlejších reakcí.
Spironolakton snižuje vylučování digoxinu a tak zvyšuje jeho plazmatické koncentrace.
Vzhledem k tomu, že terapeutický index pro digoxin je poměrně úzký, doporučuje se bedlivě monitorovat psy, léčené současně spironolaktonem a digoxinem.
Při použití deoxykortikosteronu nebo NSAID se spironolaktonem lze pozorovat mírně snížený natriuretický efekt (snížené vylučování sodíku ledvinami) spironolaktonu.
Současné použití spironolaktonu s ACE inhibitory a dalšími léčivy zvyšujícími hladiny draslíku (jako blokátory receptorů angiotensinu, ß- blokátory, blokátory kalciových kanálů, atd.) může eventuálně vést k hyperkalemii (viz 4. 5).
Spironolakton může vyvolat jak indukci tak inhibici cytochromu P450 enzymů a může tak ovlivnit metabolismus léčiv využívajících tyto metabolické cesty.
4. 9 Podávané množství a způsob podání
Perorální podání.
3/ 25 2 mg spironolaktonu na kg živé hmotnosti jednou denně.
Přípravek se podává s krmivem.
Tabletu je možno smíchat s malým množstvím krmiva před hlavním krmením, nebo ji lze podat přímo do tlamy po krmení.
Počet tablet
ŽIVÁ HMOTNOST 1 – 2, 5 kg
PRILACTONE PRILACTONE 10 mg tablety 40 mg tablety ½
2, 5 - 5 kg
1
5 - 10 kg
2
10 - 15 kg
3
15 - 20 kg
1
20 - 30 kg
1+½
30 - 40 kg
1
40 - 50 kg
1+¼
50 - 60 kg
1+½
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po aplikaci až desetinásobku doporučené dávky (20mg/ kg) zdravým psům se zaznamenaly vedlejší reakce závislé na dávce (viz bod 4. 6.) Pro případ masivního náhodného požití psem neexistuje specifické antidotum nebo léčba.
Doporučuje se proto vyvolat zvracení, laváž žaludku (po vyhodnocení rizika) a monitoring elektrolytů.
Provádí se symptomatická léčba např. infuze tekutin.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Antagonista aldosteronu.
ATC vet. kód:
QC03DA01.
5. 1 Farmakodynamické vlastnosti
Spironolakton a jeho aktivní metabolity (včetně 7α- thiomethyl- spironolaktonu a kanrenonu) působí jako specifičtí antagonisté aldosteronu, přičemž jejich aktivita je daná kompetitivní vazbou na mineralokortikoidní receptory lokalizované v ledvinách, srdci a cévách.
Spironolakton je natriuretické léčivo (historicky popsané jako mírné diuretikum).
Spironolakton v ledvinách inhibuje retenci sodíku způsobenou aldosteronem, což vede k zvýšenému vylučování sodíku a následně vody a retenci draslíku.
Renální účinnost spironolaktonu a jeho metabolitů vede k poklesu extracelulárního objemu a následnému poklesu srdečního průtoku a tlaku v levé předsíni.
Výsledkem je zlepšení srdeční funkce.
Ačkoli není ještě přesný mechanismus účinnosti dostatečně znám, aldosteron se podílí na vývoji myokardiální fibrózy, myokardiálním a vaskulárním remodelingu a endoteliální dysfunkci.
V klinickém pokusu vykázali psi léčení spironolaktonem spolu se standardní terapií (ACE – inhibitory) zmírnění příznaků kardiovaskulárního onemocnění ve srovnání se psy léčenými pouze standardním postupem.
Spironolakton ve spojení s ACE – inhibitory paralyzuje efekt „ aldosteronového úniku “.
U léčených zvířat lze pozorovat mírně zvýšené hladiny aldosteronu v krvi.
To je pravděpodobně vyvoláno aktivací mechanismů zpětné vazby bez nepříznivých klinických důsledků.
Při aplikaci vysokých dávek může dojít k hypertrofii zona glomerulosa nadledvin.
5. 2 Farmakokinetické údaje
Farmakokinetika spironolaktonu je založená na chování jeho metabolitů, neboť výchozí látka je nestabilní.
Absorpce Po perorální aplikaci spironolaktonu psům lze identifikovat tři metabolity v koncentracích 32 – 49% podané dávky.
Krmivo zvyšuje biologickou dostunost až na 80 - 90%.
Po perorálním podání 2 - 4mg/ kg se absorpce zvyšuje lineárně podle dávky.
Po opakované dávce 2 mg spironolaktonu/ kg po dobu 10 dní se nepozorovala žádná akumulace.
Průměrné Cmax primárních metabolitů 7α- thiomethyl - spironolaktonu a kanrenonu činily 382 µg/ l a 94 µg/ l po 2- 4 hodinách.
Ustálené koncentrace bylo dosaženo po 2 dnech.
Distribuce Průměrný objem distribuce 7α- thiomethyl- spironolaktonu je asi 153 litrů a kanrenonu 177 litrů.
Průměrná doba dostupnosti metabolitů se pohybuje mezi 9 až 14 hodinami, přičemž se nacházejí především v gastrointestinálním traktu, ledvinách, játrech a nadledvinách.
Metabolizmus Spironolakton se rychle a úplně metabolizuje v játrech na své aktivní metabolity 7α- thiomethyl - spironolakton a kanrenon, jenž jsou primárními metabolity u psů.
Eliminace Spironolakton se vylučuje zejména ve formě svých metabolitů.
Plazmatická clearance kanrenonu je 1,. 45±0, 39 l/ h/ kg a 7α- thiomethyl- spironolaktonu 0, 89±0, 44 l/ h/ kg.
Po perorální aplikaci izotopově značeného spironolaktonu psovi se 70% dávky nacházelo v trusu a 20% v moči.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hovězí aroma Mannitol Natrium- lauryl- sulfát Mikrokrystalická celulosa Povidon Sorbitol Mastek Magnesium- stearát
5/ 25 6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky v neporušeném obalu.
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Částečně použité tablety je možné uchovávat v originálním blistru.
6. 5 Druh a složení vnitřního obalu
Složení vnitřního obalu Blistr ((polyamid/ aluminium/ polyvinyl chloride) / aluminium) v papírové skládačce.
Velokost balení Krabička obsahující 3 blistry po 10 tabletách Krabička obsahující 18 blistrů po 10 tabletách
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 074/ 001 – 002 (10 mg tablety) EU/ 2/ 07/ 074/ 003 – 004 (40 mg tablety) EU/ 2/ 07/ 074/ 005 – 006 (80 mg tablety)
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
20/ 06/ 2007
10.
DATUM REVIZE TEXTU
6/ 25 ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
7/ 25 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
8/ 25 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
Très le Bois 22600 LOUDEAC Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci musí informovat Evropskou komisi o marketingových plánech pro lék schválený na základě jejího rozhodnutí.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
9/ 25 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10/ 25 A.
OZNAČENÍ NA OBALU
11/ 25 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička – 10 mg tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PRILACTONE 10 mg tablety pro psy Spironolactonum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna tableta obsahuje 10 mg Spironolactonum
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
30 tablet 180 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
8.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Částečně použité tablety je možné uchovávat v originálním blistru.
12/ 25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace odpadu: čtěte příbalovou informaci.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Francie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 074/ 001 (3 blistry po 10 tabletách) EU/ 2/ 07/ 074/ 002 (18 blistrů po 10 tabletách)
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
13/ 25 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička – 40 mg tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PRILACTONE 40 mg tablety pro psy Spironolactonum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna tableta obsahuje 40 mg Spironolactonum
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
30 tablet 180 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
8.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Částečně použité tablety je možné uchovávat v originálním blistru.
14/ 25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace odpadu: čtěte příbalovou informaci.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Francie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 074/ 003 (3 blistry po 10 tabletách) EU/ 2/ 07/ 074/ 004 (18 blistrů po 10 tabletách)
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
15/ 25 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička - 80 mg tablety
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PRILACTONE 80 mg tablety pro psy Spironolactonum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna tableta obsahuje 80 mg Spironolactonum
3.
LÉKOVÁ FORMA
Tablety
4.
VELIKOST BALENÍ
30 tablet 180 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
ZPŮSOB A CESTA PODÁNÍ
Perorálně.
Před použitím čtěte příbalovou informaci.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
8.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
9.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Částečně použité tablety je možné uchovávat v originálním blistru.
16/ 25 10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace odpadu: čtěte příbalovou informaci.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Francie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 074/ 005 (3 blistry po 10 tablet) EU/ 2/ 07/ 074/ 006 (18 blistrů po 10 tablet)
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
17/ 25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr s 10 tabletami
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PRILACTONE 10 mg tablety Spironolactonum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
CEVA
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
18/ 25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr s 10 tabletami
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PRILACTONE 40 mg tablety Spironolactonum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
CEVA
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
19/ 25 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr s 10 tabletami
1.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
PRILACTONE 80 mg tablety Spironolactonum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
CEVA
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Č. š.:
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
20/ 25 B.
PŘÍBALOVÁ INFORMACE
21/ 25 PŘÍBALOVÁ INFORMACE
PRILACTONE 10 mg tablety pro psy PRILACTONE 40 mg tablety pro psy PRILACTONE 80 mg tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE FRANCIE Tel: + 33 (0) 5 57 55 40 40 Fax: + 33 (0) 5 57 55 40 06 e- mail: prilactone@ ceva. com
Výrobce odpovědný za uvolnění šarže:
CEVA SANTE ANIMALE Z. I.
Très le Bois 22600 LOUDEAC FRANCIE
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
PRILACTONE 10 mg tablety pro psy PRILACTONE 40 mg tablety pro psy PRILACTONE 80 mg tablety pro psy
Spironolactonum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta obsahuje:
PRILACTONE 10 mg PRILACTONE 40 mg PRILACTONE 80 mg
10 mg 40 mg 80 mg
Pomocné látky zahrnují hovězího arómatu.
4.
INDIKACE
PRILACTONE tablety jsou určeny k doplňkové léčbě srdečního selhání způsobeného valvulární regurgitací u psů pro použití v kombinaci se standardní terapii (včetně podpory diurézy v indikovaných případech).
5.
KONTRAINDIKACE
Nepoužívat u březích, laktujících nebo chovných zvířat nebo zvířat, u kterých se předpokládá použití k chovu.
Nepoužívat u zvířat trpících hypoadrenokorticismem, hyperkalemií nebo hyponatremií.
Psům trpícím renální insuficiencí (poškození/ dysfunkce ledvin) nepodávat spolu s nesteroidními antiflogistiky (NSAID).
22/ 25 6.
NEŽÁDOUCÍ ÚČINKY
U psů se často pozoruje reverzibilní atrofie prostaty (redukce velikosti).
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Perorálně.
2 mg spironolaktonu na kg živé hmotnosti jednou denně.
Počet tablet
ŽIVÁ HMOTNOST 1 – 2, 5 kg
PRILACTONE ŽIVÁ HMOTNOST 10 mg tablety ½
2, 5 - 5 kg
1
5 - 10 kg
2
10 - 15 kg
3
15 - 20 kg
1
20 - 30 kg
1+½
30 - 40 kg
1
40 - 50 kg
1+¼
50 - 60 kg
1+½
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Přípravek se podává s krmivem.
Tabletu je možno smíchat s malým množstvím krmiva před hlavním krmením, nebo ji lze podat přímo do tlamy po krmení.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Částečně použité tablety je možné uchovávat v originálním blistru.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a blistru.
23/ 25 11.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvláštní opatření pro použití u zvířat Před zahájením kombinované léčby spironolaktonem a ACE inhibitory je třeba vyhodnotit funkci ledvin a sérové hladiny draslíku.
Na rozdíl od lidí se v klinických testech u psů při použití této kombinované léčby nepozorovala zvýšená incidence hyperkalemie (zvýšené hladiny draslíku v krvi).
Ovšem u psů s poškozením ledvin lze zaznamenat zvýšené riziko hyperkalemie a doporučuje se tudíž pravidelně monitorovat funkci ledvin a sérové hladiny draslíku.
U psů s kombinovanou léčbou spironolaktonem a NSAID je třeba zabránit dehydrataci.
Doporučuje se u nich monitoring funkce ledvin a plazmatické hladiny draslíku před zahájením a během této kombinované léčby (viz Kontraindikace).
Vzhledem k antiandrogennímu účinku spironolaktonu (snižuje produkci samčích hormonů) se nedoporučuje používat přípravek u rostoucích psů.
Spironolakton prochází intenzivní biotransformací v játrech, je proto třeba zacházet s přípravkem opatrně u psů dysfunkcí jater.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Může vyvolat kožní přecitlivělost: lidé s alergií na spironolakton by neměli zacházet s přípravkem.
Po použití si umyjte ruce.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Interakce V klinických studiích se PRILACTONE aplikoval současně s furosemidem a pimobendanem bez prokazatelných vedlejších reakcí.
Spironolakton snižuje vylučování digoxinu a tak zvyšuje jeho plazmatické koncentrace.
Vzhledem k tomu, že terapeutický index pro digoxin je poměrně úzký, doporučuje se bedlivě monitorovat psy, léčené současně spironolaktonem a digoxinem.
Při použití deoxykortikosteronu nebo NSAID se spironolaktonem lze pozorovat mírně snížený natriuretický efekt (snížené vylučování sodíku ledvinami) spironolaktonu.
Současné použití spironolaktonu s ACE inhibitory a dalšími léčivy zvyšujícími hladiny draslíku (jako blokátory receptorů angiotensinu, ß- blokátory, blokátory kalciových kanálů, atd.) může eventuálně vést k hyperkalemii (viz Zvláštní opatření pro použití u zvířat).
Spironolakton může vyvolat jak indukci tak inhibici cytochromu P450 enzymů a může tak ovlivnit metabolismus léčiv využívajících tyto metabolické cesty.
Předávkování Po aplikaci až desetinásobku doporučené dávky (20mg/ kg) zdravým psům se zaznamenaly vedlejší reakce závislé na dávce (viz Nežádoucí účinky).
Pro případ masivního náhodného požití psem neexistuje specifické antidotum nebo léčba.
Doporučuje se proto vyvolat zvracení, laváž žaludku (po vyhodnocení rizika) a monitoring elektrolytů.
Provádí se symptomatická léčba např. infuze tekutin.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
24/ 25 13.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
14.
DALŠÍ INFORMACE
Velikost balení:
PRILACTONE tablety jsou dodávány v blistrech po 30 nebo 180 tabletách v balení.
Na trhu nemusí být všechny velikosti balení.
Farmakodynamické vlastnosti Spironolakton a jeho aktivní metabolity (včetně 7α- thiomethyl- spironolaktonu a kanrenonu) působí jako specifičtí antagonisté aldosteronu, přičemž jejich aktivita je daná kompetitivní vazbou na mineralokortikoidní receptory lokalizované v ledvinách, srdci a cévách.
Výsledkem je zlepšení srdeční funkce.
V kardiovaskulárním systému brání spironolakton škodlivému účinku aldosteronu.
Ačkoli není ještě přesný mechanismus účinnosti dostatečně znám, aldosteron se podílí na vývoji myokardiální fibrózy, myokardiálním a vaskulárním remodelingu a endoteliální dysfunkci.
V experimentálních modelech u psů se prokázalo, že dlouhodobá terapie antagonistou aldosteronu brání progresivní dysfunkci levé komory a zmírňuje remodeling levé komory u psů s chronickým srdečním selháním.
V klinickém pokusu vykázali psi léčení spironolaktonem spolu se standardní terapií (ACE – inhibitory) zmírnění příznaků kardiovaskulárního onemocnění ve srovnání se psy léčenými pouze standardním postupem.
Spironolakton ve spojení s ACE – inhibitory paralyzuje efekt „ aldosteronového úniku “.
U léčených zvířat lze pozorovat mírně zvýšené hladiny aldosteronu v krvi.
To je pravděpodobně vyvoláno aktivací mechanismů zpětné vazby bez nepříznivých klinických důsledků.
25/ 25
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 097
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROFENDER
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Profender?
Profender je léčivý přípravek proti parazitům, který obsahuje dvě účinné látky, emodepsid a praziquantel.
Přípravek Profender je dostupný ve formě čirého žlutého až nahnědlého roztoku, který se používá k léčbě koček, a ve formě tablet s řízeným uvolňováním k léčbě psů.
Tablety s řízeným uvolňováním jsou tablety, ze kterých se účinné látky uvolňují po dobu několika hodin.
Přípravek Profender ve formě roztoku je k dispozici v balení s pipetami typu spot- on (k nakapání na kůži), které jsou již naplněné správným množstvím přípravku Profender potřebným k léčbě jedné kočky (tři velikosti pipet pro různé hmotnosti koček), a jako lahvičky s obsahem více dávek k použití výhradně při veterinárních chirurgických zákrocích, kdy veterinární lékař před aplikací odměří přesný objem přípravku Profender potřebný na jednu kočku.
Tablety přípravku Profender mají tvar kosti a jsou dostupné ve třech variantách s různým obsahem léčivých látek, aby bylo možné pokrýt různé rozpětí hmotnosti psů (malí, střední nebo velcí psi).
Na tabletách je dělící rýha.
Na co se přípravek Profender používá?
Přípravek Profender se používá k léčbě koček a psů, kteří trpí nebo jsou ohroženi „ smíšenými “ parazitárními infekcemi (infekcemi, které jsou způsobeny více než jedním parazitem).
Přípravek Profender je účinný při infekcích způsobených určitými druhy oblých a plochých červů.
Přípravek je podáván jako jednorázová léčba.
Kočky jsou léčeny pomocí řady roztoků přípravku Profender ve formě spot- on.
Odpovídající množství přípravku Profender (buď obsah jedné plné pipety, nebo objem odměřený veterinárním lékařem) se aplikuje na kůži kočky po rozhrnutí srsti na zadní straně krku zvířete při spodní části jeho hlavy.
Psi jsou léčeni pomocí tablet přípravku Profender s řízeným uvolňováním, které se podávají psům nalačno do tlamy.
Na základě hmotnosti psa se vypočítá správné množství tablet či polovin tablet.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak přípravek Profender působí?
Byly předloženy údaje o farmaceutické kvalitě přípravku, jeho toleranci u koček a psů, jeho bezpečnosti u člověka (u osob v kontaktu s přípravkem) a jeho bezpečnosti pro životní prostředí.
Ve všech terénních studiích byla zvířata různých ras, věkových skupin a hmotnostních kategorií, přirozeně nakažená parazitárními infekcemi způsobenými oblými nebo plochými červy, léčena buď přípravkem Profender, nebo jiným léčivým přípravkem, který je v dané indikaci v Evropské unii schválen.
Srovnávacím léčivem u koček byl selamektin a u psů milbemycin oxim a praziquantel.
Měřítkem účinnosti byl počet vajíček červů či částí plochých červů, který po léčbě vyšel ze zvířat výkaly.
Jaký přínos přípravku Profender byl prokázán v průběhu studií?
Výsledky laboratorních i terénních studií u koček i u psů prokázaly, že přípravek Profender je stejně účinný jako srovnávací léčivo.
Po léčbě přípravkem Profender nebyla infekce způsobená oblými či plochými červy zaznamenána u více než 90% koček a u 99% psů.
Jaká rizika jsou spojena s přípravkem Profender?
U koček se ve velmi vzácných případech může po léčbě objevit salivace (slinění) nebo zvracení.
Předpokládá se, že se jedná o důsledek olízání místa aplikace kočkou ihned po ošetření.
Ve velmi vzácných případech se může v místě aplikace přípravku na kůži kočky objevit rovněž dočasné svědění, zánět či ztráta srsti.
Tyto známky vymizí bez další léčby.
U psů nebyly hlášeny žádné vedlejší účinky.
Přípravek Profender by neměl být podáván mladým zvířatům (kočkám do 8 týdnů věku či o hmotnosti menší než 0, 5 kg a psům do 12 týdnů věku či o hmotnosti menší než 1 kg).
Stejně jako u ostatních přípravků tohoto typu by se přípravek Profender měl použít na nemocné kočky či psy pouze poté, co veterinární lékař vyhodnotí poměr rizik a přínosů léčby.
Přípravek Profender by neměl být používán u žádných dalších druhů zvířat.
Přípravek Profender nesmí kontaminovat povrchové vody, neboť může být nebezpečný pro vodní organismy.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Přípravek ve formě spot- on pro kočky:
Z preventivních důvodů je třeba zabránit kontaktu obsahu pipety s pokožkou a zvířata by neměla být hlazena ani česána, dokud není místo aplikace suché, a dále by jim nemělo umožněno vzájemně se olizovat.
Osoby, které přípravek používají často (například profesionální chovatelé koček), a ženy, které jsou nebo mohou být těhotné, by měly používat přípravek pouze v jednorázových rukavicích.
V případě
náhodného zasažení přípravkem je třeba a vodou.
©EMEA 2008 oči vypláchnout vodou a pokožku omýt mýdlem
Rozpouštědlo přítomné v přípravku Profender může vytvořit skvrny na některých materiálech, jako například na kůži, plastech a leštěných površích, a proto je třeba zabránit kontaktu přípravku s těmito povrchy.
Tablety pro psy:
Osoby podávající tablety psům by si měly poté umýt ruce.
Na základě čeho byl přípravek Profender schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Profender v rámci léčby koček a psů, kteří trpí nebo jsou ohroženi smíšenými parazitárními infekcemi, převyšují jeho rizika, a doporučil, aby přípravku Profender bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Profender:
Evropská komise udělila rozhodnutí o registraci přípravku Profender platné v celé Evropské unii společnosti Bayer HealthCare AG (nyní Bayer Animal Health GmbH) dne 27. července 2005.
Informace o předepisování tohoto přípravku jsou uvedeny na vnějším obalu.
©EMEA 2008
Strana 3/ 3
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 05/ 054/ 001
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 35 ml
2 pipety
praziquantelu/ ml
šroubovacím
potravinová zvířata
emodepsidu/ ml EU/ 2/ 05/ 054/ 002
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 35 ml
4 pipety
Není určeno pro
praziquantelu/ ml
šroubovacím
potravinová zvířata
emodepsidu/ ml EU/ 2/ 05/ 054/ 003
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 35 ml
12 pipet
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 004
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 35 ml
20 pipet
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 005
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 35 ml
40 pipet
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 006
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 70 ml
2 pipety
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 007
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 70 ml
4 pipety
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 008
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 70 ml
12 pipet
šroubovacím
potravinová zvířata
kočky
& 21, 4 mg
kůži – spot- on
uzávěrem (PP)
emodepsidu/ ml
Cílový
Velikost
Číslo EU
Obchodní název
Síla
Léková forma
druh
Balení
balení
EU/ 2/ 05/ 054/ 009
Profender spot- on
85, 8 mg
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 70 ml
20 pipet
Není určeno pro
nakapáním na
šroubovacím
potravinová zvířata
& 21, 4 mg
kůži – spot- on
emodepsidu/ ml EU/ 2/ 05/ 054/ 010
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 70 ml
40 pipet
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 011
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
0, 70 ml
80 pipet
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 012
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
1, 12 ml
2 pipety
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 013
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
1, 12 ml
4 pipety
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 014
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
1, 12 ml
12 pipet
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 015
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
1, 12 ml
20 pipet
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 016
Profender spot- on
Spot- on, roztok
Kočky
Podání
Pipeta (PP) se
1, 12 ml
40 pipet
šroubovacím
emodepsidu/ ml EU/ 2/ 05/ 054/ 017
Profender spot- on
Spot- on, roztok
Kočky
Podání
Skleněná lékovka
14 ml
1 lékovka
Není určeno pro
praziquantelu/ ml & 21, 4 mg emodepsidu/ ml
nakapáním na kůži – spot- on
potravinová zvířata
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 05/ 054/ 018
Profender tablety
15 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
2 tablety
pro malé psy
praziquantelu &
řízeným
folie
potravinová zvířata
3 mg emodepsidu
uvolňováním
EU/ 2/ 05/ 054/ 019
Profender tablety
15 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
4 tablety
Není určeno pro
pro malé psy
praziquantelu &
řízeným
folie
potravinová zvířata
3 mg emodepsidu
uvolňováním
EU/ 2/ 05/ 054/ 020
Profender tablety
15 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
10 tablet
Není určeno pro
pro malé psy
praziquantelu &
řízeným
folie
potravinová zvířata
3 mg emodepsidu
uvolňováním
EU/ 2/ 05/ 054/ 021
Profender tablety
15 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
24 tablet
Není určeno pro
pro malé psy
praziquantelu &
řízeným
folie
potravinová zvířata
3 mg emodepsidu
uvolňováním
EU/ 2/ 05/ 054/ 022
Profender tablety
15 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
50 tablet
Není určeno pro
pro malé psy
praziquantelu &
řízeným
folie
potravinová zvířata
3 mg emodepsidu
uvolňováním
EU/ 2/ 05/ 054/ 023
Profender tablety
50 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
2 tablety
Není určeno pro
pro střední psy
praziquantelu &
řízeným
folie
potravinová zvířata
10 mg
uvolňováním
emodepsidu EU/ 2/ 05/ 054/ 024
Profender tablety
50 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
4 tablety
Není určeno pro
pro střední psy
praziquantelu &
řízeným
folie
potravinová zvířata
10 mg
uvolňováním
emodepsidu EU/ 2/ 05/ 054/ 025
Profender tablety
50 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
6 tablet
Není určeno pro
pro střední psy
praziquantelu &
řízeným
folie
potravinová zvířata
10 mg
uvolňováním
emodepsidu EU/ 2/ 05/ 054/ 026
Profender tablety
50 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
24 tablet
Není určeno pro
pro střední psy
praziquantelu &
řízeným
folie
potravinová zvířata
10 mg
uvolňováním
emodepsidu EU/ 2/ 05/ 054/ 027
Profender tablety
50 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
102 tablet
pro střední psy
praziquantelu &
řízeným
folie
potravinová zvířata
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 05/ 054/ 028
Profender tablety
150 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
2 tablety
Není určeno pro
pro velké psy
praziquantelu &
řízeným
folie
potravinová zvířata
30 mg
uvolňováním
emodepsidu EU/ 2/ 05/ 054/ 029
Profender tablety
150 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
4 tablety
Není určeno pro
pro velké psy
praziquantelu &
řízeným
folie
potravinová zvířata
30 mg
uvolňováním
emodepsidu EU/ 2/ 05/ 054/ 030
Profender tablety
150 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
24 tablet
Není určeno pro
pro velké psy
praziquantelu &
řízeným
folie
potravinová zvířata
30 mg
uvolňováním
emodepsidu EU/ 2/ 05/ 054/ 031
Profender tablety
150 mg
Tableta s
Psi
Perorální podání Blistr z hliníkové
-
52 tablet
Není určeno pro
pro velké psy
praziquantelu &
řízeným
folie
potravinová zvířata
30 mg
uvolňováním
emodepsidu
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 [Jednodávkové pipety]
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on pro malé kočky Profender roztok pro nakapání na kůži - spot- on, pro střední kočky Profender roztok pro nakapání na kůži - spot- on, pro velké kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
Profender obsahuje 21, 4 mg/ ml Emodepsidum a 85, 8 mg/ ml Praziquantelum
Každá jednotlivá dávka (pipeta) Profenderu poskytuje:
Objem
Emodepsidum Praziquantelum
Profender pro malé kočky (≥ 0, 5 – 2, 5 kg)
0, 35 ml
7, 5 mg 30 mg
Profender pro střední kočky (> 2, 5 – 5 kg)
0, 70 ml
15 mg 60 mg
Profender pro velké kočky (> 5 – 8 kg)
1, 12 ml
24 mg 96 mg
Pomocné látky:
5, 4 mg/ ml butylhydroxyanisol (E320; jako antioxidant)
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži - spot- on.
Čirý nahnědlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pro kočky trpící nebo ohrožené smíšenými parazitárními infekcemi oblých a plochých červů následujících druhů:
Oblí červi (Nematoda) Toxocara cati (dospělá a vývojová stádia, L4 a L3) Toxascaris leonina (dospělá a vývojová stádia a L4) Ancylostoma tubaeforme (dospělá a vývojová stádia a L4)
2 Ploší červi (Cestoda) Dipylidium caninum (dospělá stádia) Taenia taeniaeformis (dospělá stádia) Echinococcus multilocularis (dospělá stádia)
4. 3 Kontraindikace
Nepoužívat u koťat mladších 8 týdnů nebo vážících méně než 0, 5 kg.
4. 4 Zvláštní upozornění
Šampónování nebo ponoření zvířete do vody po ošetření může snížit účinnost přípravku.
Ošetřená zvířata by proto neměla být koupána do zaschnutí roztoku.
Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika z téže skupiny.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Aplikujte pouze na povrch kůže a na neporušenou kůži.
Neaplikujte perorálně nebo parenterálně.
Zabraňte ošetřené kočce nebo jiným kočkám v domácnosti, aby olizovaly místo aplikace, dokud je vlhké.
Není dostatek zkušeností s užitím přípravku u zvířat nemocných a oslabených, proto by měl být přípravek použit pouze po zvážení prospěchu a rizika pro tato zvířata.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Před použitím čtěte příbalovou informaci.
Nekuřte, nejezte a nepijte při aplikaci přípravku.
Zabraňte přímému kontaktu s místem aplikace, dokud je vlhké.
Zamezte kontaktu dětí s ošetřeným zvířetem během tohoto času.
Po aplikaci si důkladně umyjte ruce.
V případě náhodného polití kůže umyjte místo okamžitě mýdlem a vodou.
V případě náhodného zasažení očí je okamžitě vypláchněte velkým množstvím vody.
Pokud kožní a nebo oční příznaky přetrvávají nebo je přípravek náhodně pozřen, vyhledejte lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Zajistěte, aby děti nebyly v dlouhodobém intenzivním kontaktu (např. při spánku) s ošetřenými kočkami během prvních 24 hodin po podání přípravku.
Osoby často používající přípravek (např. veterinární lékaři, profesionální chovatelé koček) musí při podávání přípravku použít jednorázové rukavice.
Ačkoliv je přípravek velmi dobře snášený gravidními kočkami, studie provedené u potkanů a králíků naznačují, že emodepsid může ovlivňovat embryofetální vývoj.
Proto se musí ženy, u kterých lze předpokládat těhotenství, vyvarovat kontaktu s ním, nebo použít jednorázové rukavice při podávání přípravku.
Rozpouštědlo přítomné v tomto přípravku může vytvořit skvrny na některých materiálech, mezi které patří kůže, látky, plasty a leštěné povrchy.
Proto počkejte, až místo aplikace uschne před umožněním kontaktu s takovými materiály.
Echinokokóza představuje riziko pro člověka.
Protože echinokokóza je onemocnění s povinným hlášením OIE, musí být dodržovány specifické postupy pro léčbu a vyšetření a pro ochranu a bezpečnost osob, které musí být poskytnuty kompetentními úřady.
3 4. 6 Nežádoucí účinky (frekvence a závažnost)
Ve velmi vzácných případech se může objevit salivace a zvracení.
Předpokládá se, že je následkem náhodného olízání místa aplikace kočkou ihned po ošetření.
Ve velmi vzácných případech se může po aplikaci Profenderu objevit přechodná alopecie, pruritus nebo zánět v místě aplikace.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Emodepsid je substrát pro P- glykoprotein.
Společná léčba s jinými léky jako jsou inhibitory nebo substráty P- glykoproteinů (například ivermektin a ostatní makrocyklické laktony, erythromycin, prednisolon a cyklosporin) může vést k farmakokinetickým lékovým interakcím.
Potenciální klinické následky takových interakcí nebyly zkoumány.
4. 9 Podávané množství a způsob podání
Dávkování a léčebné schéma
Minimální doporučené dávky jsou 3 mg/ kg živé hmotnosti emodepsidu a 12 mg/ kg živé hmotnosti praziquantelu, což odpovídá 0. 14 ml Profenderu/ kg živé hmotnosti.
Hmotnost
Použitá velikost pipety
kočky [kg]
[mg/ kg ž. hm.]
[mg/ kg ž. hm.]
≥0, 5 - 2, 5 > 2, 5 - 5
Profender pro malé kočky Profender pro střední kočky
1, 12
3 – 4, 8
12 - 19, 2
> 8
použijte vhodnou kombinaci pipet
Jednorázová léčebná aplikace je účinná.
Způsob podání
Pouze pro vnější použití.
Vyjměte jednu pipetu z obalu.
Držte pipetu s uzávěrem nahoře, uzávěr otočte, sejměte a použijte opačnou stranu uzávěru k odstranění uzávěru pipety.
Rozhrňte srst na krku při bázi hlavy kočky tak, aby byla viditelná kůže.
Špičku pipety přiložte na kůži a aplikujte obsah přímo na kůži několikerým stlačením pipety.
Nanesení na bázi hlavy minimalizuje možnost kočky olízat přípravek.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Slinění, zvracení a neurologické příznaky (třes) byly pozorovány příležitostně, když byl přípravek aplikován v 10- ti násobku doporučené dávky u dospělých koček a v 5- ti násobku doporučené dávky u koťat.
Tyto příznaky se zřejmě objeví, když si kočka místo aplikace olíže.
Tyto příznaky byly zcela vratné.
Není známo specifické antidotum.
4 4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: léčebné antiparazitikum, ATCvet kód:
QP52AA51
5. 1 Farmakodynamické vlastnosti
Emodepsid je semi- syntetická látka patřící do nové chemické skupiny depsipeptidů.
Je účinný proti oblým červům (škrkavkám a měchovcům).
Emodepsid obsažený v tomto přípravku je účinný proti Toxocara cati, Toxascaris leonina a Ancylostoma tubaeforme.
Působí stimulací presynaptického receptoru patřícího do skupiny sekrečních receptorů na neuromuskulárním uzlu, což vede k paralýze a smrti parazitů.
Praziquantel je pyrazinoisochinolinový derivát účinný proti plochým červům jako Dipylidium caninum, Echinococcus multilocularis a Taenia taeniaeformis.
Praziquantel je rychle adsorbován tělním povrchem parazitů a způsobuje primárně změnu permeability membrán parazitů pro Ca++.
To zapříčiní vážné poškození tělního krytu parazita, kontrakci a paralýzu, narušení metabolismu a nakonec vede k smrti parazita.
5. 2 Farmakokinetické údaje
Po místní aplikaci tohoto přípravku kočkám v minimální léčebné dávce 0, 14 ml/ kg živé hmotnosti byly pozorovány průměrné maximální koncentrace v séru 32, 2 ± 23, 9 µg emodepsidu/ l a 61, 3 ± 44, 1 µg praziquantelu/ l.
Maximálních koncentrací bylo dosaženo za 3, 2 ± 2, 7 dny po aplikaci u emodepsidu a za 18, 7 ± 47 hodin u praziquantelu.
Obě léčivé látky jsou potom pomalu eliminovány ze séra s poločasem 9, 2 ± 3, 9 dnů u emodepsidu a 4, 1 ± 1, 5 u praziquantelu.
Po perorální aplikaci u potkana je emodepsid distribuován do všech orgánů.
Nejvyšší koncentrace jsou nacházeny v tukové tkáni.
Převážně fekální exkrecí je vylučován nemetabolizovaný emodepsid a hydroxyl- deriváty jako hlavní exkreční produkty.
Studie u mnoha různých druhů zvířat ukazují, že praziquantel je rychle metabolizován v játrech.
Hlavní metabolity jsou monohydroxycyclohexyl deriváty praziquantelu.
Renální eliminace převažuje.
5. 3 Environmentální vlastnosti.
Viz bod 6. 6.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Butylhydroxyanisol Isopropylidenglycerol Kyselina mléčná
6. 2 Inkompatibility
Nejsou známy.
5 6. 3 Doba použitelnosti
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
6. 5 Druh a složení vnitřního obalu
Velikost balení
0, 35 ml, 0, 70 ml a 1, 12 ml v pipetě
Blistry obsahující 2, 4, 12, 20, nebo 40 jednodávkových pipet; pouze 0, 70 ml pipeta: přídatné blistrové balení obsahující 80 pipet
Obalový materiál
Bílá polypropylénová pipeta a polypropylénový uzávěr v aluminiovém blistru
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Profender nesmí kontaminovat povrchové vody, protože emodepsid vykazuje škodlivé účinky na vodní organizmy.
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 001- 016
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
27/ 07/ 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
6 ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on pro kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
Profender obsahuje 21, 4 mg/ ml Emodepsidum a 85, 8 mg/ ml Praziquantelum
Pomocné látky:
5, 4 mg/ ml butylhydroxyanisol (E320; jako antioxidant)
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži - spot- on.
Čirý nahnědlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pro kočky trpící nebo ohrožené smíšenými parazitárními infekcemi oblých a plochých červů následujících druhů:
Oblí červi (Nematoda) Toxocara cati (dospělá a vývojová stádia, L4 a L3) Toxascaris leonina (dospělá a vývojová stádia a L4) Ancylostoma tubaeforme (dospělá a vývojová stádia a L4)
Ploší červi (Cestoda) Dipylidium caninum (dospělá stádia) Taenia taeniaeformis (dospělá stádia) Echinococcus multilocularis (dospělá stádia)
4. 3 Kontraindikace
Nepoužívat u koťat mladších 8 týdnů nebo vážících méně než 0, 5 kg.
4. 4 Zvláštní upozornění
Šampónování nebo ponoření zvířete do vody po ošetření může snížit účinnost přípravku.
Ošetřená zvířata by proto neměla být koupána do zaschnutí roztoku.
8 Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika z téže skupiny.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Aplikujte pouze na povrch kůže a na neporušenou kůži.
Neaplikujte perorálně nebo parenterálně.
Zabraňte ošetřené kočce nebo jiným kočkám v domácnosti, aby olizovaly místo aplikace, dokud je vlhké.
Není dostatek zkušeností s užitím přípravku u zvířat nemocných a oslabených, proto by měl být přípravek použit pouze po zvážení prospěchu a rizika pro tato zvířata.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Před použitím čtěte příbalovou informaci.
Nekuřte, nejezte a nepijte při aplikaci přípravku.
Zabraňte přímému kontaktu s místem aplikace, dokud je vlhké.
Zamezte kontaktu dětí s ošetřeným zvířetem během tohoto času.
Po aplikaci si důkladně umyjte ruce.
V případě náhodného polití kůže umyjte místo okamžitě mýdlem a vodou.
V případě náhodného zasažení očí je okamžitě vypláchněte velkým množstvím vody.
Pokud kožní a nebo oční příznaky přetrvávají nebo je přípravek náhodně pozřen, vyhledejte lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Zajistěte, aby děti nebyly v dlouhodobém intenzivním kontaktu (např. při spánku) s ošetřenými kočkami během prvních 24 hodin po podání přípravku.
Osoby často používající přípravek (např. veterinární lékaři, profesionální chovatelé koček) musí při podávání přípravku použít jednorázové rukavice.
Ačkoliv je přípravek velmi dobře snášený gravidními kočkami, studie provedené u potkanů a králíků naznačují, že emodepsid může ovlivňovat embryofetální vývoj.
Proto se musí ženy, u kterých lze předpokládat těhotenství, vyvarovat kontaktu s ním, nebo použít jednorázové rukavice při podávání přípravku.
Rozpouštědlo přítomné v tomto přípravku může vytvořit skvrny na některých materiálech, mezi které patří kůže, látky, plasty a leštěné povrchy.
Proto počkejte, až místo aplikace uschne před umožněním kontaktu s takovými materiály.
Echinokokóza představuje riziko pro člověka.
Protože echinokokóza je onemocnění s povinným hlášením OIE, musí být dodržovány specifické postupy pro léčbu a vyšetření a pro ochranu a bezpečnost osob, které musí být poskytnuty kompetentními úřady.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Ve velmi vzácných případech se může objevit salivace a zvracení.
Předpokládá se, že je následkem náhodného olízání místa aplikace kočkou ihned po ošetření.
Ve velmi vzácných případech se může po aplikaci Profenderu objevit přechodná alopecie, pruritus nebo zánět v místě aplikace.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze použít během březosti a laktace.
9 4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Emodepsid je substrát pro P- glykoprotein.
Společná léčba s jinými léky jako jsou inhibitory nebo substráty P- glykoproteinů (například ivermektin a ostatní makrocyklické laktony, erythromycin, prednisolon a cyklosporin) může vést k farmakokinetickým lékovým interakcím.
Potenciální klinické následky takových interakcí nebyly zkoumány.
4. 9 Podávané množství a způsob podání
Dávkování a léčebné schéma
Minimální doporučené dávky jsou 3 mg/ kg živé hmotnosti emodepsidu a 12 mg/ kg živé hmotnosti praziquantelu, což odpovídá 0. 14 ml Profenderu/ kg živé hmotnosti.
Hmotnost
Objem
Emodepsid
Praziquantel
kočky [kg]
[ml]
[mg]
[mg/ kg ž. hm.] [mg]
[mg/ kg ž. hm.]
≥0, 5 - 2, 5 > 2, 5 - 5
0, 35 0, 70
7, 5 15
3 - 15 3- 6
30 60
12 - 60 12 - 24
> 5 - 8
1, 12
24
3 - 4, 8
96
12 - 19, 2
> 8
použijte vhodnou kombinaci objemů
Jednorázová léčebná aplikace je účinná.
Způsob podání
Pouze pro vnější použití.
Vezměte adapter, odstraňte ochranný obal z trnu a vsuňte trn do střední částí dávkovače.
Odstraňte šroubovací uzávěr.
Vezměte standardní 1 ml stříkačku s luer- koncovkou a zaveďte ji do adaptéru.
Potom převraťte lékovku a odeberte nutný objem.
Vraťte šroubovací uzávěr po použití.
Rozhrňte srst na krku při bázi hlavy kočky tak, aby byla viditelná kůže.
Špičku stříkačky přiložte na kůži a aplikujte obsah přímo na kůži.
Nanesení na bázi hlavy minimalizuje možnost kočky olízat přípravek.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Slinění, zvracení a neurologické příznaky (třes) byly pozorovány příležitostně, když byl přípravek aplikován v 10- ti násobku doporučené dávky u dospělých koček a v 5- ti násobku doporučené dávky u koťat.
Tyto příznaky se zřejmě objeví, když si kočka místo aplikace olíže.
Tyto příznaky byly zcela vratné.
Není známo specifické antidotum.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: léčebné antiparazitikum, ATCvet kód:
QP52AA51
10 5. 1 Farmakodynamické vlastnosti
Emodepsid je semi- syntetická látka patřící do nové chemické skupiny depsipeptidů.
Je účinný proti oblým červům (škrkavkám a měchovcům).
Emodepsid obsažený v tomto přípravku je účinný proti Toxocara cati, Toxascaris leonina a Ancylostoma tubaeforme.
Působí stimulací presynaptického receptoru patřícího do skupiny sekrečních receptorů na neuromuskulárním uzlu, což vede k paralýze a smrti parazitů.
Praziquantel je pyrazinoisochinolinový derivát účinný proti plochým červům jako Dipylidium caninum, Echinococcus multilocularis a Taenia taeniaeformis.
Praziquantel je rychle adsorbován tělním povrchem parazitů a způsobuje primárně změnu permeability membrán parazitů pro Ca++.
To zapříčiní vážné poškození tělního krytu parazita, kontrakci a paralýzu, narušení metabolismu a nakonec vede k smrti parazita.
5. 2 Farmakokinetické údaje
Po místní aplikaci tohoto přípravku kočkám v minimální léčebné dávce 0, 14 ml/ kg živé hmotnosti byly pozorovány průměrné maximální koncentrace v séru 32, 2 ± 23, 9 µg emodepsidu/ l a 61, 3 ± 44, 1 µg praziquantelu/ l.
Maximálních koncentrací bylo dosaženo za 3, 2 ± 2, 7 dny po aplikaci u emodepsidu a za 18, 7 ± 47 hodin u praziquantelu.
Obě léčivé látky jsou potom pomalu eliminovány ze séra s poločasem 9, 2 ± 3, 9 dnů u emodepsidu a 4, 1 ± 1, 5 u praziquantelu.
Po perorální aplikaci u potkana je emodepsid distribuován do všech orgánů.
Nejvyšší koncentrace jsou nacházeny v tukové tkáni.
Převážně fekální exkrecí je vylučován nemetabolizovaný emodepsid a hydroxyl- deriváty jako hlavní exkreční produkty.
Studie u mnoha různých druhů zvířat ukazují, že praziquantel je rychle metabolizován v játrech.
Hlavní metabolity jsou monohydroxycyclohexyl deriváty praziquantelu.
Renální eliminace převažuje.
5. 3 Environmentální vlastnosti.
Viz bod 6. 6.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Butylhydroxyanisol Isopropylidenglycerol Kyselina mléčná
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
3 roky.
3 měsíce.
6. 4 Zvláštní opatření pro uchovávání
Žádná zvláštní opatření pro uchovávání nejsou nutná.
11 6. 5 Druh a složení vnitřního obalu
Velikost balení Obalový materiál
14 ml Jantarově zbarvená skleněná lahev s uzávěrem potaženým teflonem a trnovým adaptérem s luer - koncovkou
6. 6 Zvláštní opatření
pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo
odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 017
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
27/ 07/ 2005
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
12 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender 15 mg/ 3 mg tablety s řízeným uvolňováním pro malé psy Profender 50 mg/ 10 mg tablety s řízeným uvolňováním pro střední psy Profender 150 mg/ 30 mg tablety s řízeným uvolňováním pro velké psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá tableta Profenderu obsahuje:
Léčivé látky:
Emodepsidum
Praziquantelum
Profender tablety pro malé psy
3 mg
15 mg
Profender tablety pro střední psy
10 mg
50 mg
Profender tablety pro velké psy
30 mg
150 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Tablety s řízeným uvolňováním.
Hnědá tableta ve tvaru kosti s dělící rýhou na každé straně.
Tablety se dají rozdělit na dvě stejné poloviny
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pro psy trpící nebo ohrožené smíšenými parazitárními infekcemi oblých a plochých červů následujících druhů:
Oblí červi (Nematoda) Toxocara canis (dospělá a vývojová stádia, L4 a L3) Toxascaris leonina (dospělá a vývojová stádia a L4) Ancylostoma caninum (dospělá a vývojová stádia) Uncinaria stenocephala (dospělá a vývojová stádia) Trichuris vulpis (dospělá a vývojová stádia)
Ploší červi (Cestoda) Dipylidium caninum Taenia spp.
Echinococcus multilocularis (dospělá a vývojová stádia) Echinococcus granulosus (dospělá a vývojová stádia)
13 4. 3 Kontraindikace
Nepodávat štěňatům mladším 12 týdnů nebo vážícím méně než 1 kg.
Nepoužívat v případě přecitlivělosti na léčivé látky nebo na některou z pomocných látek.
4. 4 Zvláštní upozornění
Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika z téže skupiny.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Aplikujte pouze psům nalačno.
Například při aplikaci tablety ráno je doporučena hladovka v průběhu noci.
Krmivo lze podat nejdříve 4 hodiny po aplikaci.
Pokud je přítomna infestace D. caninum, je pro prevenci reinfekce vhodné zvážit současná opatření proti mezihostitelům, jako jsou blechy a vši.
Nebyly prováděny žádné studie, které by zahrnovaly výrazně oslabené jedince nebo pacienty se závažným postižením funkce jater či ledvin.
Proto by měl být tento veterinární léčivý přípravek u takových zvířat používán pouze po zvážení prospěchu a rizika ošetřujícím veterinárním lékařem.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Z důvodu dodržování hygienických zásad si po podání tablety psovi umyjte ruce.
V případech náhodného požití, obzvláště u dětí, vyhledejte lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři..
Echinokokóza představuje zdravotní riziko pro člověka.
Protože echinokokóza je onemocnění s povinným hlášením World association for animal Health (OIE), musí být dodržovány specifické postupy pro léčbu a vyšetření a pro ochranu a bezpečnost osob, které musí být poskytnuty příslušnými úřady.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Žádné.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace nebyla klinicky ověřována.
Proto není doporučeno použití u těchto zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Emodepsid je substrát pro P- glykoprotein.
Současné podání s jinými léky které jsou inhibitory nebo substráty P- glykoproteinů (například ivermektin a ostatní makrocyklické laktony, erythromycin, prednisolon a cyklosporin) může vést k farmakokinetickým lékovým interakcím.
Potenciální klinické následky takových interakcí nebyly zkoumány.
14 4. 9 Podávané množství a způsob podání
Dávkování a léčebné schéma
Minimální doporučené dávky Profenderu jsou 1 mg emodepsidu / kg živé hmotnosti a 5 mg praziquantelu / kg živé hmotnosti, podle uvedené tabulky.
Jednorázová léčebná aplikace je účinná.
Počet tablet Profenderu pro
Hmotnost (kg)
malé psy
střední
velké psy
1
= 3 kg 1
= 10 kg 1
= 30 kg
1 – > 1, 5 – > 3 – > 4, 5 – > 6 – > 10 – > 15 – > 20 – > 30 – > 45 –
1, 5 3 4, 5 6 10 15 20 30 45 60
½ 1 1½ 2
1 1½ 2
1 1½ 2
Způsob podání
Pro perorální podání u psů od 12 týdnů stáří a hmotnosti nad 1 kg.
Profender tablety mají masovou příchuť a psi je obvykle dobře přijímají bez dalšího krmiva.
Aplikujte pouze psům nalačno.
Například při aplikaci tablety ráno je doporučena hladovka v průběhu noci.
Krmivo lze podat nejdříve 4 hodiny po aplikaci.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po aplikaci veterinárního léčivého přípravku v pětinásobku doporučené dávky byly zaznamenány přechodné třesy svalstva, nekoordinované pohyby a sklíčenost.
U mdr1 mutantních kólií (- / -) je hranice bezpečnosti nižší než u obvyklé populace psů a občas je pozorován mírný přechodný třes svalstva a ataxie po podání dvojnásobku doporučené dávky.
Příznaky samy vymizely bez jakékoli léčby.
Krmení může zvýšit výskyt a intenzitu těchto příznaků předávkování a někdy může dojít i ke zvracení.
Specifická antidota nejsou známa.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: antiparazitikum, ATCvet kód:
QP52AA51
5. 1 Farmakodynamické vlastnosti
15 Emodepsid je semi- syntetická látka patřící do nové chemické skupiny depsipeptidů.
Je účinný proti oblým červům (škrkavkám, tenkohlavcům a měchovcům).
Emodepsid obsažený v tomto přípravku je účinný proti Toxocara canis, Toxascaris leonina, Ancylostoma caninum, Uncinaria stenocephala a Trichuris vulpis.
Působí stimulací presynaptického receptoru patřícího do skupiny sekrečních receptorů na neuromuskulárním uzlu, což vede k paralýze a smrti parazitů.
Praziquantel je pyrazinoisochinolinový derivát účinný proti plochým červům jako Dipylidium caninum, Taenia spp., Echinococcus multilocularis a Echinococcus granulosus.
Praziquantel je rychle adsorbován tělním povrchem parazitů a způsobuje primárně změnu permeability membrán parazitů pro ionty vápníku (Ca++).
To zapříčiní vážné poškození tělního krytu parazita, kontrakci a paralýzu, narušení metabolismu a nakonec vede k smrti parazita.
5. 2 Farmakokinetické údaje
Po podání 1, 5 mg emodepsidu a 7, 5 mg praziquantelu na kg živé hmotnosti byly zaznamenány maximální plazmatické koncentrace (geometrický průměr) 47 µg/ l emodepsidu a 593 µg/ l praziquantelu.
Maximální koncentrace byly u obou látek dosaženy 2 hodiny po aplikaci.
Obě účinné látky z plazmy vymizely s poločasem 1, 4- 1, 7.
Po perorální aplikaci u potkana je emodepsid distribuován do všech orgánů.
Nejvyšší koncentrace jsou nacházeny v tukové tkáni.
Nemetabolizovaný emodepsid a hydroxyl- deriváty jsou hlavními exkrečními produkty.
Exkrece emodepsidu nebyla zkoumána u psů.
Studie u mnoha různých druhů zvířat ukazují, že praziquantel je rychle metabolizován v játrech.
Hlavní metabolity jsou monohydroxycyclohexyl deriváty praziquantelu.
Renální exkrece metabolitů převažuje.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hydrogenfosforečnan vápenatý, bezvodý Mikrokrystalická celulosa Koloidní bezvodý oxid křemičitý Sodná sůl kroskarmelosy Stearan hořečnatý Povidon Umělé aroma hovězího masa
6. 2 Inkompatibility
Neuplatňuje se
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
36 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí
6. 5 Druh a složení vnitřního obalu
Papírová krabička obsahující blistry s hliníkovou fólií.
16 Velikosti balení:
Profender 15 mg/ 3 mg tablety pro malé psy - 2 tablety - 4 tablety - 10 tablet - 24 tablet - 50 tablet
(1 blistr) (1 blistr) (1 blistr) (3 blistry po 8 tabletách) (5 blistrů po 10 tabletách)
Profender 50 mg/ 10 mg tablety pro střední psy - 2 tablety - 4 tablety - 6 tablet - 24 tablet - 102 tablet
(1 blistr) (1 blistr) (1 blistr) (4 blistry po 6 tabletách) (17 blistrů po 6 tabletách)
Profender 150 mg/ 30 mg tablety pro velké psy - 2 tablety - 4 tablety - 24 tablet - 52 tablet
(1 blistr) (1 blistr) (6 blistrů po 4 tabletách) (13 blistrů po 4 tabletách)
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Nepoužité poloviny tablet se nemůžou skladovat pro další použití a měly by být zlikvidovány podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 018- 031
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
17 ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
18 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
19 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D- 24106 Kiel Německo
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
21 A.
OZNAČENÍ NA OBALU
22 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender spot- on, roztok pro malé kočky Papírová skládačka, balení po 2 (nebo 4) pipetách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro malé kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 0, 35 ml obsahuje:
Léčivé látky:
7, 5 mg Emodepsidum, 30 mg Praziquantelum 5, 4 mg/ ml butylhydroxyanisol (E320; antioxidant)
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
2 pipety 4 pipety
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro malé kočky s hmotností ≥ 0, 5 kg – 2, 5 kg.
6.
INDIKACE
Oblí červi:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Ploší červi:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pro úplný výčet indikací, včetně larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
23 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 001 2 pipety EU/ 2/ 05/ 054/ 002 4 pipety
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
24 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender spot- on, roztok pro malé kočky Papírová skládačka, balení po 12 (20 nebo 40) pipetách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro malé kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 0, 35 ml obsahuje:
Léčivé látky:
7, 5 mg Emodepsidum, 30 mg Praziquantelum 5, 4 mg/ ml butylhydroxyanisol (E320; antioxidant)
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
12 pipet 20 pipet 40 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro malé kočky s hmotností ≥ 0, 5 kg – 2, 5 kg.
6.
INDIKACE
Oblí červi:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Ploší červi:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pro úplný výčet indikací, včetně larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
25 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u koťat mladších 8 týdnů nebo vážících méně než 0, 5 kg.
Pro bezpečnostní upozornění aplikujícím osobám - před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Profender nesmí kontaminovat povrchové vody, protože emodepsid vykazuje škodlivé účinky na vodní organizmy.
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 003 12 pipet EU/ 2/ 05/ 054/ 004 20 pipet EU/ 2/ 05/ 054/ 005 40 pipet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
26 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender spot- on, roztok pro střední kočky Papírová skládačka, balení po 2 (nebo 4) pipetách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro střední kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 0, 70 ml obsahuje:
Léčivé látky:
15 mg Emodepsidum, 60 mg Praziquantelum 5, 4 mg/ ml butylhydroxyanisol (E320; antioxidant)
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
2 pipety 4 pipety
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro střední kočky s hmotností > 2, 5 kg – 5 kg.
6.
INDIKACE
Oblí červi:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Ploší červi:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pro úplný výčet indikací, včetně larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
27 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 006 2 pipety EU/ 2/ 05/ 054/ 007 4 pipety
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
28 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender spot- on, roztok pro střední kočky Papírová skládačka, balení po 12 (20, 40 nebo 80) pipetách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro střední kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 0, 70 ml obsahuje:
Léčivé látky:
15 mg Emodepsidum, 60 mg Praziquantelum 5, 4 mg/ ml butylhydroxyanisol (E320; antioxidant)
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
12 pipet 20 pipet 40 pipet 80 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro střední kočky s hmotností > 2, 5 kg – 5 kg.
6.
INDIKACE
Oblí červi:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Ploší červi:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pro úplný výčet indikací, včetně larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
29 8.
OCHRANNÁ LHŮTA
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u koťat mladších 8 týdnů nebo vážících méně než 0, 5 kg.
Pro bezpečnostní upozornění aplikujícím osobám - před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Profender nesmí kontaminovat povrchové vody, protože emodepsid vykazuje škodlivé účinky na vodní organizmy.
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 008 12 pipet EU/ 2/ 05/ 054/ 009 20 pipet EU/ 2/ 05/ 054/ 010 40 pipet EU/ 2/ 05/ 054/ 011 80 pipet
30 17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
31 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender spot- on, roztok pro velké kočky Papírová skládačka, balení po 2 (nebo 4) pipetách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro velké kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 1, 12 ml obsahuje:
Léčivé látky:
24 mg Emodepsidum, 96 mg Praziquantelum 5, 4 mg/ ml butylhydroxyanisol (E320; antioxidant)
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
2 pipety 4 pipety
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro velké kočky s hmotností > 5 kg – 8 kg.
6.
INDIKACE
Oblí červi:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Ploší červi:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pro úplný výčet indikací, včetně larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
32 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 012 2 pipety EU/ 2/ 05/ 054/ 013 4 pipety
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
33 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender spot- on, roztok pro velké kočky Papírová skládačka, balení po 12 (20 nebo 40) pipetách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro velké kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta 1, 12 ml obsahuje:
Léčivé látky:
24 mg Emodepsidum, 96 mg Praziquantelum 5, 4 mg/ ml butylhydroxyanisol (E320; antioxidant)
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
12 pipet 20 pipet 40 pipet
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro velké kočky s hmotností > 5 kg – 8 kg.
6.
INDIKACE
Oblí červi:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Ploší červi:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pro úplný výčet indikací, včetně larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
34 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u koťat mladších 8 týdnů nebo vážících méně než 0, 5 kg.
Pro bezpečnostní upozornění aplikujícím osobám - před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Profender nesmí kontaminovat povrchové vody, protože emodepsid vykazuje škodlivé účinky na vodní organizmy.
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 014 12 pipet EU/ 2/ 05/ 054/ 015 20 pipet EU/ 2/ 05/ 054/ 016 40 pipet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
35 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender spot- on, roztok pro kočky Papírová skládačka, vícedávková lékovka
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivé látky:
21, 4 mg Emodepsidum, 85, 8 mg Praziquantelum 5, 4 mg/ ml butylhydroxyanisol (E320; antioxidant)
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
14 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
6.
INDIKACE
Oblí červi:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Ploší červi:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pro úplný výčet indikací, včetně larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pouze pro vnější použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
36 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Pro bezpečnostní upozornění aplikujícím osobám - před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Doba použitelnosti po prvním otevření obalu:
3 měsíce.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 017
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
37 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Profender spot- on, roztok pro malé kočky Etiketa na pipetě
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender pro kočky (≥ 0, 5 – 2, 5 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
4.
CESTA( Y) PODÁNÍ
Spot- on
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
38 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Profender spot- on, roztok pro střední kočky Etiketa na pipetě
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender pro kočky (> 2, 5 – 5 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
4.
CESTA( Y) PODÁNÍ
Spot- on
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Profender spot- on, roztok pro velké kočky Etiketa na pipetě
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender pro kočky (> 5 – 8 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
4.
CESTA( Y) PODÁNÍ
Spot- on
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
40 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI Profender spot- on, roztok pro kočky Etiketa na lékovce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro kočky
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
21, 4 mg Emodepsidum, 85, 8 mg Praziquantelum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
14 ml
4.
CESTA( Y) PODÁNÍ
Pouze na vnější užití.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření použijte do................ {místo k uvedení data}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
41 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Profender spot- on, roztok pro malé kočky blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender pro malé kočky (≥0, 5 - 2, 5 kg)
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Č. š.:
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
42 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Profender spot- on, roztok pro střední kočky blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender pro střední kočky (> 2, 5 - 5 kg)
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Č. š.:
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
43 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Profender spot- on, roztok pro velké kočky blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender pro velké kočky (> 5 - 8 kg))
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
Č. š.:
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
44 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender 15 mg/ 3 mg tablety pro malé psy Papírová skládačka, balení po 2 (nebo 4) tabletách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender 15 mg/ 3 mg tablety s řízeným uvolňováním pro malé psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
3 mg Emodepsidum, 15 mg Praziquantelum
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
2 tablety 4 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Pro úplný výčet indikací, včetně druhů a larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální podání Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
45 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace: čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 018 2 tablety EU/ 2/ 05/ 054/ 019 4 tablety
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
46 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender 15 mg/ 3 mg tablety pro malé psy Papírová skládačka, balení po 10 (24 nebo 50) tabletách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender 15 mg/ 3 mg tablety s řízeným uvolňováním pro malé psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
3 mg Emodepsidum, 15 mg Praziquantelum
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
10 tablet 24 tablet 50 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Pro úplný výčet indikací, včetně druhů a larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
47 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat štěňatům mladším než 12 týdnů nebo vážícím méně než 1 kg.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace: čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 020 10 tablet EU/ 2/ 05/ 054/ 021 24 tablet EU/ 2/ 05/ 054/ 022 50 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
48 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender 50 mg/ 10 mg tablety pro střední psy Papírová skládačka, balení po 2 (nebo 4) tabletách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender 50 mg/ 10 mg tablety s řízeným uvolňováním pro střední psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
10 mg Emodepsidum, 50 mg Praziquantelum
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
2 tablety 4 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Pro úplný výčet indikací, včetně druhů a larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
49 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace: čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 023 2 tablety EU/ 2/ 05/ 054/ 024 4 tablety
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
50 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender 50 mg/ 10 mg tablety pro střední psy Papírová skládačka, balení po 6 (24 nebo 102) tabletách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender 50 mg/ 10 mg tablety s řízeným uvolňováním pro střední psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
10 mg Emodepsidum, 50 mg Praziquantelum
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
6 tablet 24 tablet 102 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Pro úplný výčet indikací, včetně druhů a larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
51 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat štěňatům mladším než 12 týdnů nebo vážícím méně než 1 kg.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace: čtěte příbalovou informaci
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 025 6 tablet EU/ 2/ 05/ 054/ 026 24 tablet EU/ 2/ 05/ 054/ 027 102 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
52 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender 150 mg/ 30 mg tablety pro velké psy Papírová skládačka, balení po 2 tabletách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender 150 mg/ 30 mg tablety s řízeným uvolňováním pro velké psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
30 mg Emodepsidum, 150 mg Praziquantelum
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
2 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Pro úplný výčet indikací, včetně druhů a larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
53 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace: čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 028 2 tablety
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
54 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU Profender 150 mg/ 30 mg tablety pro velké psy Papírová skládačka, balení po 4 (24 nebo 52) tabletách
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender 150 mg/ 30 mg tablety s řízeným uvolňováním pro velké psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
30 mg Emodepsidum, 150 mg Praziquantelum.
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
4 tablety 24 tablet 52 tablet
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Pro úplný výčet indikací, včetně druhů a larválních stádií, čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
55 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat štěňatům mladším než 12 týdnů nebo vážícím méně než 1 kg.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidace: čtěte příbalovou informaci
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health GmbH, D- 51368 Leverkusen, Německo
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 05/ 054/ 029 4 tablety EU/ 2/ 05/ 054/ 030 24 tablet EU/ 2/ 05/ 054/ 031 52 tablet
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
56 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Profender 15 mg/ 3 mg pro malé psy blistr z hliníkové folie
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender pro malé psy
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
57 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Profender 50 mg/ 10 mg pro střední psy blistr z hliníkové folie
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender pro střední psy
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
58 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH Profender 150 mg/ 30 mg pro velké psy blistr z hliníkové folie
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender pro velké psy
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Bayer Animal Health
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
59 B.
PŘÍBALOVÁ INFORMACE
60 [Jednodávkové pipety]
PŘÍBALOVÁ INFORMACE Profender spot- on, roztok pro malé kočky Profender spot- on, roztok pro střední kočky Profender spot- on, roztok pro velké kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
Výrobce odpovědný za uvolnění šarže:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D- 24106 Kiel Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro malé kočky Profender roztok pro nakapání na kůži - spot- on, pro střední kočky Profender roztok pro nakapání na kůži - spot- on, pro velké kočky
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Účinné látky:
Profender obsahuje 21, 4 mg/ ml Emodepsidum a 85, 8 mg/ ml Praziquantelum
Každá jednotlivá dávka (pipeta) Profenderu poskytuje:
Objem
Emodepsidum Praziquantelum
Profender pro malé kočky (≥ 0, 5 - 2, 5 kg)
0, 35 ml
7, 5 mg 30 mg
Profender pro střední kočky (> 2, 5 – 5 kg)
0, 70 ml
15 mg 60 mg
Profender pro velké kočky (> 5 – 8 kg)
1, 12 ml
24 mg 96 mg
Pomocné látky:
5, 4 mg/ ml butylhydroxyanisol (E320; jako antioxidant)
61 4.
INDIKACE
Pro kočky trpící nebo ohrožené smíšenými parazitárními infekcemi oblých a plochých červů následujících druhů:
Oblí červi (Nematoda) Toxocara cati (dospělá a vývojová stádia, L4 a L3), Toxascaris leonina (dospělá a vývojová stádia a L4), Ancylostoma tubaeforme (dospělá a vývojová stádia a L4).
Ploší červi (Cestoda) Dipylidium caninum (dospělá stádia), Taenia taeniaeformis (dospělá stádia), Echinococcus multilocularis (dospělá stádia).
5.
KONTRAINDIKACE
Nepoužívat u koťat mladších 8 týdnů nebo vážících méně než 0, 5 kg.
6.
NEŽÁDOUCÍ ÚČINKY
Ve velmi vzácných případech se může objevit salivace a zvracení.
Předpokládá se, že je následkem náhodného olízání místa aplikace kočkou ihned po ošetření.
Ve velmi vzácných případech se může po aplikaci Profenderu objevit přechodná alopecie, pruritus nebo zánět v místě aplikace.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
8.
DÁVKOVÁNÍ, CESTA A ZPŮSOB PODÁNÍ
Pouze pro vnější použití.
Dávkování a léčebné schéma
Minimální doporučené dávky jsou 3 mg/ kg živé hmotnosti emodepsidu a 12 mg/ kg živé hmotnosti praziquantelu, což odpovídá 0, 14 ml Profenderu/ kg živé hmotnosti.
Hmotnost
Použitá velikost pipety
kočky [kg]
[mg/ kg ž. hm.]
[mg/ kg ž. hm.]
≥0, 5 - 2, 5 > 2, 5 - 5
Profender pro malé kočky Profender pro střední kočky
0, 35 0, 70
3 - 15 3- 6
12 - 60 12 - 24
> 5 - 8
Profender pro velké kočky
1, 12
3 - 4, 8
12 - 19, 2
> 8
použijte vhodnou kombinaci pipet
Jednorázová léčebná aplikace je účinná.
62 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Vyjměte jednu pipetu z obalu.
Držte pipetu s uzávěrem nahoře, uzávěr otočte, sejměte a použijte opačnou stranu uzávěru k odstranění uzávěru pipety.
Rozhrňte srst na krku při bázi hlavy kočky tak, aby byla viditelná kůže.
Špičku pipety přiložte na kůži a aplikujte obsah přímo na kůži několikerým stlačením pipety.
Nanesení na bázi hlavy minimalizuje možnost kočky olízat přípravek.
Aplikujte pouze na povrch kůže a na neporušenou kůži.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Nepoužívat po uplynutí doby použitelnosti uvedené na etiketě a krabičce.
11.
ZVLÁŠTNÍ UPOZORNĚNÍ
Neaplikujte perorálně nebo parenterálně.
Zabraňte ošetřené kočce nebo jiným kočkám v domácnosti, aby olizovaly místo aplikace, dokud je vlhké.
Není dostatek zkušeností s užitím přípravku u zvířat nemocných a oslabených, proto by měl být přípravek použit pouze po zvážení prospěchu a rizika pro tato zvířata.
Šamponování nebo ponoření zvířete do vody po ošetření může snížit účinnost přípravku.
Ošetřená zvířata by proto neměla být koupána do zaschnutí roztoku.
Aplikující osoba:
Nekuřte, nejezte a nepijte při aplikaci přípravku.
Zabraňte přímému kontaktu s místem aplikace, dokud je vlhké.
Zamezte kontaktu dětí s ošetřeným zvířetem během tohoto času.
63 Po aplikaci si důkladně umyjte ruce.
V případě náhodného polití kůže umyjte místo okamžitě mýdlem a vodou.
V případě náhodného zasažení očí je okamžitě vypláchněte velkým množstvím vody.
Pokud kožní a nebo oční příznaky přetrvávají nebo je přípravek náhodně pozřen, vyhledejte lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Zajistěte, aby děti nebyly v dlouhodobém intenzivním kontaktu (např. při spánku) s ošetřenými kočkami během prvních 24 hodin po podání přípravku.
Ačkoliv je přípravek velmi dobře snášený gravidními kočkami, studie provedené u potkanů a králíků naznačují, že emodepsid může ovlivňovat embryofetální vývoj.
Proto se musí ženy, u kterých lze předpokládat těhotenství, vyvarovat kontaktu s ním, nebo použít jednorázové rukavice při podávání přípravku.
Osoby často používající přípravek (např. veterinární lékaři, profesionální chovatelé koček) musí při podávání přípravku použít jednorázové rukavice.
Rozpouštědlo přítomné v tomto přípravku může vytvořit skvrny na některých materiálech, mezi které patří kůže, látky, plasty a leštěné povrchy.
Proto počkejte, až místo aplikace uschne před umožněním kontaktu s takovými materiály.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU
Profender nesmí kontaminovat povrchové vody, protože emodepsid vykazuje škodlivé účinky na vodní organizmy.
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
14.
DALŠÍ INFORMACE
Profender lze použít během březosti a laktace.
Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika z téže skupiny.
Echinokokóza představuje riziko pro člověka.
Protože echinokokóza je onemocnění s povinným hlášením OIE, musí být dodržovány specifické postupy pro léčbu a vyšetření a pro ochranu a bezpečnost osob, které musí být poskytnuty kompetentními úřady.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer SA- NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA- NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България ‘ Ветерин България 97 ’ EООД
Овча купел, ул. ” Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
H- 1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D- 51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL- 3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D- 51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N- 0277 Oslo Tlf: +47 24 11 18 00
Eesti Österreich Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A- 1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ. Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o. o.
Animal Health Al.
Jerozolimskie 158 PL- 02- 326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
División Sanidad Animal Av.
Baix Llobregat, 3- 5 E- 08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P- 2794- 003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division
Slovenija Bayer d. o. o.
Bravničarjeva 13 SI- 1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Italia Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano Tel: +39 02 3978 1
Suomi/ Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN- 20101 Turku/ Åbo Puh/ Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
Τ. Θ. 28351 CY- 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357- 22- 323060
Sverige Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Danmark Tel: +46 (0) 8- 580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA- UK Tel: +44 1635 563000
66 [Vícedávkové balení]
PŘÍBALOVÁ INFORMACE Profender spot- on, roztok pro kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
Výrobce odpovědný za uvolnění šarže:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D- 24106 Kiel Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender roztok pro nakapání na kůži - spot- on, pro kočky
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Účinné látky:
Profender obsahuje 21, 4 mg/ ml Emodepsidum a 85, 8 mg/ ml Praziquantelum
Pomocné látky:
5, 4 mg/ ml butylhydroxyanisol (E320; jako antioxidant)
4.
INDIKACE
Pro kočky trpící nebo ohrožené smíšenými parazitárními infekcemi oblých a plochých červů následujících druhů:
Oblí červi (Nematoda) Toxocara cati (dospělá a vývojová stádia, L4 a L3), Toxascaris leonina (dospělá a vývojová stádia a L4), Ancylostoma tubaeforme (dospělá a vývojová stádia a L4).
Ploší červi (Cestoda) Dipylidium caninum (dospělá stádia), Taenia taeniaeformis (dospělá stádia), Echinococcus multilocularis (dospělá stádia).
67 5.
KONTRAINDIKACE
Nepoužívat u koťat mladších 8 týdnů nebo vážících méně než 0, 5 kg.
6.
NEŽÁDOUCÍ ÚČINKY
Ve velmi vzácných případech se může objevit salivace a zvracení.
Předpokládá se, že je následkem náhodného olízání místa aplikace kočkou ihned po ošetření.
Ve velmi vzácných případech se může po aplikaci Profenderu objevit přechodná alopecie, pruritus nebo zánět v místě aplikace.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
8.
DÁVKOVÁNÍ, CESTA A ZPŮSOB PODÁNÍ
Pouze pro vnější použití.
Dávkování a léčebné schéma
Minimální doporučené dávky jsou 3 mg/ kg živé hmotnosti emodepsidu a 12 mg/ kg živé hmotnosti praziquantelu, což odpovídá 0, 14 ml Profenderu/ kg živé hmotnosti.
Přesnou dávku vypočítejte podle individuální tělesné hmotnosti nebo použijte následující objemy dávek doporučené pro různé hmotnostní kategorie:
Hmotnost
Objem
Emodepsid
Praziquantel
kočky [kg]
[ml]
[mg]
[mg/ kg ž. hm.] [mg]
[mg/ kg ž. hm.]
≥0, 5 - 2, 5 > 2, 5 - 5
0, 35 0, 70
7, 5 15
3 - 15 3- 6
30 60
12 - 60 12 - 24
> 5 - 8
1, 12
24
3 - 4, 8
96
12 - 19, 2
> 8
použijte vhodnou kombinaci objemů
Jednorázová léčebná aplikace je účinná.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Vezměte adapter, odstraňte ochranný obal z trnu a vsuňte trn do střední částí dávkovače( 1).
Odstraňte šroubovací uzávěr (2).
Vezměte standardní 1 ml stříkačku s luer- koncovkou a zaveďte ji do adaptéru (3).
Potom převraťte lékovku a odeberte nutný objem (4).
Vraťte šroubovací uzávěr po použití.
Rozhrňte srst na krku při bázi hlavy kočky tak, aby byla viditelná kůže.
Špičku stříkačky přiložte na kůži a aplikujte obsah přímo na kůži (5).
68 Nanesení na bázi hlavy minimalizuje možnost kočky olízat přípravek.
Aplikujte pouze na povrch kůže a na neporušenou kůži.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Nepoužívat po uplynutí doby použitelnosti uvedené na etiketě a krabičce.
3 měsíce.
11.
ZVLÁŠTNÍ UPOZORNĚNÍ
Neaplikujte perorálně nebo parenterálně.
Zabraňte ošetřené kočce nebo jiným kočkám v domácnosti, aby olizovaly místo aplikace, dokud je vlhké.
Není dostatek zkušeností s užitím přípravku u zvířat nemocných a oslabených, proto by měl být přípravek použit pouze po zvážení prospěchu a rizika pro tato zvířata.
Šamponování nebo ponoření zvířete do vody po ošetření může snížit účinnost přípravku.
Ošetřená zvířata by proto neměla být koupána do zaschnutí roztoku.
Aplikující osoba:
Nekuřte, nejezte a nepijte při aplikaci přípravku.
Zabraňte přímému kontaktu s místem aplikace, dokud je vlhké.
Zamezte kontaktu dětí s ošetřeným zvířetem během tohoto času.
Po aplikaci si důkladně umyjte ruce.
V případě náhodného polití kůže umyjte místo okamžitě mýdlem a vodou.
V případě náhodného zasažení očí je okamžitě vypláchněte velkým množstvím vody.
Pokud kožní a nebo oční příznaky přetrvávají nebo je přípravek náhodně pozřen, vyhledejte lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Zajistěte, aby děti nebyly v dlouhodobém intenzivním kontaktu (např. při spánku) s ošetřenými kočkami během prvních 24 hodin po podání přípravku.
Ačkoliv je přípravek velmi dobře snášený gravidními kočkami, studie provedené u potkanů a králíků naznačují, že emodepsid může ovlivňovat embryofetální vývoj.
Proto se musí ženy, u kterých lze předpokládat těhotenství, vyvarovat kontaktu s ním, nebo použít jednorázové rukavice při podávání přípravku.
Osoby často používající přípravek (např. veterinární lékaři, profesionální chovatelé koček) musí při podávání přípravku použít jednorázové rukavice.
Rozpouštědlo přítomné v tomto přípravku může vytvořit skvrny na některých materiálech, mezi které patří kůže, látky, plasty a leštěné povrchy.
Proto počkejte, až místo aplikace uschne před umožněním kontaktu s takovými materiály.
69 12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU
Profender nesmí kontaminovat povrchové vody, protože emodepsid vykazuje škodlivé účinky na vodní organizmy.
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
14.
DALŠÍ INFORMACE
Profender lze použít během březosti a laktace.
Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika z téže skupiny.
Echinokokóza představuje riziko pro člověka.
Protože echinokokóza je onemocnění s povinným hlášením OIE, musí být dodržovány specifické postupy pro léčbu a vyšetření a pro ochranu a bezpečnost osob, které musí být poskytnuty kompetentními úřady.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Bayer SA- NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA- NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България ‘ Ветерин България 97 ’ EООД Ж. К.
Овча купел, ул. ” Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H- 1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D- 51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL- 3641 RT Mijdrecht Tel: +31 297 280 467
70 Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D- 51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N- 0277 Oslo Tlf: +47 24 11 18 00
Eesti Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
Österreich Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A- 1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ. Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o. o.
Animal Health Al.
Jerozolimskie 158 PL- 02- 326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
División Sanidad Animal Av.
Baix Llobregat, 3- 5 E- 08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P- 2794- 003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium, Blackthorn Road IRL - Dublin 18 Tel: +353 1 2999313
Slovenija Bayer d. o. o.
Bravničarjeva 13 SI- 1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ- 190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Italia Bayer S. p. A.
Viale Certosa, 130 I- 20156 Milano Tel: +39 02 3978 1
Suomi/ Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN- 20101 Turku/ Åbo
Κύπρος PHARMACARE Ltd.
Τ. Θ. 28351 CY- 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357- 22- 323060
Sverige Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK- 2800 Kgs.
Lyngby Danmark Tel: +46 (0) 8- 580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE- 76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA- UK Tel: +44 1635 563000
72 PŘÍBALOVÁ INFORMACE Profender tablety s řízeným uvolňováním pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE
Držitel rozhodnutí o registraci:
Bayer Animal Health GmbH D- 51368 Leverkusen Německo
Výrobce odpovědný za uvolnění šarže:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D- 24106 Kiel Německo
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Profender 15 mg/ 3 mg tablety s řízeným uvolňováním pro malé psy Profender 50 mg/ 10 mg tablety s řízeným uvolňováním pro střední psy Profender 150 mg/ 30 mg tablety s řízeným uvolňováním pro velké psy
Praziquantelum / Emodepsidum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá tableta Profenderu obsahuje
Emodepsidum
Praziquantelum
Profender tablety pro malé psy
3 mg
15 mg
Profender tablety pro střední psy
10 mg
50 mg
Profender tablety pro velké psy
30 mg
150 mg
4.
INDIKACE
Pro psy trpící nebo ohrožené smíšenými parazitárními infekcemi oblých a plochých červů následujících druhů:
Oblí červi (Nematoda) Toxocara canis (dospělá a vývojová stádia, L4 a L3) Toxascaris leonina (dospělá a vývojová stádia a L4) Ancylostoma caninum (dospělá a vývojová stádia) Uncinaria stenocephala (dospělá a vývojová stádia) Trichuris vulpis (dospělá a vývojová stádia)
Ploší červi (Cestoda) Dipylidium caninum
Echinococcus multilocularis (dospělá a vývojová stádia) Echinococcus granulosus (dospělá a vývojová stádia)
5.
KONTRAINDIKACE
Nepodávat štěňatům mladším než 12 týdnů nebo vážícím méně než 1 kg.
Nepoužívat v případě přecitlivělosti na léčivé látky nebo na některou z pomocných látek.
6.
NEŽÁDOUCÍ ÚČINKY
Žádné.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
8.
DÁVKOVÁNÍ, CESTA A ZPŮSOB PODÁNÍ
Pro perorální podání u psů od 12 týdnů, vážících minimálně 1 kg.
Minimální doporučené dávky Profenderu jsou 1 mg emodepsidu / kg živé hmotnosti a 5 mg praziquantelu / kg živé hmotnosti, podle uvedené tabulky.
Jednorázová léčebná aplikace je účinná.
Počet tablet Profenderu pro
Hmotnost (kg)
malé psy
střední
velké psy
1
= 3 kg 1
= 10 kg 1
= 30 kg
1 – > 1, 5 – > 3 – > 4, 5 – > 6 – > 10 – > 15 – > 20 – > 30 – > 45 –
1, 5 3 4, 5 6 10 15 20 30 45 60
½ 1 1½ 2
1 1½ 2
1 1½ 2
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Profender tablety mají masovou příchuť a psi je obvykle dobře přijímají bez dalšího krmiva.
Aplikujte pouze psům nalačno.
Například při aplikaci tablety ráno je doporučena hladovka v průběhu noci.
Krmivo lze podat nejdříve 4 hodiny po aplikaci.
74 10.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte v původním obalu, aby byl přípravek chráněn před vlhkostí.
Nepoužívat po uplynutí doby použitelnosti uvedené na etiketě a krabičce.
11.
ZVLÁŠTNÍ UPOZORNĚNÍ
Aplikujte pouze psům nalačno.
Například při aplikaci tablety ráno je doporučena hladovka v průběhu noci.
Krmivo lze podat nejdříve 4 hodiny po aplikaci.
Bezpečnost veterinárního léčivého přípravku pro použití u gravidních a laktujících fen nebyla klinicky ověřována.
Nebyly prováděny žádné studie, které by zahrnovaly výrazně oslabené jedince nebo pacienty se závažným postižením funkce jater či ledvin.
Proto by měl být tento veterinární léčivý přípravek u takových zvířat používán pouze po zvážení prospěchu a rizika ošetřujícím veterinárním lékařem.
Dočasné třesy svalstva, nekoordinované pohyby a sklíčenost byly pozorovány až po 5- ti násobném překročení doporučené dávky.
U mdr1 mutantních kólií (- / -) je hranice bezpečnosti nižší než u obvyklé populace psů a občas je pozorován mírný přechodný třes svalstva a ataxie po podání dvojnásobku doporučené dávky.
Příznaky samy vymizely bez jakékoli léčby.
Krmení může zvýšit výskyt a intenzitu těchto příznaků předávkování a někdy může dojít i ke zvracení.
Specifická antidota nejsou známa.
Parazitární rezistence k jakékoliv skupině anthelmintik může vzniknout po častém, opakovaném používání anthelmintika z téže skupiny.
Pokud je přítomna infestace D. caninum, je pro prevenci reinfekce vhodné zvážit současná opatření proti mezihostitelům, jako jsou blechy a vši.
Emodepsid je substrát pro P- glykoprotein.
Současné podání s jinými léky které jsou inhibitory nebo substráty P- glykoproteinů (například ivermektin a ostatní makrocyklické laktony, erythromycin, prednisolon a cyklosporin) může vést k farmakokinetickým lékovým interakcím.
Potenciální klinické následky takových interakcí nebyly zkoumány.
Aplikující osoba:
Z důvodu dodržování hygienických zásad si po podání tablety psovi umyjte ruce.
V případech náhodného požití, obzvláště u dětí, vyhledejte lékařskou pomoc a ukažte lékaři tento příbalovou informaci nebo etiketu praktickému lékaři..
Echinokokóza představuje riziko pro člověka.
Protože echinokokóza je onemocnění s povinným hlášením World Organisation for Animal Health (OIE), musí být dodržovány specifické postupy pro léčbu a vyšetření a pro ochranu a bezpečnost osob, které musí být poskytnuty příslušnými úřady.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
75 Nepoužité poloviny tablet se nemůžou skladovat pro další použití a měly by být zlikvidovány podle místních právních předpisů.
13.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
14.
DALŠÍ INFORMACE
Velikosti balení:
Profender 15 mg/ 3 mg tablety s řízeným uvolňováním pro malé psy
- - - - -
2 tablety 4 tablety 10 tablet 24 tablet 50 tablet
(1 blistr) (1 blistr) (1 blistr) (3 blistry po 8 tabletách) (5 blistrů po 10 tabletách)
Profender 50 mg/ 10 mg tablety s řízeným uvolňováním pro střední psy
- - - - -
2 tablety 4 tablety 6 tablet 24 tablet 102 tablet
(1 blistr) (1 blistr) (1 blistr) (4 blistry po 6 tabletách) (17 blistrů po 6 tabletách)
Profender 150 mg/ 30 mg tablety s řízeným uvolňováním pro velké psy
- - - -
2 tablety 4 tablety 24 tablet 52 tablet
(1 blistr) (1 blistr) (6 blistrů po 4 tabletách) (13 blistrů po 4 tabletách)
Na trhu nemusí být všechny velikosti balení.
76
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 108
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROMERIS DUO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ProMeris Duo?
ProMeris Duo je průhledný, žlutě až jantarově zbarvený roztok, který obsahuje léčivé látky metaflumizon a amitraz.
Podává se psům pomocí předplněné pipety typu spot- on (pro nakapání na určité místo na kůži), tj. v malém plastovém pouzdru, které obsahuje odpovídající množství přípravku ProMeris Duo potřebné k léčbě jednoho psa.
Přípravek ProMeris Duo je k dispozici v pěti různých velikostech balení v závislosti na hmotnosti psa.
Po rozhrnutí srsti psa se obsah pipety vymáčkne na kůži v zadní části hlavy.
Na co se přípravek ProMeris Duo používá?
To znamená, že hubí parazity, kteří žijí na kůži, v kůži nebo v srsti zvířat, jako jsou blechy, klíšťata, vši a roztoči Demodex (roztoči, kteří způsobují demodikózu nebo „ prašivinu “).
Přípravek ProMeris Duo se používá u psů starších osmi týdnů k léčbě a prevenci napadení klíšťaty a blechami a k léčbě demodikózy (způsobené roztoči Demodex) a napadení vešmi.
Tento přípravek lze použít rovněž jako součást léčby alergické dermatitidy vyvolané blechami, což je alergická reakce na kousnutí blechou.
Jak přípravek ProMeris Duo působí?
Obě léčivé látky v přípravku ProMeris Duo, metaflumizon a amitraz, narušují nervovou aktivitu parazitů, čímž následně vedou k jejich smrti.
Jak byl přípravek ProMeris Duo zkoumán?
Byly předloženy údaje o farmaceutické kvalitě a bezpečnosti přípravku při užití u psů a jeho bezpečnosti u lidí (u osob, které s přípravkem přijdou do styku) a dále z hlediska jeho vlivu na životní prostředí.
Účinnost přípravku ProMeris Duo proti napadení blechami, vešmi a klíšťaty a proti roztočům Demodex byla zkoumána v rámci celé řady studií, včetně jedné studie na psech napadených 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged. blechami nebo klíšťaty, která byla provedena ve veterinárních zařízeních v Německu a ve Francii.
Účinnost léčby byla posuzována podle počtu živých klíšťat nebo blech u psů v době až dva měsíce po aplikaci přípravku.
Další studie byla provedena na psech s demodikózou ve veterinárních zařízeních v Itálii a v Albánii.
Psům byl v rámci léčby podáván přípravek ProMeris Duo, nebo kombinace imidaklopridu a moxidektinu (jiný léčivý přípravek schválený v EU pro tuto indikaci).
Účinnost léčby byla měřena po dobu několika týdnů po měsíčním podávání léčiva prostřednictvím hodnocení klinických příznaků a počtu roztočů Demodex v seškrabu kůže odebraného každé čtyři týdny.
Další studie srovnávala účinnost přípravku ProMeris Duo s účinností fipronilu (jiného léčivého přípravku k léčbě napadení vešmi).
Účinnost byla měřena prostřednictvím hodnocení počtu vší u psů po léčbě.
Jaký přínos přípravku ProMeris Duo byl prokázán v průběhu studií?
Výsledky provedených studií prokázaly, že přípravek ProMeris Duo je při léčbě a prevenci napadení blechami a klíšťaty a při léčbě demodikózy a napadení vešmi u psů účinný.
Přípravek vyhubil většinu blech v průběhu 24 hodin, většinu klíšťat během 48 hodin a většinu vší do týdne po jeho aplikaci.
K vyléčení demodikózy došlo obvykle po třech až šesti měsících léčby.
Účinnost přípravku ProMeris Duo proti blechám přetrvávala minimálně 6 týdnů a proti klíšťatům 4 týdny.
Jaká rizika jsou spojena s přípravkem ProMeris Duo?
Mezi nejběžnější vedlejší účinky přípravku u psů patří sedace (ospalost), letargie (nedostatek energie), snížená aktivita nervového systému, hyperglykémie (vysoké hladiny krevního cukru), bradykardie (pomalá srdeční frekvence) a pomalé, mělké dýchání.
Tyto vedlejší účinky obvykle vymizí bez nutnosti léčby do 24 hodin.
Rovněž může dojít ke změně vzhledu srsti (mastné a shluknuté nebo slepené chlupy) v místě aplikace.
Ve velmi vzácných případech se může objevit přechodné podráždění v místě aplikace.
Ve velmi vzácných případech se může objevit rovněž dočasná ztráta srsti na určitých místech.
U psů, kteří si místo po aplikaci olížou, se může krátkodobě objevit nadměrné slinění.
Přípravek ProMeris Duo nesmí být používán u štěňat do 8 týdnů věku, neboť na této věkové skupině nebyl dostatečně zkoumán.
Stejně jako ostatní léčivé přípravky náležející do téže skupiny by neměl být přípravek ProMeris Duo používán u nemocných psů, u psů, kteří se zrovna z nemoci zotavili nebo u psů, kteří trpí přehřátím.
Tento přípravek je speciálně vyvinut pro psy a neměl by být používán u žádného jiného zvířecího druhu.
Přípravek ProMeris Duo by se neměl dostat do povrchových vod, jelikož může být škodlivý pro vodní organismy.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu s léčeným zvířetem?
Jako preventivní opatření se vyvarujte přímému kontaktu s ošetřeným zvířetem a nedovolte dětem hrát si s ošetřeným psem, dokud místo aplikace neuschne.
Nedávno ošetřená zvířata by také neměla spát s majiteli v jedné posteli, obzvláště ne s dětmi.
Přípravek ProMeris Duo obsahuje složky, které mohou ve velmi vzácných případech dráždit dýchací cesty některých osob.
Doporučuje se podávat přípravek venku nebo v dobře větratelné místnosti.
Amitraz je inhibitorem monoaminooxidázy (MOAI).
Lidé, kteří užívají léky obsahující MOAI, např. antidepresiva, by měli být při manipulaci s přípravkem ProMeris Duo velmi opatrní.
Strana 2/ 3 ©EMEA 2009 Dbejte na to, aby nedošlo ke kontaktu pokožky a obsahu pipety.
Při nakládání s tímto léčivým přípravkem se doporučuje používat ochranné rukavice.
Pokud dojde k náhodnému kontaktu s přípravkem, pokožku umyjte a oči vypláchněte vodou.
Při aplikaci přípravku ProMeris Duo nekuřte, nejezte a ani nepijte.
Přípravek ProMeris Duo by se neměl dostat do povrchových vod, jelikož může být škodlivý pro ryby a jiné vodní organismy.
Na základě čeho byl přípravek ProMeris Duo schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku ProMeris Duo v rámci léčby a prevence napadení psů blechami a klíšťaty a léčby demodikózy a napadení vešmi převyšují jeho rizika.
Výbor doporučil, aby přípravku ProMeris Duo bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku ProMeris Duo:
Evropská komise udělila rozhodnutí o registraci přípravku ProMeris Duo platné v celé Evropské unii společnosti Fort Dodge Animal Health dne 19. 12. 2006.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 19- 02- 2009.
Strana 3/ 3 ©EMEA 2009
EU číslo
Obchodní název
Léková forma
Způsob podání
Velikost balení
Ochranná lhůta
EU/ 2/ 06/ 065/ 001
100, 5 mg metaflumizonu a 100, 5 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
0. 67 ml
1 blister s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 065/ 002
100, 5 mg metaflumizonu a 100, 5 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
0. 67 ml
2 blistry s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 065/ 003
199, 5 mg metaflumizonu a 199, 5 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
1. 33 ml
1 blister s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 065/ 004
199, 5 mg metaflumizonu a 199, 5 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
1. 33 ml
2 blistry s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 065/ 005
499, 5 mg metaflumizonu a 499, 5 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
3. 33 ml
1 blister s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 065/ 006
499, 5 mg metaflumizonu a 499, 5 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
3. 33 ml
2 blistry s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 065/ 007
799, 5 mg metaflumizonu a 799, 5 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
5. 33 ml
1 blister s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 065/ 008
799, 5 mg metaflumizonu a 799, 5 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
5. 33 ml
2 blistry s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 065/ 009
999 mg metaflumizonu a 999 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
6. 66 ml
1 blister s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 065/ 010
999 mg metaflumizonu a 999 mg amitrazu
Spot- on roztok
Psi
Použití na kůži
Pipeta (umělohmotná)
6. 66 ml
2 blistry s 3 pipetami
Neuplatňuje se
CVMP/ 431321/ 06 1/ 1 ©EMEA 2006
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 39 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 100, 5 mg + 100, 5 mg Spot- on pro malé psy ProMeris Duo 199, 5 mg + 199, 5 mg Spot- on pro střední psy ProMeris Duo 499, 5 mg + 499, 5 mg Spot- on pro střední/ velké psy ProMeris Duo 799, 5 mg + 799, 5 mg Spot- on pro velké psy ProMeris Duo 999 mg + 999 mg Spot- on pro obří psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 150 mg Metaflumizonum a 150 mg Amitrazum.
Jedna dávka (pipeta) ProMeris Duo obsahuje:
ProMeris Duo Spot- on
Objem (ml)
Metaflumizonum (mg)
Amitrazum (mg)
pro malé psy (≤ 5 kg) pro střední psy (5, 1 – 10, 0 kg) pro střední/ velké psy (10, 1 – 25, 0 kg) pro velké psy (25, 1 – 40, 0 kg) pro obří psy (40, 1 – 50, 0 kg)
0, 67 1, 33 3, 33 5, 33 6, 66
100, 5 199, 5 499, 5 799, 5 999
100, 5 199, 5 499, 5 799, 5 999
Pomocné látky
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Průhledný, žlutý až jantarový roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi od 8. týdne věku.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba a prevence infestace blechami (Ctenocephalides canis a C. felis) a klíšťaty (Ixodes ricinus, Ixodes hexagonus, Rhipicephalus sanguineus, Dermacentor reticulatus a Dermacentor variabilis) a léčba demodikózy (způsobené Demodex spp.) a zavšivení (Trichodectes canis) u psů.
Veterinární léčivý přípravek může být používán jako součást léčby alergické dermatitidy po bleším kousnutí (FAD).
4. 3 Kontraindikace
Nepoužívat u štěňat mladších 8 týdnů.
Nepoužívat u koček.
Nepoužívat u nemocných nebo oslabených psů nebo u psů, kteří trpí stresem z přehřátí.
2/ 39 4. 4 Zvláštní upozornění pro každý cílový druh
Zabránit kontaktu s očima psa a perorálnímu podání psům.
Veterinární léčivý přípravek zůstává účinný, pokud zvíře zmokne.
Přesto zabraňte dlouhodobému, intenzivnímu působení vody.
Psi nesmí mít 24 hodin po ošetření přístup k potokům a řekám.
V tomto případě častého působení vody může být doba účinnosti snížena.
V těchto případech neošetřujte zvířata častěji než jednou za 14 dní.
Pokud pes potřebuje umýt šampónem, je lepší to provést před aplikací veterinárního léčivého přípravku.
K optimální prevenci zamoření blechami v domácnosti s více domácími zvířaty, by měla být všechna domácí zvířata současně ošetřena příslušnými insekticidy.
Navíc se doporučuje vhodnými insekticidy ošetřit i okolí.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Používejte pouze pod dohledem veterinárního lékaře.
Tento veterinární léčivý přípravek je určený jen k nakapání na kůži.
Nepodávejte perorálně nebo jiným způsobem.
Je důležité dávku aplikovat na místo, které si zvíře nemůže olízat a nedovolte zvířatům, aby se po aplikaci navzájem olizovala.
Nedovolte štěňatům olizovat místo aplikace jejich matek, dokud místo podání nezaschne.
Zabezpečte, aby se obsah pipety nebo podávaná dávka nedostaly do oka nebo ústní dutiny ošetřovaných nebo jiných zvířat.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Tento přípravek nesmí být podáván dětmi.
Tento přípravek obsahuje amitraz, který může vyvolat nežádoucí neurologické účinky u člověka a speciálně u dětí.
Děti by neměly mít přístup k pipetám.
Použité pipety musí být okamžitě zlikvidovány.
Lidé, kteří užívají léky obsahující MAO inhibitory musí být velmi opatrní při ošetření psa tímto přípravkem.
Zabraňte přímému kontaktu s ošetřenými zvířaty, dokud místo podání nezaschne.
Nedovolte dětem, aby si hráli s ošetřenými zvířaty, dokud místo podání nezaschne.
Právě ošetřeným zvířatům by nemělo být dovoleno spát v jedné posteli spolu s majitelem, zejména s dětmi.
ProMeris Duo obsahuje složky, které ve velmi ojedinělých případech mohou u přecitlivělých lidí způsobit podráždění dýchacích cest.
Ke snížení rizika inhalace se doporučuje přípravek aplikovat v dobře větrané místnosti nebo venku.
Tento přípravek může způsobit kožní podráždění a alergické reakce u lidí a proto se lék nesmí dostat na kůži člověka.
Při ošetření je doporučeno použít ochranné rukavice.
Při výskytu účinků vyvolaných přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci veterinárního přípravku.
3/ 39 Po aplikaci přípravku si důkladně umyjte ruce.
V případě náhodného potřísnění kůže, okamžitě umyjte vodou a mýdlem.
Tento přípravek může způsobit mírné podráždění očí.
Pokud veterinární léčivý přípravek náhodně zasáhne oči, musí být okamžitě vypláchnuty velkým množstvím vody.
Během aplikace přípravku nekuřte, nepijte a nejezte.
4. 6 Nežádoucí účinky (frekvence a závažnost)
U malého počtu zvířat mohou být pozorovány známé nežádoucí účinky amitrazu a jeho metabolitů jako je sedace, letargie, útlum CNS, hyperglykémie, bradykardie a pomalé, povrchové dýchání.
Většina těchto nežádoucích účinků je způsobeno vlivem alfa- 2- adreno- receptorových agonistů.
Příznaky jsou přechodné a obvykle mizí do 24 hodin bez potřeby léčby.
Pokud jsou příznaky těžší nebo přetrvávají, musí být na zabránění nežádoucích reakcí intramuskulárně podán alfa- 2- adreno - receptorových antagonista atipamezol hydrochlorid v dávce 0, 2 mg/ kg živé hmotnosti.
U zvířat, kteří si aplikované místo olížou ihned po aplikaci, se může objevit nadměrné slinění.
Toto není příznakem intoxikace a bez léčby vymizí po několika minutách.
Správnou aplikací lze minimalizovat možnost olízání místa podání.
Aplikace veterinárního léčivého přípravku může na kůži způsobit lokální, dočasný mastný vzhled a shluknutí nebo slepení srsti v místě aplikace.
Je to normální a vymizí během několika dní po aplikaci, ve vzácných případech mohou přetrvávat déle.
Tyto změny nijak neovlivňují bezpečnost nebo účinnost veterinárního léčivého přípravku.
V ojedinělých případech se může v místě aplikace objevit přechodné podráždění kůže.
Ve velmi výjimečných případech může dojít k dočasnému vypadnutí srsti.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
Pokud je pes ošetřen přípravkem ProMeris Duo Spot- on pro psy, nedoporučuje se ošetření jinými přípravky obsahující amitraz.
4. 9 Podávané množství a způsob podání
Dávkování:
Doporučená minimální dávka je 20 mg metaflumizonu a 20 mg amitrazu/ kg živé hmotnosti, ekvivalent 0, 133 ml/ kg živé hmotnosti.
Následující tabulka doporučuje velikost použité pipety podle hmotnosti psa.
4/ 39
Rozmezí hmotností
Druh použité pipety
(ml)
≤5
ProMeris Duo pro malé psy
0, 67
5, 1 – 10, 0
ProMeris Duo pro střední psy
1, 33
10, 1 – 25, 0 25, 1 – 40, 0 40, 1 – 50, 0
ProMeris Duo pro střední/ velké psy ProMeris Duo pro velké psy ProMeris Duo pro obří psy
3, 33 5, 33 6, 66
Pro psy s hmotností větší než 50 kg použijte kombinaci dvou pipet, které nejvíce odpovídají jejich živé hmotnosti.
Způsob podání:
Jen na zevní použití.
Podání nakapáním na kůži - spot- on.
Vyjměte pipetu z balení.
Držte pipetu kolmo a ohněte konec pipety tak, aby se odlomil v místě dělící rýhy.
Konec zůstane zahnutý dozadu proti pipetě.
Rozhrňte srst a aplikujte obsah pipety jako jednu dávku na kůži psa na spodině lebeční.
Přiložte konec pipety na kůži a vytlačte obsah pipety dokud nezůstane prázdná.
Veterinární léčivý přípravek nikdy neaplikujte na povrch srsti.
Postup léčby:
K optimální prevenci zamoření blechami a/ nebo klíšťaty je potřebné veterinární přípravek aplikovat v měsíčním intervalu podle sezónního výskytu blech nebo klíšťat nebo v závislosti na úrovni místního zamoření prostředí.
Většina klíšťat je usmrcena v průběhu 48 hodin.
K ošetření psa proti štípajícím vším stačí jedna dávka.
Většina vší uhyne do 7 dní.
K léčbě demodikózy musí být přípravek aplikován v měsíčních intervalech dokud nezmizí klinické příznaky.
Tam, kde je to možné, by neměla být léčba přerušena, dokud není seškrab kůže negativní po dobu nejméně dva měsíce.
Protože demodikóza je multifaktoriální onemocnění, tam, kde je to možné, se doporučuje vhodně léčit jakákoliv doprovodná onemocnění.
Veterinární léčivý přípravek chrání po podání jednorázové dávky 6 týdnů před zamořením blechami a 4 týdny před klíšťaty.
5/ 39 4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U zdravých psů a štěňat od 8. týdne věku a starších ošetřených 7- krát v dvoutýdenních intervalech s 3 - 5 násobným překročením doporučené dávky nebyly pozorovány žádné nežádoucí účinky.
Riziko výskytu nežádoucích účinků se zvyšuje při předávkování, proto by měla zvířata být ošetřena pipetou o správné velikosti, zvolenou podle živé hmotnosti.
Mohou být pozorovány známé nežádoucí účinky amitrazu a jeho metabolitů jako je sedace, letargie, útlum CNS, hyperglykémie, bradykardie a pomalé, povrchové dýchání.
Většina těchto nežádoucích účinků je způsobeno vlivem alfa- 2- adreno- receptorových agonistů.
Příznaky jsou přechodné a obvykle mizí do 24 hodin bez potřeby léčby.
Pokud jsou příznaky těžší nebo přetrvávají, musí být na zabránění nežádoucích reakcí intramuskulárně podán alfa- 2- adreno- receptorových antagonista atipamezol hydrochlorid v dávce 0, 2 mg/ kg živé hmotnosti.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
ATCvet kód:
QP 53AD51
5. 1 Farmakodynamické vlastnosti
Metaflumizon je insekticid které patří do semikarbazonové skupiny.
Metaflumizon je antagonistou sodíkových kanálů a přerušuje nervové funkce hmyzu a to vede k jeho paralýze a usmrcení.
Amitraz je formamidinový akaricid.
Zvyšuje nervovou aktivitu a úhyn hmyzu účinkem na oktopaminové receptory ektoparazita.
V konečném složení přípravku je metaflumizon v kombinaci s amitrazem je účinný proti blechám a klíšťatům díky nesystémovému vystavení parazitů na kůži a srsti.
Maximální účinnost je dosažena do 48 hodin po aplikaci.
5. 2 Farmakokinetické údaje
Po lokální aplikaci na jedno místo na spodině lebeční byly obě látky metaflumizon a amitraz rychle distribuovány povrchem kůže.
Maximální koncentrace v srsti je obecně dosaženo mezi 2- 7 dny po ošetření a pozvolna klesá během 56 dní po ošetření.
Obě složky byly v chlupech stále měřitelné 56 dní po ošetření.
Po lokální aplikaci na jedno místo na spodině lebeční byly hladiny v plazmě obou látek metaflumizon a amitraz příliš nízké na to, aby umožnily výpočet standardních farmakokinetických parametrů.
5. 3 Environmentální vlastnosti
Viz bod 6. 6
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Diethyltoluamid 1- methoxy- 2- propylacetát Dimethyl- sulfoxid Cineol Gama- hexalakton
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
24 měsíců
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
6. 5 Druh a složení vnitřního obalu
Veterinární léčivý přípravek je balený v jednodávkových, průhledných, umělohmotných pipetách, zabalených v hliníkové fólii.
Papírová krabice obsahuje jeden nebo dva blistry s 3 pipetami.
Všechny blistry v krabici jsou stejné velikosti.
Krabice s 1 nebo 2 blistry po 3 x 6, 66ml pipetách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Veterinární přípravek nesmí kontaminovat vodní toky, protože může být nebezpečný pro ryby a další vodní organismy.
Pipety ihned po použití pečlivě zlikvidujte.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
7/ 39 8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 06/ 065/ 001- 010
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
19. prosinec 2006
10.
DATUM REVIZE TEXTU
17/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
8/ 39 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
9/ 39 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
Wyeth Lederle Italia S. p. A.
Via Franco Gorgone 950 30 Catania Itálie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o marketinkových plánech o veterinárním přípravku, který je registrován tímto rozhodnutím.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
10/ 39 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11/ 39 A.
OZNAČENÍ NA OBALU
12/ 39 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabice na 1 blistr - Papírová krabice na 2 blistry
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 100, 5 mg + 100, 5 mg Spot- on pro malé psy (≤ 5 kg)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta o objemu 0, 67 ml obsahuje:
100, 5 mg Metaflumizonum a 100, 5 mg Amitrazum
3.
LÉKOVÁ FORMA
Roztok na nakapání na kůži – spot- on.
4.
VELIKOST BALENÍ
Krabice s 1 blistrem po 3 pipetách o obsahu 0, 67 ml Krabice s 2 blistry po 3 pipetách o obsahu 0, 67 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro psy od 8. týdne věku.
6.
INDIKACE
K léčbě a prevenci infestace blechami a klíšťaty, k léčbě demodikózy a zavšivení.
7.
ZPŮSOB A CESTA PODÁNÍ
Jen na zevní použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat štěňatům mladším 8. týdne věku.
Děti by neměly být v kontaktu s přípravkem nebo se zvířaty během léčby.
Další údaje v příbalové informaci.
13/ 39 10.
DATUM EXSPIRACE
EXP {měsíc/ rok}:
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
Veterinární přípravek nesmí kontaminovat vodní toky, protože může být nebezpečný pro ryby a další vodní organismy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 065/ 001 - 1 blistr s 3 pipetami o objemu 0, 67 ml EU/ 2/ 06/ 065/ 002 - 2 blistry s 3 pipetami o objemu 0, 67 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
14/ 39 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabice na 1 blistr - Papírová krabice na 2 blistry
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 199, 5 mg + 199, 5 mg Spot- on pro střední psy (5, 1 – 10, 0 kg)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta o objemu 1, 33 ml obsahuje:
199, 5 mg Metaflumizonum a 199, 5 mg Amitrazum
3.
LÉKOVÁ FORMA
Roztok na nakapání na kůži – spot- on.
4.
VELIKOST BALENÍ
Krabice s 1 blistrem po 3 pipetách o obsahu 1, 33 ml Krabice s 2 blistry po 3 pipetách o obsahu 1, 33 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro psy od 8. týdne věku.
6.
INDIKACE
K léčbě a prevenci infestace blechami a klíšťaty, k léčbě demodikózy a zavšivení.
7.
ZPŮSOB A CESTA PODÁNÍ
Jen na zevní použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat štěňatům mladším 8. týdne věku.
Děti by neměly být v kontaktu s přípravkem nebo se zvířaty během léčby.
Další údaje v příbalové informaci.
15/ 39 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
Veterinární přípravek nesmí kontaminovat vodní toky, protože může být nebezpečný pro ryby a další vodní organismy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 065/ 003 - 1 blistr s 3 pipetami o objemu 1, 33 ml EU/ 2/ 06/ 065/ 004 - 2 blistry s 3 pipetami o objemu 1, 33 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
16/ 39 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabice na 1 blistr - Papírová krabice na 2 blistry
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 499, 5 mg + 499, 5 mg Spot- on pro střední/ velké psy (10, 1 – 25, 0 kg)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta o objemu 3, 33 ml obsahuje:
499, 5 mg Metaflumizonum a 499, 5 mg Amitrazum
3.
LÉKOVÁ FORMA
Roztok na nakapání na kůži – spot- on.
4.
VELIKOST BALENÍ
Krabice s 1 blistrem po 3 pipetách o obsahu 3, 33 ml Krabice s 2 blistry po 3 pipetách o obsahu 3, 33 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro psy od 8. týdne věku.
6.
INDIKACE
K léčbě a prevenci infestace blechami a klíšťaty, k léčbě demodikózy a zavšivení.
7.
ZPŮSOB A CESTA PODÁNÍ
Jen na zevní použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat štěňatům mladším 8. týdne věku.
Děti by neměly být v kontaktu s přípravkem nebo se zvířaty během léčby.
Další údaje v příbalové informaci.
17/ 39 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
Veterinární přípravek nesmí kontaminovat vodní toky, protože může být nebezpečný pro ryby a další vodní organismy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 065/ 005 - 1 blistr s 3 pipetami o objemu 3, 33 ml EU/ 2/ 06/ 065/ 006 - 2 blistry s 3 pipetami o objemu 3, 33 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
18/ 39 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabice na 1 blistr - Papírová krabice na 2 blistry
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 799, 5 mg + 799, 5 mg Spot- on pro velké psy (25, 1 – 40, 0 kg)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta o objemu 5, 33 ml obsahuje:
799, 5 mg Metaflumizonun a 799, 5 mg Amitrazum
3.
LÉKOVÁ FORMA
Roztok na nakapání na kůži – spot- on.
4.
VELIKOST BALENÍ
Krabice s 1 blistrem po 3 pipetách o obsahu 5, 33 ml Krabice s 2 blistry po 3 pipetách o obsahu 5, 33 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro psy od 8. týdne věku.
6.
INDIKACE
K léčbě a prevenci infestace blechami a klíšťaty, k léčbě demodikózy a zavšivení.
7.
ZPŮSOB A CESTA PODÁNÍ
Jen na zevní použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat štěňatům mladším 8. týdne věku..
Děti by neměly být v kontaktu s přípravkem nebo se zvířaty během léčby.
Další údaje v příbalové informaci.
19/ 39 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
Veterinární přípravek nesmí kontaminovat vodní toky, protože může být nebezpečný pro ryby a další vodní organismy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 065/ 007 - 1 blistr s 3 pipetami o objemu 5, 33 ml EU/ 2/ 06/ 065/ 008 - 2 blistry s 3 pipetami o objemu 5, 33 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
20/ 39 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabice na 1 blistr - Papírová krabice na 2 blistry
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 999 mg + 999 mg Spot- on pro velké psy (40, 1 – 50, 0 kg)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta o objemu 6, 66 ml obsahuje:
999 mg Metaflumizonun a 999 mg Amitrazum
3.
LÉKOVÁ FORMA
Roztok na nakapání na kůži - spot- on
4.
VELIKOST BALENÍ
Krabice s 1 blistrem po 3 pipetách o obsahu 6, 66 ml Krabice s 2 blistry po 3 pipetách o obsahu 6, 66 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro psy od 8. týdne věku.
6.
INDIKACE
K léčbě a prevenci infestace blechami a klíšťaty, k léčbě demodikózy a zavšivení.
7.
ZPŮSOB A CESTA PODÁNÍ
Jen na zevní použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat štěňatům mladším 8. týdne věku.
Děti by neměly být v kontaktu s přípravkem nebo se zvířaty během léčby.
Další údaje v příbalové informaci.
21/ 39 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
Veterinární přípravek nesmí kontaminovat vodní toky, protože může být nebezpečný pro ryby a další vodní organismy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 065/ 009 - 1 blistr s 3 pipetami o objemu 6, 66 ml EU/ 2/ 06/ 065/ 010 - 2 blistry s 3 pipetami o objemu 6, 66 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
22/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Fólie 0, 67 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 100, 5 mg + 100, 5 mg Spot- on pro malé psy (≤ 5 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Metaflumizonum 100, 5 mg a Amitrazum 100, 5 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 67 ml
4.
CESTA( Y) PODÁNÍ
Pouze k zevnímu použití.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
23/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Fólie 1, 33 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 199, 5 mg + 199, 5 mg Spot- on pro střední psy (5, 1 – 10, 0 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Metaflumizonum 199, 5 mg a Amitrazum 199, 5 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1, 33 ml
4.
CESTA( Y) PODÁNÍ
Pouze k zevnímu použití.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
24/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Fólie 3, 33 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 499, 5 mg + 499, 5 mg Spot- on pro střední/ velké psy (10, 1 – 25, 0 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Metaflumizonum 499, 5 mg a Amitrazum 499, 5 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
3, 33 ml
4.
CESTA( Y) PODÁNÍ
Pouze k zevnímu použití.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
25/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Fólie 5, 33 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 799, 5 mg + 799, 5 mg Spot- on pro velké psy (25, 1 – 40, 0 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Metaflumizonum 799, 5 mg a Amitrazum 799, 5 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
5, 33 ml
4.
CESTA( Y) PODÁNÍ
Pouze k zevnímu použití.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
26/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Fólie 6, 66 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 999 mg + 999 mg Spot- on pro obří psy (40, 1 – 50, 0 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Metaflumizonum 999 mg a Amitrazum 999 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
6, 66 ml
4.
CESTA( Y) PODÁNÍ
Pouze k zevnímu použití.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
EXP:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
27/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA PIPETÁCH
Pro malé psy
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo S
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
FORT DODGE
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
100, 5 mg + 100, 5 mg
4.
DATUM EXSPIRACE
{měsíc/ rok}
5.
ČÍSLO ŠARŽE
Lot {číslo}
28/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA PIPETÁCH
Pro střední psy
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo M
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
FORT DODGE
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
199, 5 mg + 199, 5 mg
4.
DATUM EXSPIRACE
{měsíc/ rok}
5.
ČÍSLO ŠARŽE
Lot {číslo}
29/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA PIPETÁCH
Pro střední/ velké psy
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo M/ L
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
FORT DODGE
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
499, 5 mg + 499, 5 mg
4.
DATUM EXSPIRACE
{měsíc/ rok}
5.
ČÍSLO ŠARŽE
Lot {číslo}
30/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA PIPETÁCH
Pro velké psy
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo L
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
FORT DODGE
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
799, 5 mg + 799, 5 mg
4.
DATUM EXSPIRACE
{měsíc/ rok}
5.
ČÍSLO ŠARŽE
Lot {číslo}
31/ 39 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA PIPETÁCH
Pro obří psy
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo XL
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
FORT DODGE
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
999 mg + 999 mg
4.
DATUM EXSPIRACE
{měsíc/ rok}
5.
ČÍSLO ŠARŽE
Lot {číslo}
32/ 39 B.
PŘÍBALOVÁ INFORMACE
33/ 39 PŘÍBALOVÁ INFORMACE
ProMeris Duo Spot- on pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Nizozemí
Výrobce odpovědný za uvolnění šarže:
Wyeth Lederle Italia S. p. A.
18, Via Franco Gorgone 950 30 Catania Itálie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris Duo 100, 5 mg + 100, 5 mg Spot- on pro malé psy ProMeris Duo 199, 5 mg + 199, 5 mg Spot- on pro střední psy ProMeris Duo 499, 5 mg + 499, 5 mg Spot- on pro střední/ velké psy ProMeris Duo 799, 5 mg + 799, 5 mg Spot- on pro velké psy ProMeris Duo 999 mg + 999 mg Spot- on pro obří psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jeden ml obsahuje 150 mg metaflumizonu a 150 mg amitrazu.
Jedna dávka (pipeta) ProMeris Duo obsahuje:
ProMeris Duo Spot- on
Objem (ml)
Metaflumizonum (mg)
Amitrazum (mg)
pro malé psy (≤ 5 kg) pro střední psy (5, 1 – 10, 0 kg) pro střední/ velké psy (10, 1 – 25, 0 kg) pro velké psy (25, 1 – 40, 0 kg) pro obří psy (40, 1 – 50, 0 kg)
0, 67 1, 33 3, 33 5, 33 6, 66
100, 5 199, 5 499, 5 799, 5 999
100, 5 199, 5 499, 5 799, 5 999
4.
INDIKACE
Léčba a prevence infestace blechami (Ctenocephalides canis a C. felis) a klíšťaty (Ixodes ricinus, Ixodes hexagonus, Rhipicephalus sanguineus, Dermacentor reticulatus a Dermacentor variabilis) a léčba demodikózy (způsobené Demodex spp.) a zavšivení (Trichodectes canis) u psů.
Veterinární léčivý přípravek může být používán jako součást léčby alergické dermatitidy po bleším kousnutí (FAD).
34/ 39 5.
KONTRAINDIKACE
Nepoužívat u štěňat do 8. týdne věku.
Nepoužívat u koček.
Nepoužívat u nemocných nebo oslabených psů nebo u psů, kteří trpí stresem z přehřátí.
6.
NEŽÁDOUCÍ ÚČINKY
U malého počtu zvířat mohou být pozorovány známé nežádoucí účinky amitrazu a jeho metabolitů jako je sedace, letargie, útlum CNS, hyperglykémie, bradykardie a pomalé povrchové dýchání.
Většina těchto nežádoucích účinků je způsobeno vlivem alfa- 2- adreno- receptorových agonistů.
Příznaky jsou přechodné a obvykle mizí do 24 hodin bez potřeby léčby.
Pokud jsou příznaky těžší nebo přetrvávají, musí být na zabránění nežádoucích reakcí intramuskulárně podán alfa- 2- adreno - receptorových antagonista atipamezol hydrochlorid v dávce 0, 2 mg/ kg živé hmotnosti.
U zvířat, kteří si aplikované místo olížou ihned po aplikaci, se může objevit nadměrné slinění.
Toto není příznakem intoxikace a bez léčby vymizí po několika minutách.
Správnou aplikací lze minimalizovat možnost olízání místa podání.
Aplikace veterinárního léčivého přípravku může na kůži způsobit lokální, dočasný mastný vzhled a shluknutí nebo slepení srsti v místě aplikace.
Je to normální a vymizí během několika dní po aplikaci, ve vzácných případech mohou přetrvávat déle.
Tyto změny nijak neovlivňují bezpečnost nebo účinnost veterinárního přípravku.
V ojedinělých případech se může v místě aplikace objevit přechodné podráždění kůže.
Ve velmi výjimečných případech může dojít k dočasnému vypadnutí srsti.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi od 8. týdne věku.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování:
Doporučená minimální dávka je 20 mg metaflumizonu a 20 mg amitrazu/ kg živé hmotnosti, ekvivalent 0, 133 ml/ kg živé hmotnosti.
Následující tabulka doporučuje velikost použité pipety podle hmotnosti psa.
Rozmezí hmotností
Druh použité pipety
psů (kg)
(ml)
≤5
ProMeris Duo pro malé psy
0, 67
5, 1 – 10, 0
ProMeris Duo pro střední psy
1, 33
10, 1 – 25, 0 25, 1 – 40, 0 40, 1 – 50, 0
ProMeris Duo pro střední/ velké psy ProMeris Duo pro velké psy ProMeris Duo pro obří psy
3, 33 5, 33 6, 66
Pro psy s hmotností větší než 50 kg použijte kombinaci dvou pipet, které nejvíce odpovídají jejich živé hmotnosti.
35/ 39 Způsob podání:
Jen na zevní použití.
Podání nakapáním na kůži – spot- on.
Vyjměte pipetu z balení.
Držte pipetu kolmo a ohněte konec pipety tak, aby se odlomil v místě dělící rýhy.
Konec zůstane zahnutý dozadu proti pipetě.
Rozhrňte srst a aplikujte obsah pipety jako jednu dávku na kůži psa na spodině lebeční.
Přiložte konec pipety na kůži a vytlačte obsah pipety dokud nezůstane prázdná.
Veterinární léčivý přípravek nikdy neaplikujte na povrch srsti.
Postup léčby:
K optimální prevenci zamoření blechami a/ nebo klíšťaty je potřebné veterinární přípravek aplikovat v měsíčním intervalu podle sezónního výskytu blech nebo klíšťat nebo v závislosti na úrovni místního zamoření prostředí.
Většina klíšťat je usmrcena v průběhu 48 hodin.
K ošetření psa proti štípajícím vším stačí jedna dávka.
Většina vší uhyne do 7 dní.
K léčbě demodikózy musí být přípravek aplikován v měsíčních intervalech dokud nezmizí klinické příznaky.
Tam, kde je to možné, by neměla být léčba přerušena, dokud není seškrab kůže negativní po dobu nejméně dva měsíce.
Protože demodikóza je multifaktoriální onemocnění, tam, kde je to možné, se doporučuje vhodně léčit jakákoliv doprovodná onemocnění.
Veterinární léčivý přípravek chrání po podání jednorázové dávky 6 týdnů před zamořením blechami a 4 týdny před klíšťaty.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Používejte pouze pod dohledem veterinárního lékaře.
Tento veterinární léčivý přípravek je určený jen k nakapání na kůži.
Nepodávejte perorálně nebo jinému použití.
Je důležité dávku aplikovat na místo, které si zvíře nemůže olízat a nedovolte zvířatům, aby se po aplikaci navzájem olizovala.
Nedovolte štěňatům olizovat místo aplikace jejich matek, dokud místo podání nezaschne.
36/ 39 Zabezpečte, aby se obsah pipety nebo podávaná dávka nedostaly do oka nebo ústní dutiny ošetřovaných nebo jiných zvířat.
Veterinární léčivý přípravek zůstává účinný, pokud zvíře zmokne.
Přesto zabraňte dlouhodobému, intenzivnímu působení vody.
Psi nesmí mít 24 hodin po ošetření přístup k potokům a řekám.
V tomto případě častého působení vody může být doba účinnosti snížena.
V těchto případech neošetřujte zvířata častěji než jednou za 14 dní.
Pokud pes potřebuje umýt šampónem, je lepší to provést před aplikací veterinárního léčivého přípravku.
K optimální prevenci zamoření blechami v domácnosti s více domácími zvířaty, by měla být všechna domácí zvířata současně ošetřena příslušnými insekticidy.
Navíc se doporučuje vhodnými insekticidy ošetřit i okolí.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25 °C.
Nepoužívejte po uplynutí doby použitelnost uvedené na krabičce „ EXP “.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Uchovávejte mimo dosah dětí.
Skladované pipety musí být uchovávány v originálním balení ve fólii.
Tento přípravek nesmí být podáván dětmi.
Tento přípravek obsahuje amitraz, který může vyvolat nežádoucí neurologické účinky u člověka a speciálně u dětí.
Děti by neměly mít přístup k pipetám.
Použité pipety musí být okamžitě zlikvidovány.
Lidé, kteří užívají léky obsahující MAO inhibitory musí být velmi opatrní při ošetření psa tímto přípravkem.
Zabraňte přímému kontaktu s ošetřenými zvířaty, dokud místo podání nezaschne.
Nedovolte dětem, aby si hráli s ošetřenými zvířaty, dokud místo podání nezaschne.
Právě ošetřeným zvířatům by nemělo být dovoleno spát v jedné posteli spolu s majitelem, zejména s dětmi.
ProMeris Duo obsahuje složky, které ve velmi ojedinělých případech mohou u přecitlivělých lidí způsobit podráždění dýchacích cest.
Ke snížení rizika inhalace se doporučuje přípravek aplikovat v dobře větrané místnosti nebo venku.
Tento přípravek může způsobit kožní podráždění a alergické reakce u lidí a proto se lék nesmí dostat na kůži člověka.
Při ošetření je doporučeno použít ochranné rukavice.
Při výskytu účinků vyvolaných přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci veterinárního přípravku.
Po aplikaci přípravku si důkladně umyjte ruce.
V případě náhodného potřísnění kůže, okamžitě umyjte vodou a mýdlem.
37/ 39 Tento přípravek může způsobit mírné podráždění očí.
Pokud veterinární přípravek náhodně zasáhne oči, musí být okamžitě vypláchnuty velkým množstvím vody.
Během aplikace přípravku nekuřte, nepijte a nejezte.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Veterinární přípravek nesmí kontaminovat vodní toky, protože může být nebezpečný pro ryby a další vodní organismy.
Pipety ihned po použití pečlivě zlikvidujte.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
17/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Každá síla veterinárního přípravku je k dispozici v krabicích po 1 a 2 blistrech s 3 pipetami.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
38/ 39 België/ Belgique/ Belgien:
Република България:
Česká republika:
Danmark Deutschland Eesti Ελλάδα España France Ireland Ísland Italia Κύπρος Latvija Lietuva Luxemburg/ Luxembourg:
Magyarország Malta Nederland Norge Österreich Polska Portugal România Slovenija Slovenská republika Suomi/ Finland Sverige United Kingdom
Fort Dodge Animal Health Benelux B. V. ” СаниКо БЪЛГАРИЯ ” ООД Cymedica spol s. r. o.
ScanVet Animal Health A/ S Fort Dodge Veterinär GmbH UAB Magnum Veterinarija Provet S. A.
Fort Dodge Veterinaria S. A.
Fort Dodge Santé Animale Fort Dodge Animal Health Limited Vistor hf.
Fort Dodge Veterinaria S. p. A.
Premier Shukuroglou Ltd.
UAB Magnum Veterinarija UAB Magnum Veterinarija Fort Dodge Animal Health Benelux B. V.
Cymedica Hungary Kft.
Fort Dodge Animal Health Fort Dodge Animal Health Benelux B. V.
ScanVet informasjonskontor Fort Dodge Veterinär GmbH ScanVet Poland Sp. z. o. o.
Fort Dodge Veterinaria S. A.
Torox srl Vet4vet d. o. o.
Cymedica spol s. r. o.
ScanVet Eläinlääkkeet Oy Ceva Vetpharma AB Fort Dodge Animal Health Limited
Tel/ Tél:
0800 50327 Teл: + 359 28514413 Tel: + 420 311 545 011 Tlf: + 45 48 48 43 17 Tel: + 49 (0) 2405 454 100 Tel: + 370 45 507 400 Τηλ: + 30 21 0 55 73803- 5 Tel: + 34 91 598 1336 Tel: + 33 (0) 2 47 74 89 89 Tel: + 44 1489 781 711 Sími: + 354 535 7000 Tel.: + 39 051 421 53 11 Τηλ: + 357 22815353 Tel: + 370 45 507 400 Tel: + 370 45 507 400 Tel:
0800 50327 Tel.: + 36 235 30 242 Tel: + 31 35 699 3365 Tel:
0800 4555554 Tlf: +47 22 76 72 50 Tel: + 49 2405 454 100 Tel.: +48 61 426 49 20 Tel: + 34 91 598 1336 Tel.: +40 21 300 17 80 Tel: +386 1 2800672 Tel: + 420 311 545 011 Puh/ Tel: + 358 (0) 3 630 3100 Tel: + 46 (0) 46 12 81 00 Tel: + 44 (0) 1489 781 711
39/ 39
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 107 EMEA/ CVMP/ 13170/ 2007
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROMERIS
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ProMeris?
ProMeris je průhledný, žlutý až jantarový roztok, který obsahuje účinnou látku metaflumizon.
Podává se kočkám pomocí předplněné pipety typu spot- on (formou nakapání na kůži), tj. malé plastové nádobce, která obsahuje odpovídající množství přípravku ProMeris potřebné léčbě jedné kočky (přípravek ProMeris je k dispozici ve dvou různých velikostech balení závislosti na hmotnosti kočky).
Po rozhrnutí srsti kočky se obsah pipety vymáčkne na kůži oblasti mezi lopatkami.
Na co se přípravek ProMeris používá?
ProMeris je „ ektoparazitikum “, což znamená, že hubí parazity, kteří žijí na kůži nebo v srsti zvířat, jako jsou blechy nebo klíšťata.
ProMeris se používá k léčbě a prevenci napadení blechami u koček.
Tento přípravek lze použít rovněž jako součást strategie léčby alergické dermatitidy vyvolané blechami, což je alergická reakce koček na kousnutí blechou.
Po aplikaci je přípravek účinný po dobu 6 týdnů.
Jak přípravek ProMeris působí?
Účinná látka přípravku ProMeris, metaflumizon, narušuje nervovou aktivitu blech a následně vede ke smrti těchto parazitů.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek ProMeris zkoumán?
Byly předloženy údaje o farmaceutické kvalitě, bezpečnosti přípravku při užití u koček a jeho bezpečnosti z hlediska osob, které s přípravkem přijdou do styku, a dále z hlediska vlivu na životní prostředí.
Účinnost metaflumizonu proti napadení koček blechami byla zkoumána v rámci laboratorních studií a jedné terénní zkoušky.
Terénní zkouška byla provedena na kočkách ve 24 veterinárních zařízeních v různých geografických oblastech Německa a Francie.
Kočky nejrůznějších ras (zejména evropských krátkosrstých) a věkových a váhových kategorií, které byly napadeny blechami, byly ošetřeny buď přípravkem ProMeris, nebo jinými přípravky schválenými v EU pro tuto indikaci.
Účinnost přípravku byla posuzována podle počtu blech na kočkách, a to v různých časových odstupech až do dvou měsíců po aplikaci přípravku.
Jaký přínos přípravku ProMeris byl prokázán v průběhu studií?
Výsledky terénní studie prokázaly, že přípravek ProMeris je při léčbě a prevenci napadení blechami u koček účinný.
Léčivý přípravek zahubil blechy do 24 hodin od aplikace a jeho účinnost trvala po dalších 6 týdnů.
Jaká rizika jsou spojena s přípravkem ProMeris?
Na srsti může dojít ke změně jejího vzhledu (mastné a shluknuté nebo slepené chlupy) v místě aplikace.
U koček, které si místo, na kterém je přípravek aplikován olížou, se může krátkodobě objevit nadměrné slinění.
ProMeris by neměl být používán u koček do 8 týdnů věku, neboť na této věkové skupině nebyl dostatečně zkoumán.
Stejně jako ostatní léčivé přípravky náležející do téže skupiny by ani ProMeris neměl být podáván nemocným kočkám a kočkám, které se zotavují po nemoci.
Tento přípravek je speciálně vyvinut pro kočky a neměl by být používán u žádného jiného živočišného druhu.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Jako preventivní opatření je zapotřebí zamezit přímému kontaktu s ošetřeným zvířetem a děti by si s ošetřenou kočkou neměly hrát, dokud místo aplikace neuschne.
Nedávno ošetřená zvířata by také neměla spát s majiteli v jedné posteli, obzvláště ne s dětmi.
Je nutno zamezit kontaktu obsahu pipety s pokožkou.
V případě kontaktu s očima je nutno je vypláchnout vodou.
Při podávání přípravku ProMeris by daná osoba neměla kouřit ani jíst nebo pít.
Na základě čeho byl přípravek ProMeris schválen?
Výbor pro veterinární léčivé přípravky (CVMP) usoudil, že přínosy přípravku ProMeris při léčbě a prevenci napadení koček blechami převyšují jeho rizika.
Doporučil, aby přípravku ProMeris bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Page 2/ 3 ©EMEA 2006 Další informace o přípravku ProMeris:
Evropská komise udělila rozhodnutí o registraci přípravku ProMeris Duo platné v celé Evropské unii společnosti Fort Dodge Animal Health dne 19. 12. 2006.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku/ vnějším obalu.
Tento souhrn byl naposledy aktualizován 19. 12. 2006.
Page 3/ 3 ©EMEA 2006
EU číslo
Obchodní název
Síla
Léková forma
Cílové Způsob podání druhy
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 06/ 064/ 001
ProMeris
160 mg
Spot- on roztok
Kočky Použití na kůži
Pipeta (umělohmotná)
0. 80 ml
1 blister s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 064/ 002
ProMeris
160 mg
Spot- on roztok
Kočky Použití na kůži
Pipeta (umělohmotná)
0. 80 ml
2 blistry s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 064/ 003
ProMeris
320 mg
Spot- on roztok
Kočky Použití na kůži
Pipeta (umělohmotná)
1. 60 ml
1 blister s 3 pipetami
Neuplatňuje se
EU/ 2/ 06/ 064/ 004
ProMeris
320 mg
Spot- on roztok
Kočky Použití na kůži
Pipeta (umělohmotná)
1. 60 ml
2 blistry s 3 pipetami
Neuplatňuje se
CVMP/ 431317/ 06 1/ 1 ©EMEA 2006
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris 160 mg roztok pro nakapání na kůži – spot- on pro malé kočky ProMeris 320 mg roztok pro nakapání na kůži – spot- on pro velké kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jeden ml obsahuje 200 mg Metaflumizonum.
Jedna dávka (pipeta) ProMerisu obsahuje:
Metaflumizon (mg)
ProMeris pro malé kočky
(< 4 kg) ProMeris pro velké kočky
0, 80 ml
160 mg
(> 4 kg)
1, 60 ml
320 mg
Pomocné látky:
q. s. ad 100 ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Roztok na nakapání na kůži – spot- on Průhledný, žlutý až jantarový roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky od 8. týdne věku.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba a prevence infestace blechami (Ctenocephalides canis a C. felis) u koček.
Veterinární léčivý přípravek může být používán jako součást léčby alergické dermatitidy po bleším kousnutí (FAD).
4. 3 Kontraindikace
Nepoužívat u koťat mladších 8 týdnů.
4. 4 Zvláštní upozornění < pro každý cílový druh >
Zabránit kontaktu s očima kočky a perorálnímu podání zvířatům.
K optimální prevenci zamoření blechami v domácnosti s více domácími zvířaty, by měla být všechna domácí zvířata současně ošetřena příslušnými insekticidy.
Navíc se doporučuje vhodnými insekticidy ošetřit i okolí.
4. 5 Zvláštní opatření pro použití
2 Zvláštní opatření pro použití u zvířat
U nemocných a oslabených zvířat používat s ohledem na zhodnocení terapeutického prospěchu a rizika.
Tento veterinární léčivý přípravek je určený jen k nakapání na kůži.
Nepodávejte perorálně nebo jiným způsobem.
Je důležité dávku aplikovat na místo, které si zvíře nemůže olízat.
Nedovolte zvířatům, aby se po aplikaci navzájem o sebe otírala.
Zabezpečte, aby se obsah pipety nebo podávaná dávka nedostaly do oka nebo ústní dutiny ošetřovaných nebo jiných zvířat.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Zabraňte přímému kontaktu s kůží, očima nebo ústy.
Po aplikaci přípravku si důkladně umyjte ruce.
V případě náhodného potřísnění kůže, okamžitě umyjte vodou a mýdlem.
Pokud veterinární léčivý přípravek náhodně zasáhne oči, musí být okamžitě vypláchnuty velkým množstvím vody.
Během aplikace přípravku nekuřte, nepijte a nejezte.
Zabraňte kontaktu s ošetřenými zvířaty, pokud místo podání nezaschne.
Nedovolte dětem, aby si hráli s ošetřenými zvířaty, dokud místo podání nezaschne.
Proto se doporučuje aplikace večer a nedoporučuje se, aby takto ošetřené zvíře spalo v posteli s majitelem, zejména ne s dětmi.
4. 6 Nežádoucí účinky (frekvence a závažnost)
U zvířat, kteří si aplikované místo olížou ihned po aplikaci, se může objevit nadměrné slinění.
Toto není příznakem intoxikace a bez léčby vymizí po několika minutách.
Správnou aplikací lze minimalizovat možnost olízání místa podání.
Aplikace veterinárního léčivého přípravku může na kůži způsobit lokální, dočasný mastný vzhled a shluknutí nebo slepení srsti v místě aplikace.
Na srsti mohou být pozorovány suché zbytky.
Je to normální a vymizí během 1- 4 dní po aplikaci.
Tyto změny nijak neovlivňují bezpečnost nebo účinnost veterinárního léčivého přípravku.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Laboratorní studie s metaflumizonem u potkanů a/ nebo králíků nepodaly důkaz o teratogenním, fetotoxickém účinku a maternální toxicitě.
Použít pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
3 4. 9 Podávané množství a způsob podání
Dávkování:
Doporučená minimální dávka je 40 mg metaflumizonu/ kg živé hmotnosti, ekvivalent 0, 20 ml/ kg živé hmotnosti.
Následující tabulka doporučuje velikost použité pipety podle hmotnosti kočky.
Hmotnost kočky
(kg)
Velikost použité pipety
Objem (ml)
≤4 > 4
ProMeris pro malé kočky ProMeris pro velké kočky
0, 80 1, 60
Způsob podání:
Jen na zevní použití.
Podání nakapáním na kůži – spot- on.
Vyjměte pipetu z balení.
Držte pipetu kolmo a ohněte konec pipety tak, aby se odlomil v místě dělící rýhy.
Konec zůstane zahnutý dozadu proti pipetě.
Aplikujte obsah pipety na jedno místo, na kůži na krku kočky, k bázi lebky.
Rozhrňte srst na krku kočky, u báze lebky, tak aby byla vidět kůže.
Přiložte konec pipety na kůži a vytlačte obsah pipety dokud nezůstane prázdná.
Veterinární léčivý přípravek nikdy neaplikujte na povrch srsti.
Postup léčby:
K optimální prevenci zamoření blechami je potřebné veterinární léčivý přípravek během bleší sezóny aplikovat v intervalu 4 až 6 týdnů nebo podle lokální epidemiologické situace.
Veterinární léčivý přípravek chrání po podání jednorázové dávky 6 týdnů před zamořením blechami v závislosti na úrovni zamoření prostředí.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U koček od 8. týdne věku a starších ošetřených 7 krát v dvoutýdenních intervalech s 3- 5 násobným překročením doporučené dávky nebyly pozorovány žádné nežádoucí účinky.
4 4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
ATCvet kód:
QP 53AX25
5. 1 Farmakodynamické vlastnosti
Metaflumizon je ektoparazitikum, které patří do semikarbazónové skupiny.
Metaflumizon je antagonistou sodíkových kanálů a přerušuje nervové funkce a to vede paralýze a úhynu hmyzu.
Metaflumizon je účinný proti blechám díky nesystémovému vystavení parazitů na kůži a srsti.
Maximální účinnost je dosažena do 48 hodin po aplikaci.
5. 2 Farmakokinetické údaje
Po lokálním podání na jedno místo na kůži krku kočky k bázi lebky se metaflumizon rychle distribuuje po celém povrchu kůže.
Maximální koncentrace v srsti je obecně dosaženo mezi 1- 2 dny po ošetření a pozvolna klesá během 56 dní po ošetření.
Metaflumizon byl v chlupech měřitelný 56 dní po ošetření.
Tyto výsledky jsou shodné s laboratorní studií účinnosti, která dokazuje účinnost do 56 dní po ošetření.
Po lokálním podání na jedno místo na kůži krku kočky k bázi lebky byla koncentrace metaflumizonu a amitrazu v plazmě příliš nízká, aby bylo možné vypočítat standardní farmakokinetické parametry.
5. 3 Environmentální vlastnosti
Viz bod 6. 6
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Ethoxylovaný alkohol Dimethyl- sulfoxid Gama- hexalakton
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
30 měsíců.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25 °C.
5 6. 5 Druh a složení vnitřního obalu
Veterinární léčivý přípravek je balený v jednodávkových, průhledných umělohmotných pipetách, zabalených v hliníkové fólii.
Papírová krabice obsahuje jeden nebo dva blistry s 3 pipetami.
Všechny blistry v krabici jsou stejné velikosti.
Krabice s 1 nebo 2 blistry po 3 x 1, 60 ml pipetách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 06/ 064/ 001- 004
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
19. 12. 2006
10.
DATUM REVIZE TEXTU
07. 12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
Wyeth Lederle Italia S. p. A.
Via Franco Gorgone 95030 Catania Itálie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel rozhodnutí o registraci je povinen informovat Evropskou komisi o marketinkových plánech o veterinárním přípravku, který je registrován tímto rozhodnutím.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
Papírová krabice na 1 blistr - Papírová krabice na 2 blistry
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris 160 mg Spot- on pro malé kočky (≤ 4 kg)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta o objemu 0, 80 ml obsahuje:
160 mg Metaflumizonum
3.
LÉKOVÁ FORMA
Roztok na nakapání na kůži – spot- on.
4.
VELIKOST BALENÍ
Krabice s 1 blistrem po 3 pipetách o obsahu 0, 80 ml Krabice s 2 blistry po 3 pipetách o obsahu 0, 80 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro kočky od 8. týdne věku.
6.
INDIKACE
K léčbě a prevenci infestace blechami.
7.
ZPŮSOB A CESTA PODÁNÍ
Jen na zevní použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat koťatům mladším 8. týdne věku.
Před podáním přípravku konzultujte s Vaším veterinárním lékařem použití u březích a laktujících nebo nemocných a oslabených koček.
10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 064/ 001 - 1 blistr s 3 pipetami o objemu 0, 80 ml EU/ 2/ 06/ 064/ 002 - 2 blistry s 3 pipetami o objemu 0, 80 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
Papírová krabice na 1 blistr - Papírová krabice na 2 blistry
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris 320 mg Spot- on pro velké kočky (> 4 kg)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá pipeta o objemu 1, 60 ml obsahuje:
320 mg metaflumizonu
3.
LÉKOVÁ FORMA
Roztok na nakapání na kůži – spot- on.
4.
VELIKOST BALENÍ
Krabice s 1 blistrem po 3 pipetách o obsahu 1, 60 ml Krabice s 2 blistry po 3 pipetách o obsahu 1, 60 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Pro kočky od 8. týdne věku.
6.
INDIKACE
K léčbě a prevenci infestace blechami.
7.
ZPŮSOB A CESTA PODÁNÍ
Jen na zevní použití.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepodávat koťatům mladším 8. týdne věku.
Před podáním přípravku konzultujte s Vaším veterinárním lékařem použití u březích a laktujících nebo nemocných a oslabených koček.
13 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Držitel rozhodnutí o registraci Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 064/ 003 - 1 blistr s 3 pipetami o objemu 1, 60 ml EU/ 2/ 06/ 064/ 004 - 2 blistry s 3 pipetami o objemu 1, 60 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Fólie 0, 80 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris 160 mg Spot- on pro malé kočky (≤ 4 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Metaflumizonum 160 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 80 ml
4.
CESTA( Y) PODÁNÍ
Pouze k zevnímu použití.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
Fólie 1, 60 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris 320 mg Spot- on pro velké kočky (> 4 kg)
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Metaflumizonum 320 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1, 60 ml
4.
CESTA( Y) PODÁNÍ
Pouze k zevnímu použití.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA PIPETÁCH
Pro malé kočky
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris S
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
FORT DODGE
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
160 mg
4.
DATUM EXSPIRACE
EXP:
5.
ČÍSLO ŠARŽE
Lot
17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA PIPETÁCH
Pro velké kočky
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris L
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
FORT DODGE
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
320 mg
4.
DATUM EXSPIRACE
EXP:
5.
ČÍSLO ŠARŽE
Lot
18 B.
PŘÍBALOVÁ INFORMACE
19 PŘÍBALOVÁ INFORMACE ProMeris Spot- on pro kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Nizozemí
Výrobce odpovědný za uvolnění šarže:
Wyeth Lederle Italia S. p. A.
Via Franco Gorgone 95030 Catania Itálie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProMeris 160 mg Spot- on pro malé kočky ProMeris 320 mg Spot- on pro velké kočky
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jeden ml obsahuje 200 mg Metaflumizonum.
Jedna dávka (pipeta) ProMerisu obsahuje:
Metaflumizon (mg)
ProMeris pro malé kočky
(≤ 4 kg) ProMeris pro velké kočky
0, 80 ml
160 mg
(> 4 kg)
1, 60 ml
320 mg
4.
INDIKACE
Léčba a prevence infestace blechami (Ctenocephalides canis a C. felis.) u koček.
Veterinární léčivý přípravek může být používaný jako součást léčby alergické dermatitidy po bleším kousnutí (FAD).
20 5.
KONTRAINDIKACE
Nepoužívat u koťat mladších 8 týdnů.
U nemocných a oslabených zvířat používat s ohledem na stanovení terapeutického prospěchu a rizika.
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Laboratorní studie s metaflumizonem u potkanů a/ nebo králíků nepodaly důkaz o teratogenním, fetotoxickém účinku a maternální toxicitě.
Použít pouze po zvážení terapeutického prospěchu a rizika příslušným veterinárním lékařem.
U zvířat, kteří si aplikované místo olížou ihned po aplikaci, se může objevit nadměrné slinění.
Toto není příznakem intoxikace a bez léčby vymizí po několika minutách.
Správnou aplikací lze minimalizovat možnost olízání místa podání.
Aplikace veterinárního léčivého přípravku může na kůži způsobit lokální, dočasný mastný vzhled a shluknutí nebo slepení srsti v místě aplikace.
Na srsti mohou být pozorovány suché zbytky.
Je to normální a vymizí během 1- 4 dní po aplikaci.
Tyto změny nijak neovlivňují bezpečnost nebo účinnost veterinárního léčivého přípravku.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky od 8. týdne věku.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Dávkování:
Doporučená minimální dávka je 40 mg metaflumizonu/ kg živé hmotnosti, ekvivalent 0, 20 ml/ kg živé hmotnosti.
Následující tabulka doporučuje velikost použité pipety podle hmotnosti kočky.
Hmotnost kočky
(kg)
Velikost použité pipety
Objem (ml)
≤4 > 4
ProMeris pro malé kočky ProMeris pro velké kočky
0, 80 1, 60
Způsob podání:
Jen na zevní použití.
Podání nakapáním na kůži – spot- on.
Vyjměte pipetu z balení.
Držte pipetu kolmo a ohněte konec pipety tak, aby se odlomil v místě dělící rýhy.
Konec zůstane zahnutý dozadu proti pipetě.
Aplikujte obsah pipety na jedno místo na kůži na krku kočky, k bázi lebky.
Rozhrňte srst na krku kočky, u báze lebky, tak aby byla vidět kůže.
Přiložte konec pipety na kůži a vytlačte obsah pipety dokud nezůstane prázdná.
Veterinární léčivý přípravek nikdy neaplikujte na povrch srsti.
21 Postup léčby:
K optimální prevenci zamoření blechami je potřebné veterinární léčivý přípravek během bleší sezóny aplikovat v intervalu 4 až 6 týdnů nebo podle lokální epidemiologické situace.
Veterinární léčivý přípravek chrání po podání jednorázové dávky 6 týdnů před zamořením blechami v závislosti na úrovni zamoření prostředí.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Používejte pouze pod dohledem veterinárního lékaře.
Tento veterinární léčivý přípravek je určený jen k nakapání na kůži.
Nepodávejte perorálně nebo jiným způsobem.
Je důležité dávku aplikovat na místo, které si zvíře nemůže olízat.
Nedovolte zvířatům, aby se po aplikaci navzájem o sebe otírala.
Zabezpečte, aby se obsah pipety nebo podávaná dávka nedostaly do oka nebo ústní dutiny ošetřovaných nebo jiných zvířat.
K optimální prevenci zamoření blechami v domácnosti s více domácími zvířaty, by měla být všechna domácí zvířata současně ošetřena příslušnými insekticidy.
Navíc se doporučuje vhodnými insekticidy ošetřit i okolí.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25 °C.
Nepoužívejte po uplynutí doby použitelnost uvedené na krabičce „ EXP “.
22 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zabraňte přímému kontaktu s kůží, očima nebo ústy.
Po aplikaci přípravku si důkladně umyjte ruce.
V případě náhodného potřísnění kůže, okamžitě umyjte kůži vodou a mýdlem.
Pokud veterinární přípravek náhodně zasáhne oči, musí být okamžitě vypláchnuty velkým množstvím vody.
Během aplikace přípravku nekuřte, nepijte a nejezte.
Zabraňte kontaktu s ošetřenými zvířaty, pokud místo podání nezaschne.
Nedovolte dětem, aby si hráli s ošetřenými zvířaty, dokud místo podání nezaschne.
Proto se doporučuje aplikace večer a nedoporučuje se, aby takto ošetřené zvíře spalo v posteli s majitelem, zejména ne s dětmi.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Pipety ihned po použití pečlivě zlikvidujte.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
07. 12. 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Každá síla veterinární přípravku je k dispozici v krabicích po 1 a 2 blistrech s 3 pipetami.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Fort Dodge Veterinär GmbH Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 32 (0) 2 713 1422
Luxemburg/ Luxembourg Fort Dodge Veterinär GmbH Allemagne/ Deutschland Tel: + 32 2 713 1422
Република България ” СаниКо БЪЛГАРИЯ ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 31 35 699 3365
23 Danmark ScanVet Animal Health A/ S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel: + 31 (0) 20 346 9360
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Eesti Österreich Linas Agro Veterinarijos Centras Ltd.
Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär Tel: + 43 (0) 6245 7065316
Ελλάδα Provet S. A.
Τηλ: + 30 21 0 55 73803- 5
Polska ScanVet Poland Sp. z. o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0) 2 47 74 89 89
România Torox srl Tel: + 40212509306
Ireland Fort Dodge Animal Health Ltd.
UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Tel: +386 1 2800672
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Puh/ Tel: + 358 (0) 3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0) 46 12 81 00
Latvija Linas Agro Veterinarijos Centras Ltd.
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Ltd.
Tel: + 44 (0) 1489 781 711
Lietuva Linas Agro Veterinarijos Centras Ltd.
Tel: + 370 45 507 400
24
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 074
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROTEQFLU- TE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ProteqFlu- Te?
ProteqFlu- Te je vakcína určená k použití u koní.
Obsahuje části dvou kmenů chřipky koní vpravených do dvou vektorových virů druhu Canarypox a tetanový toxoid (chemicky oslabené toxiny bakterie tetanu).
Přípravek ProteqFlu- Te je k dispozici ve formě injekční suspenze.
Na co se přípravek ProteqFlu- Te používá?
Přípravek ProteqFlu- Te se používá k vakcinaci koní od 4 měsíců věku proti chřipce koní a tetanu.
Vakcína snižuje klinické příznaky chřipky koní a exkreci (vylučování) viru po infekci.
Chřipka koní je vysoce nakažlivé onemocnění, které je u koní velmi časté, ale zřídka způsobuje úmrtí.
Vakcína rovněž stimuluje ochranu proti tetanu k prevenci mortality.
Tetanus je akutní, často smrtelné onemocnění, způsobené neurotoxiny bakterie Clostridium tetani.
Onemocnění, jehož zdrojem jsou obvykle kontaminované rány, je charakterizováno celkovou rigiditou (ztuhlostí) a konvulzívními svalovými křečemi.
Svalová ztuhlost začíná obvykle v čelisti a šíji a následně postihuje celé tělo.
Koně patří mezi druhy nejnáchylnější k tetanovému onemocnění.
Vakcína se podává jako intramuskulární injekce (injekce do svalu).
Primární vakcinace koní by měla proběhnout ve věku 5- 6 měsíců aplikací dvou injekcí v odstupu 4– 6 týdnů.
Po uplynutí 5 měsíců by měla následovat revakcinace a potom každoroční přeočkování.
V případě vyššího rizika infekce nebo nedostatečného příjmu kolostra (prvního mléka) může být navíc podána počáteční injekce ve věku 4 měsíců následovaná úplným vakcinačním programem (primární vakcinace a následující revakcinace).
Jak přípravek ProteqFlu- Te působí?
Přípravek ProteqFlu- Te je vakcína, která byla vyrobena metodou označovanou jako „ technologie rekombinantní DNA “.
To znamená, že gen dvou odlišných kmenů chřipky koní (A/ equi- 2/ Ohio/ 03 a A/ equi- 2/ Newmarket/ 2/ 93) byl vložen do dvou živých vektorových virů druhu Canarypox, kterým byla udělena schopnost produkovat části těchto virů chřipky (specifické proteiny).
Vakcína obsahuje také tetanový toxoid, což je tetanový toxin, který byl upraven tak, aby se snížil jeho toxický účinek, ale byla přitom zachována jeho antigenní síla.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Vakcíny působí tak, že „ učí “ imunitní sytém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Je- li přípravek ProteqFlu- Te podán koním, imunitní systém těchto zvířat pozná, že specifické proteiny kmenů chřipky koní a tetanové toroidy jsou „ cizí “, a začne proti nim vytvářet protilátky.
V případě, že je pak zvíře přirozeně vystaveno působení viru chřipky koní a bakterii tetanu, je jeho imunitní systém schopen vytvářet tyto ochranné protilátky rychleji, což přispívá k jeho ochraně před chřipkou koní a tetanem.
Vakcína obsahuje také „ adjuvans “ ke stimulace lepší reakce.
Jak byl přípravek ProteqFlu- Te zkoumán?
Bezpečnost přípravku ProteqFlu- Te byla zkoumána v několika studiích v laboratorních i v terénních podmínkách u velkého počtu koní různého věku (od 1 měsíce do 40 let) a fyziologického stavu (hříbata, nebřezí i březí dospělé klisny a dospělí hřebci).
Na základě těchto studií byl učiněn závěr, že přípravek je i ve velmi vysokých dávkách u cílového druhu bezpečný, včetně březích klisen v kterémkoli stadiu březosti.
Bylo rovněž prokázáno, že při aplikaci u koní se živé viry obsažené ve vakcíně nerozšiřují, nešíří, ani nereplikují v místě očkování a nedochází k jejich rekombinaci s jinými viry.
V souvislosti s používáním této vakcíny nebylo zjištěno žádné ohrožení životního prostředí.
Účinnost přípravku ProteqFlu- Te byla zkoumána v několika studiích v laboratorních i terénních podmínkách.
Ve studiích v laboratorních podmínkách byli koně infikováni virem chřipky koní.
Klinické příznaky a vylučování viru chřipky po expozici byly porovnány mezi očkovanými a kontrolními zvířaty (která nebyla očkována nebo byla očkována konkurenčním přípravkem).
Ve všech studiích byla hodnocena tvorba ochranné hladiny protilátek proti dvěma kmenům očkovací látky proti chřipce.
Pokud jde o tetanus, pokusná infekce tetanem nebyla provedena z etických důvodů.
Měřítkem účinnosti byla tvorba ochranných protilátek proti tetanovému toxoidu po vakcinaci.
Jaký přínos přípravku ProteqFlu- Te byl prokázán v průběhu studií?
Studie prokázaly, že přípravek ProteqFlu- Te je účinnou vakcínou proti chřipce koní u koní od 4 měsíců věku nebo starších vedoucí ke snížení klinických příznaků a vylučování viru po infekci a proti tetanu k prevenci mortality, a to po 14 dnech po primární vakcinaci.
Ochrana měla účinnost 5 měsíců po primární vakcinaci a jeden rok po třetí vakcinaci.
Jaká rizika jsou spojena s přípravkem ProteqFlu- Te?
Může se objevit zduření (max. průměr 5 cm), které vymizí do 4 dnů.
Ve vzácných případech se může objevit bolestivost a místní hypertermie (zvýšení tělesné teploty).
Po dobu jednoho, výjimečně dvou dní může dojít k mírnému zvýšení teploty (max. o 1, 5 °C).
Za výjimečných okolností může být den následující po vakcinaci pozorována apatie a snížení chuti k příjmu potravy.
Ve výjimečných případech může také dojít k hypersenzitivní (alergické) reakci, která může vyžadovat vhodnou symptomatickou léčbu.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné injekční aplikace přípravku do svého těla vyhledejte ihned lékařskou pomoc a předložte lékaři příbalové informace nebo obal.
Strana 2/ 3 ©EMEA 2008 Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Jaký časový interval je nutno dodržet před tím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Bez ochranné lhůty.
Na základě čeho byl přípravek ProteqFlu- Te schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku ProteqFlu- Te v rámci aktivní imunizace koní od 4 měsíců věku proti chřipce koní za účelem snížení klinických příznaků a vylučování viru po infekci a proti tetanu k prevenci mortality převyšují jeho rizika.
Výbor doporučil, aby přípravku ProteqFlu- Te bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku ProteqFlu- Te:
Evropská komise udělila rozhodnutí o registraci přípravku ProteqFlu- Te platné v celé Evropské unii společnosti Merial S. A. S dne 6. března 2003.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 09- 2008.
Strana 3/ 3 ©EMEA 2008
EU číslo
Smyšlený název
Síla
Léková forma
Cílový druhzvířat
Způsob podání
Obal
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 03/ 038/ 005
ProteqFlu- Te
≥5. 3 log10 FAID50 až 7. 6 log10 FAID50 jak vCP2242 tak vCP1533 v jedné dávce Tetanus ≥ 30 IU/ ml v jedné dávce
Injekční suspenze
Koně
Intramusku Injekční lární podání lahvička (sklo)
1 dávka (1 ml)
10 lékovek
Bez ochranných lhůt.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProteqFlu- Te Injekční suspenze pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka obsahuje:
Léčivé látky:
Influenza A/ equi- 2/ Ohio/ 03 (H3N8) rekombinovaný s Canarypox virem (vCP2242) ≥ 5. 3 log10 FAID* 50 Influenza A/ equi- 2/ Newmarket/ 2/ 93 (H3N8) rekombinovaný s Canarypox virem (vCP1533) ≥ 5. 3 log10 FAID* 50 * 50% fluorescencí zjištěná infekční dávka Toxoid Clostridium tetani................................................................................................... ≥ 30 UI ** ** titr protilátek proti toxinu indukovaný po opakované vakcinaci morčat podle Ph.
Eur.
4 mg
3.
LÉKOVÁ FORMA
Injekční suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Koně.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koní od stáří 4 měsíců proti chřipce koní za účelem snížení klinických příznaků a vylučování viru po infekci a proti tetanu k zabránění mortality.
Nástup imunity:
14 dnů po primárním vakcinačním cyklu.
Délka trvání imunity navozené vakcinačním schématem:
5 měsíců po primárním vakcinačním cyklu a 1 rok po třetí vakcinaci.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Vakcinujte pouze zdravá zvířata.
2/ 17 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům V případě náhodného sebepoškození injekčně podaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
5 cm v průměru), které vymizí do 4
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
MERIAL proti vzteklině podanou na jiné místo.
4. 9 Podávané množství a způsob podání
Pro intramuskulární podání.
Pro podání vakcíny použijte sterilní pomůcky, které jsou prosty antiseptických a desinfekčních přípravků.
Před použitím vakcínu mírně protřepejte.
- Primární vakcinační cyklus: první injekce od stáří 5- 6 měsíců, druhá injekce za 4- 6 týdnů.
5 měsíců po primárním vakcinačním cyklu, dále se provádí revakcinace jedenkrát
V případě zvýšeného rizika infekce nebo nedostatečného příjmu kolostra lze podat další počáteční injekci ve věku 4 měsíců následovanou úplným vakcinačním programem (primární vakcinační cyklus ve stáří 5- 6 měsíců a za 4- 6 týdnů následovaný revakcinací).
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po předávkování vakcíny nebyly pozorovány jiné vedlejší účinky než ty, které jsou popsány v bodu 4. 6..
4. 11 Ochranné lhůty
Bez ochranných lhůt
5.
IMUNOLOGICKÉ VLASTNOSTI
ATCvet kód:
QI05AI01
Vakcína stimuluje aktivní imunitu proti chřipce koní a tetanu.
Vakcinační kmeny vCP2242 a vCP1533 jsou rekombinantní canarypox viry, které exprimují gen HA pro hemaglutinin viru chřipky koní kmenů A/ equi- 2/ Ohio/ 03 (americký kmen) a A/ equi - 3/ 17 2/ Newmarket/ 2/ 93 (evropský kmen).
Po inokulaci se viry v koních nepomnožují, ale exprimují ochranné bílkoviny.
Tyto složky tak navozují imunitu proti viru chřipky koní (H3N8).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Žádné.
6. 2 Inkompatibility
Nemíchat s jiným veterinárním léčivým přípravkem.
6. 3 Doba použitelnosti
18 měsíců Použijte bezprostředně po otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte v chladničce (při 2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
Injekční lahvička ze skla typu I Butylelastomerový uzávěr a hliníková pertle.
Krabička s 10 injekčními lahvičkami obsahujícími 1 dávku
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Likvidovat odpad vařením, spálením nebo ponořením do vhodného desinfekčního roztoku, který je schválen příslušnými úřady.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 Avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 038/ 005
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
06/ 03/ 2003 / 11/ 01/ 2008
4/ 17 10.
DATUM REVIZE TEXTU
25. 04. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5/ 17 PŘÍLOHA II
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce (výrobců) účinné( ých) látky (látek)
Chřipkový komponent:
Merial Laboratoire Porte des Alpes Rue de l´Áviation F- 69800 Saint Priest Francie
Povolení k výrobě bylo vydáno 14. srpna 1997 Národní agenturou pro veterinární léčivé přípravky ve Francii.
Merial, Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Francie
Povolení k výrobě bylo vydáno 14. srpna 1997 Národní agenturou pro veterinární léčivé přípravky ve Francii.
Tetanová složka:
Merial Toulouse 4, chemin du Calquet, 31057 Toulouse Cedex, Francie
2003 Národní agenturou pro veterinární léčivé přípravky ve Francii.
Výrobce/ výrobci odpovědný/ odpovědní za uvolňování šarží
Merial Laboratoire Porte des Alpes Rue de l´Áviation F- 69800 Saint Priest Francie
Povolení k výrobě bylo vydáno 14. srpna 1997 Národní agenturou pro veterinární léčivé přípravky ve Francii.
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis. >
Držitel registračního rozhodnutí je povinen informovat Evropskou komisi o marketingových plánech týkajících se tohoto léčivého přípravku, registrovaného na základě registračního výměru.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Žádný.
DEKLARACE HODNOT MRL
2377/ 90:
Farmakologicky aktivní látka nebo látky
Druh zvířat
Další ustanovení
Připomínky
chlorid sodný
Všechny potravinové druhy zvířat
NR č.
2796/ 95
fosforečnan sodný Na2HPO4
Všechny potravinové druhy zvířat
2034/ 96
kyselý fosforečnan draselný KH2PO4
Všechny potravinové druhy zvířat
2034/ 96
Formaldehyd
Všechny potravinové druhy zvířat
NR č.
2796/ 95
Jiné látky obsažené ve finálním produktu:
Látka nebo látky Voda pro injekce
2377/ 90
Připomínky
karbomer
2377/ 90
Gentamycin
Zapsaný v Příloze I NR 2377/ 90 pro skot a vepře
V dávkách podávaných zvířatům se nepovažuje za látku farmakologicky aktivní
8/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 17 A.
OZNAČENÍ NA OBALU
10/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
10 lékovek po 1 dávce
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProteqFlu- Te Injekční suspenze pro koně
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka obsahuje:
Léčivé látky:
Influenza A/ equi- 2/ Ohio/ 03 (H3N8) rekombinovaný s Canarypox virem (vCP2242) ≥ 5. 3 log10 FAID50 Influenza A/ equi- 2/ Newmarket/ 2/ 93 (H3N8) rekombinovaný s Canarypox virem (vCP1533) ≥ 5. 3 log10 FAID50 Toxoid Clostridium tetani................................................................................................... ≥ 30 UI Adjuvans: karbomer..........................................................................................................................
4 mg
3.
LÉKOVÁ FORMA
Injekční suspenze.
4.
VELIKOST BALENÍ
10 dávek:
10 injekčních lahviček po 1 dávce
5.
CÍLOVÝ DRUH ZVÍŘAT
Koně
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
11/ 17 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
EXP (měsíc/ rok) Použijte bezprostředně po otevření.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte v chladničce (při 2°C - 8°C).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Viz 7.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 Avenue Tony Garnier F- 69007 LYON Francie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 038/ 005
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
injekční lahvička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProteqFlu- Te
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Intramuskulární podání.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
MERIAL, 29 avenue Tony Garnier, F- 69007, Lyon, Francie
Výrobce odpovědný za uvolnění šarže:
MERIAL, Laboratoire Porte des Alpes, Rue de l´Aviation, F- 69800 Saint Priest, Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProteqFlu- Te Injekční suspenze pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka obsahuje:
Léčivé látky:
Influenza A/ equi- 2/ Ohio/ 03 (H3N8) rekombinovaný s Canarypox virem (vCP2242) ≥ 5. 3 log10 FAID* 50 Influenza A/ equi- 2/ Newmarket/ 2/ 93 (H3N8) rekombinovaný s Canarypox virem (vCP1533) ≥ 5. 3 log10 FAID* 50 * 50% fluorescencí zjištěná infekční dávka Toxoid Clostridium tetani................................................................................................... ≥ 30 UI ** ** titr protilátek proti toxinu indukovaný po opakované vakcinaci morčat podle Ph.
Eur.
Adjuvans: karbomer..........................................................................................................................
4 mg
4.
INDIKACE
Aktivní imunizace koní od stáří 4 měsíců proti chřipce koní za účelem snížení klinických příznaků a vylučování viru po infekci a proti tetanu k zabránění mortality.
Nástup imunity:
14 dnů po primárním vakcinačním cyklu.
Délka trvání imunity navozené vakcinačním schématem:
5 měsíců po primárním vakcinačním cyklu a 1 rok po třetí vakcinaci.
5.
KONTRAINDIKACE
6.
15/ 17
k příjmu potravy.
- Ve výjimečných případech může dojít k výskytu alergické reakce, která může vyžadovat
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
- Primární vakcinační cyklus: první injekce od stáří 5- 6 měsíců, druhá injekce za 4- 6 týdnů.
5 měsíců po primárním vakcinačním cyklu, dále se provádí revakcinace jedenkrát
V případě zvýšeného rizika infekce nebo nedostatečného příjmu kolostra lze podat další počáteční injekci ve věku 4 měsíců následovanou úplným vakcinačním programem (primární vakcinační cyklus ve stáří 5- 6 měsíců a za 4- 6 týdnů následovaný revakcinací).
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pro podání vakcíny použijte sterilní pomůcky, které jsou prosty antiseptických a desinfekčních přípravků.
Před použitím vakcínu mírně protřepejte.
Pro intramuskulární podání (nejlépe do oblasti krku).
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
- Uchovávejte a převážejte v chladničce (při 2°C - 8°C).
Chraňte před mrazem.
- Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
16/ 17
- Po předávkování vakcíny nebyly pozorovány jiné vedlejší účinky než ty, které jsou popsány v bodu
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného desinfekčního roztoku, který je schválen příslušnými úřady.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
25. 04. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Vakcína stimuluje aktivní imunitu proti chřipce koní a tetanu.
Vakcinační kmeny vCP2242 a vCP1533 jsou rekombinantní canarypox viry, které exprimují gen HA pro hemaglutinin viru chřipky koní kmenů A/ equi- 2/ Ohio/ 03 (americký kmen) a A/ equi - 2/ Newmarket/ 2/ 93 (evropský kmen).
Po inokulaci se viry v koních nepomnožují, ale exprimují ochranné bílkoviny.
Tyto složky tak navozují imunitu proti viru chřipky koní (H3N8).
Krabička s 10 injekčními lahvičkami obsahujícími 1 dávku.
Veterinární léčivý přípravek je vydáván pouze na předpis.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 073
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PROTEQFLU
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je ProteqFlu?
ProteqFlu je vakcína určená k použití u koní.
Obsahuje části dvou kmenů chřipky koní vpravených do dvou vektorových virů (nosičů) druhu Canarypox.
Přípravek ProteqFlu je k dispozici ve formě injekční suspenze.
Na co se přípravek ProteqFlu používá?
Přípravek ProteqFlu se používá k vakcinaci koní od 4 měsíců věku proti chřipce koní a tetanu.
Vakcína snižuje klinické příznaky chřipky koní a exkreci (vylučování) viru po infekci.
Chřipka koní je vysoce nakažlivé onemocnění, které je u koní velmi časté, ale zřídka způsobuje úmrtí.
Vakcína se podává jako intramuskulární injekce (injekce do svalu).
Primární vakcinace koní by měla proběhnout ve věku 5- 6 měsíců aplikací dvou injekcí v odstupu 4– 6 týdnů.
Po uplynutí 5 měsíců by měla následovat revakcinace a potom každoroční přeočkování.
V případě vyššího rizika infekce nebo nedostatečného příjmu kolostra (prvního mléka) může být navíc podána počáteční injekce ve věku 4 měsíců následovaná úplným vakcinačním programem (primární vakcinace a následující revakcinace).
Jak přípravek ProteqFlu působí?
Přípravek ProteqFlu je vakcína, která byla vyrobena metodou označovanou jako „ technologie rekombinantní DNA “.
To znamená, že gen dvou odlišných kmenů chřipky koní (A/ equi - 2/ Ohio/ 03 a A/ equi- 2/ Newmarket/ 2/ 93) byl vložen do dvou živých vektorových virů druhu Canarypox, kterým byla udělena schopnost produkovat části těchto virů chřipky (specifické proteiny).
Vakcíny působí tak, že „ učí “ imunitní sytém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Je- li přípravek ProteqFlu podán koním, imunitní systém těchto zvířat pozná, že specifické proteiny kmenů chřipky koní jsou „ cizí “, a začne proti nim vytvářet protilátky.
V případě, že je pak zvíře přirozeně vystaveno působení viru chřipky koní a bakterii tetanu, je jeho imunitní systém schopen vytvářet tyto ochranné protilátky rychleji, což přispívá k jeho ochraně před chřipkou koní.
Vakcína obsahuje také „ adjuvans “ ke stimulace lepší reakce.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jak byl přípravek ProteqFlu zkoumán?
Bezpečnost přípravku ProteqFlu byla zkoumána v několika studiích v laboratorních i v terénních podmínkách u velkého počtu koní různého věku (od 1 měsíce do 40 let) a fyziologického stavu (hříbata, nebřezí i březí dospělé klisny a dospělí hřebci).
Na základě těchto studií byl učiněn závěr, že přípravek je i ve velmi vysokých dávkách u cílového druhu bezpečný, včetně březích klisen v kterémkoli stadiu březosti.
Bylo rovněž prokázáno, že při aplikaci u koní se živé viry obsažené ve vakcíně nerozšiřují, nešíří, ani nereplikují v místě očkování a nedochází k jejich rekombinaci s jinými viry.
V souvislosti s používáním této vakcíny nebylo zjištěno žádné ohrožení životního prostředí.
Účinnost přípravku ProteqFlu byla zkoumána v několika studiích v laboratorních i terénních podmínkách.
Ve studiích v laboratorních podmínkách byli koně infikováni virem chřipky koní.
Klinické příznaky a vylučování viru chřipky po expozici byly porovnány mezi očkovanými a kontrolními zvířaty (která nebyla očkována nebo byla očkována konkurenčním přípravkem).
Ve všech studiích byla hodnocena tvorba ochranné hladiny protilátek proti dvěma kmenům očkovací látky proti chřipce.
Většina studií byla provedena s přípravkem ProteqFlu- Te, vakcínou, která chrání proti dvěma kmenům chřipky koní a rovněž proti tetanu.
Jaký přínos přípravku ProteqFlu byl prokázán v průběhu studií?
Studie prokázaly, že přípravek ProteqFlu je účinnou vakcínou proti chřipce koní u koní od 4 měsíců věku nebo starších vedoucí ke snížení klinických příznaků a vylučování viru po infekci, a to po 14 dnech po primární vakcinaci.
Ochrana měla účinnost 5 měsíců po primární vakcinaci a jeden rok po třetí vakcinaci.
Jaká rizika jsou spojena s přípravkem ProteqFlu?
Může se objevit zduření (max. průměr 5 cm), které vymizí do 4 dnů.
Ve vzácných případech se může objevit bolestivost a místní hypertermie (zvýšení tělesné teploty).
Po dobu jednoho, výjimečně dvou dní může dojít k mírnému zvýšení teploty (max. o 1, 5 °C).
Za výjimečných okolností může být den následující po vakcinaci pozorována apatie a snížení chuti k příjmu potravy.
Ve výjimečných případech může také dojít k hypersenzitivní (alergické) reakci, která může vyžadovat vhodnou symptomatickou léčbu.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné injekční aplikace přípravku do svého těla vyhledejte ihned lékařskou pomoc a předložte lékaři příbalové informace nebo obal.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Jaký časový interval je nutno dodržet před tím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Bez ochranné lhůty.
Strana 2/ 3 ©EMEA 2008 Na základě čeho byl přípravek ProteqFlu schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku ProteqFlu v rámci aktivní imunizace koní od 4 měsíců věku proti chřipce koní za účelem snížení klinických příznaků a vylučování viru po infekci a proti tetanu k prevenci mortality převyšují jeho rizika.
Výbor doporučil, aby přípravku ProteqFlu bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku ProteqFlu:
Evropská komise udělila rozhodnutí o registraci přípravku ProteqFlu- Te platné v celé Evropské unii společnosti Merial S. A. S dne 6. března 2003.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 09- 2008.
Strana 3/ 3 ©EMEA 2008
EU číslo
Smyšlený Síla název
Léková forma
Cílový druh zvířat
Způsob podání
Obal
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 03/ 037/ 005
ProteqFlu
≥ 5. 3 log10 FAID50 až 7. 6 log10 FAID50 jak vCP2242tak vCP1533 v jedné dávce
Injekční suspenze
Koně
Intramusku Injekční lární podání lahvička (sklo)
1 dávka (1 ml)
10 injekčních lahviček
Bez ochranných lhůt
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProteqFlu Injekční suspenze pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
Influenza A/ equi- 2/ Ohio/ 03( H3N8) rekombinovaný s Canarypox virem (vCP2242) ≥5. 3 log10 FAID* 50 Influenza A/ equi- 2/ Newmarket/ 2/ 93 (H3N8) rekombinovaný s Canarypox virem (vCP1533) ≥ 5. 3 log10 FAID* 50 * 50% fluorescencí zjištěná infekční dávka Adjuvans:) Karbomer
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Koně.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koní od stáří 4 měsíců proti chřipce koní za účelem snížení klinických příznaků a vylučování viru po infekci.
Nástup imunity:
14 dnů po primárním vakcinačním cyklu.
Délka trvání imunity navozené vakcinačním schématem:
5 měsíců po primárním vakcinačním cyklu a 1 rok po třetí vakcinaci.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Vakcinujte pouze zdravá zvířata.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně podaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
2/ 17 4. 6 Nežádoucí účinky (frekvence a závažnost)
• V místě podání se může objevit přechodné zduření (max.
5 cm v průměru), které vymizí do 4 dnů. • Ve vzácných případech se může objevit bolestivost a místní zvýšení teploty. • Po dobu 1, výjimečně 2 dnů, může dojít k mírnému zvýšení teploty (max. o 1, 5°C). • Ve výjimečných případech lze následující den po vakcinaci pozorovat apatii a sníženou chuť k příjmu potravy. • Ve výjimečných případech může dojít k výskytu alergické reakce, která může vyžadovat symptomatickou léčbu.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
MERIAL proti vzteklině podanou na jiné místo.
4. 9 Podávané množství a způsob podání
Pro intramuskulární podání.
Pro podání vakcíny použijte sterilní pomůcky, které jsou prosty antiseptických a desinfekčních přípravků.
Před použitím vakcínu mírně protřepejte.
Podává se jedna dávka (1 ml) intramuskulární injekcí, nejlépe do oblasti krku podle následujícího schématu:
- Primární vakcinační cyklus: první injekce od stáří 5- 6 měsíců, druhá injekce za 4- 6 týdnů.
V případě zvýšeného rizika infekce nebo nedostatečného příjmu kolostra lze podat další počáteční injekci ve věku 4 měsíců následovanou úplným vakcinačním programem (primární vakcinační cyklus ve stáří 5- 6 měsíců a za 4- 6 týdnů následovaný revakcinací).
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po předávkování vakcíny nebyly pozorovány jiné vedlejší účinky než ty, které jsou popsány v bodu 4. 6..
4. 11 Ochranné lhůty
Bez ochranných lhůt
5.
IMUNOLOGICKÉ VLASTNOSTI
ATCvet kód:
QI05AD02
Vakcína stimuluje aktivní imunitu proti chřipce koní.
Vakcinační kmeny vCP2242 a vCP1533 jsou rekombinantní canarypox viry, které exprimují gen HA pro hemaglutinin viru chřipky koní kmenů A/ equi- 2/ Ohio/ 03 (americký kmen) a A/ equi - 2/ Newmarket/ 2/ 93 (evropský kmen).
Po inokulaci se viry v koních nepomnožují, ale exprimují ochranné bílkoviny.
Tyto složky tak navozují imunitu proti viru chřipky koní (H3N8).
3/ 17 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Žádné.
6. 2 Inkompatibility
Nemíchat s jiným veterinárním léčivým přípravkem.
6. 3 Doba použitelnosti
27 měsíců Použijte bezprostředně po otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte v chladničce (při 2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem.
6. 5 Druh a složení vnitřního obalu
Injekční lahvička ze skla typu I Butylelastomerový uzávěr a hliníková pertle.
Krabička s 10 injekčními lahvičkami obsahujícími 1 dávku
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Likvidovat odpad vařením, spálením nebo ponořením do vhodného desinfekčního roztoku, který je schválen příslušnými úřady.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 Avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 037/ 005
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
06/ 03/ 2003 / 14/ 01/ 2008
4/ 17 10.
DATUM REVIZE TEXTU
25. 04. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5/ 17 PŘÍLOHA II
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce účinné látky MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Francie
Povolení k výrobě bylo vydáno 14. srpna 1997 Národní agenturou pro veterinární léčivé přípravky ve Francii.
MERIAL, Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon Francie
Povolení k výrobě bylo vydáno 14. srpna 1997 Národní agenturou pro veterinární léčivé přípravky ve Francii.
Výrobce/ výrobci odpovědný/ odpovědní za uvolňování šarží MERIAL Laboratoire Porte des Alpes Rue de l´Áviation F- 69800 Saint Priest Francie
Povolení k výrobě bylo vydáno 14. srpna 1997 Národní agenturou pro veterinární léčivé přípravky ve Francii.
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel registračního rozhodnutí je povinen informovat Evropskou komisi o marketingových plánech týkajících se tohoto léčivého přípravku, registrovaného na základě registračního výměru.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
2377/ 90:
7/ 17 Farmakologicky aktivní látka nebo látky
Druh zvířat
Další ustanovení
Připomínky
chlorid sodný
Všechny potravinové druhy zvířat
NR č.
2796/ 95
fosforečnan sodný Na2HPO4
Všechny potravinové druhy zvířat
2034/ 96
kyselý fosforečnan draselný KH2PO4
Všechny potravinové druhy zvířat
2034/ 96
Jiné látky obsažené ve finálním produktu:
Látka nebo látky Voda pro injekce
2377/ 90
Připomínky
karbomer
2377/ 90
Gentamycin
Zapsaný v Příloze I NR 2377/ 90 pro skot a vepře
V dávkách podávaných zvířatům se nepovažuje za látku farmakologicky aktivní
8/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 17 A.
OZNAČENÍ NA OBALU
10/ 17 < PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU >
Vnější obal pro 10 dávek (injekční suspenze)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProteqFlu Injekční suspenze pro koně
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka obsahuje:
Léčivé látky:
Influenza A/ equi- 2/ Ohio/ 03 (H3N8) rekombinovaný s Canarypox virem (vCP2242) ≥ 5. 3 log10 FAID50 Influenza A/ equi- 2/ Newmarket/ 2/ 93 (H3N8) rekombinovaný s Canarypox virem (vCP1533) ≥ 5. 3 log10 FAID50
Karbomer....................................................................................................................................... 4 mg
3.
LÉKOVÁ FORMA
Injekční suspenze.
4.
VELIKOST BALENÍ
10 dávek:
10 injekčních lahviček po 1 dávce
5.
CÍLOVÝ DRUH ZVÍŘAT
Koně
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání Před použitím čtěte příbalovou informaci.
11/ 17 8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
EXP (měsíc/ rok) Použijte bezprostředně po otevření.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a převážejte v chladničce (při 2°C - 8°C).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Viz bod 7.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 Avenue Tony Garnier F- 69007 LYON Francie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 03/ 037/ 005
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{injekční lahvička}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProteqFlu
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Pro intramuskulární podání.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
6.
ČÍSLO ŠARŽE
Lot
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE
ProteqFlu Injekční suspenze pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
MERIAL, 29 avenue Tony Garnier, F- 69007, Lyon, Francie
Výrobce odpovědný za uvolnění šarže:
MERIAL, Laboratoire Porte des Alpes, Rue de l´Aviation, F- 69800 Saint Priest, Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ProteqFlu Injekční suspenze pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka obsahuje:
Léčivé látky:
Influenza A/ equi- 2/ Ohio/ 03 (H3N8) rekombinovaný s Canarypox virem (vCP2242) ≥ 5. 3 log10 FAID* 50 Influenza A/ equi- 2/ Newmarket/ 2/ 93 (H3N8) rekombinovaný s Canarypox virem (vCP1533) ≥ 5. 3 log10 FAID* 50 * 50% fluorescencí zjištěná infekční dávka
Adjuvans:) Karbomer...................................................................................................................................... 4 mg
4.
INDIKACE
Aktivní imunizace koní od stáří 4 měsíců proti chřipce koní za účelem snížení klinických příznaků a vylučování viru po infekci.
Nástup imunity:
14 dnů po primárním vakcinačním cyklu.
Délka trvání imunity navozené vakcinačním schématem:
5 měsíců po primárním vakcinačním cyklu a 1 rok po třetí vakcinaci.
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
5 cm v průměru), které vymizí do 4 dnů. • Ve vzácných případech se může objevit bolestivost a místní zvýšení teploty.
15/ 17 • Po dobu 1, výjimečně 2 dnů, může dojít k mírnému zvýšení teploty (max. o 1. 5°C). • Ve výjimečných případech lze následující den po vakcinaci pozorovat apatii a sníženou chuť k příjmu potravy. • Ve výjimečných případech může dojít k výskytu alergické reakce, která může vyžadovat symptomatickou léčbu.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Koně.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
• Podává se jedna dávka (1 ml) intramuskulární injekcí, nejlépe do oblasti krku podle následujícího schématu: • Primární vakcinační cyklus: první injekce od stáří 5- 6 měsíců, druhá injekce za 4- 6 týdnů.
5 měsíců po primárním vakcinačním cyklu, dále se provádí revakcinace jedenkrát ročně.
V případě zvýšeného rizika infekce nebo nedostatečného příjmu kolostra lze podat další počáteční injekci ve věku 4 měsíců následovanou úplným vakcinačním programem (primární vakcinační cyklus ve stáří 5- 6 měsíců a za 4- 6 týdnů následovaný revakcinací).
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pro podání vakcíny použijte sterilní pomůcky, které jsou prosty antiseptických a desinfekčních přípravků.
Před použitím vakcínu mírně protřepejte.
Pro intramuskulární podání (nejlépe do oblasti krku).
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
• Uchovávejte mimo dosah dětí. • Uchovávejte a převážejte v chladničce (při 2°C - 8°C).
Chraňte před mrazem.
Chraňte před světlem. • Použijte bezprostředně po rekonstituci. • Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
• Vakcinujte pouze zdravá zvířata. • Nemíchat s jiným veterinárním léčivým přípravkem. • V případě náhodného sebepoškození injekčně podaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři. • Lze použít během březosti a laktace. • Nebyly pozorovány žádné interakce při simultánním použití vakcíny s inaktivovanou vakcínou fy.
MERIAL proti vzteklině podanou na jiné místo.
16/ 17 • Po předávkování vakcíny nebyly pozorovány jiné vedlejší účinky než ty, které jsou popsány v bodu „ Nežádoucí účinky “.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného desinfekčního roztoku, který je schválen příslušnými úřady.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
25. 04. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Vakcína stimuluje aktivní imunitu proti chřipce koní.
Vakcinační kmeny vCP2242 a vCP1533 jsou rekombinantní canarypox viry, které exprimují gen HA pro hemaglutinin viru chřipky koní kmenů A/ equi- 2/ Ohio/ 03 (americký kmen) a A/ equi - 2/ Newmarket/ 2/ 93 (evropský kmen).
Po inokulaci se viry v koních nepomnožují, ale exprimují ochranné bílkoviny.
Tyto složky tak navozují imunitu proti viru chřipky koní (H3N8).
Krabička s 10 injekčními lahvičkami obsahujícími 1 dávku.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 048
EUROPEAN PUBLIC ASSESSMENT REPORT (EPAR)
PRUBAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Pruban?
Resokortol butyrát je kortikosteroid.
Na co se přípravek Pruban používá?
Přípravek Pruban se nanáší na kůži a je určen k léčbě malých kožních ploch, na kterých se náhle vyskytlo mokvavé podráždění (k léčbě akutní mokvavé dermatitidy) u psů.
Krém by měl být nanášen na postižené místo dvakrát denně po dobu 7 – 14 dnů.
Bližší pokyny k dávkování přípravku jsou uvedeny v příbalových informacích.
Jak přípravek Pruban působí?
Většina případů akutní mokvavé dermatitidy je způsobena komplikacemi souvisejícími s přecitlivělostí na bleší kousnutí, ačkoliv onemocnění může být vyvoláno rovněž jinými ektoparazity, alergickými onemocněními kůže, problémy s análním váčkem či cizorodými tělísky (jako například travními osinami).
Jakmile dojde k podráždění kůže, nastupuje koloběh svědění a škrábání, který může vést k vytvoření lézí, jež se již po několika hodinách jeví jako značně závažné.
Resokortol butyrát patří do skupiny glukokortikosteroidů s protizánětlivými účinky.
Přípravek Pruban lokálně zmírňuje zánět kůže.
Jak byl přípravek Pruban zkoumán?
Bylo provedeno několik studií na krysách, králících a na psech za účelem prozkoumání bezpečnosti přípravku Pruban.
Byla provedena rovněž studie na lidech.
Tato studie prokázala nízkou úroveň podráždění a žádnou toxicitu.
Výsledky provedených studií se odrazily v kontraindikacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Pruban byl prokázán v průběhu studií?
Ve studiích, do kterých byli zařazeni psi trpící akutní mokvavou dermatitidou, došlo v návaznosti na léčbu v délce 7 – 14 dnů v 80% případů k vyléčení zvířete nebo ke zlepšení příznaků onemocnění.
Jaká rizika jsou spojena s přípravkem Pruban?
Přípravek Pruban by neměl být používán u psů s rozsáhlými, infikovanými či zvředovatěnými kožními lézemi, ani u zvířat trpících Cushingovým syndromem (hyperadrenokorticismem).
Přípravek Pruban by neměl být užíván u štěňat mladších 6 měsíců.
Vzhledem k tomu, že glukokortikosteroidy mohou způsobit zpomalení růstu, mělo by být použití přípravku u mladých, rostoucích zvířat důkladně regulováno a velké léze by u nich neměly být tímto přípravkem léčeny.
Léze je třeba důkladně sledovat kvůli možnému vzniku infekce.
V případě diabetes mellitus mohou případné systémové účinky přípravku ovlivnit hladiny glukózy v krvi.
Ve vzácných případech bylo zaznamenáno překrvení léčené oblasti.
Přípravek nesmí být používán u chovných psů a u kojících či březích fen.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Při léčebném používání těchto látek u lidí se zjistilo, že vyvolávají lokální nežádoucí účinky, jako je ztenčení kůže, její ochablost, prodloužení procesu hojení a přidružené infekce.
Na základě čeho byl přípravek Pruban schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Pruban v rámci léčby akutní lokalizované mokvavé dermatitidy u psů převyšují jeho rizika, a doporučil, aby přípravku Pruban bylo uděleno rozhodnutí o registraci.
Další informace o přípravku Pruban:
Evropská komise udělila rozhodnutí o registraci přípravku Pruban platné v celé Evropské unii společnosti Intervet International B. V. dne 16. listopadu 2000.
Registrace byla následně obnovena.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 08- 2008.
Page 2/ 2 ©EMEA 2008
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 15 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pruban 0, 1% krém pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y):
Resocortoli butyras
3.
LÉKOVÁ FORMA
Bílý až našedlý krém
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace
Léčba akutní lokalizované mokvavé dermatitidy.
4. 3 Kontraindikace
Nepoužívat u psů s rozsáhlými lézemi.
Nepoužívat u psů s infikovanými lézemi bakteriálního, virového, plísňového nebo parazitárního původu nebo s ulcerativními lézemi.
Nepoužívat u zvířat trpících Cushingovým syndromem.
Nepoužívat u štěňat do 6 měsíců věku.
4. 4 Zvláštní upozornění pro každý cílový druh
Glukokortikoidy mohou zpomalovat růst, a proto použití u mladých, rostoucích zvířat je třeba dobře regulovat a nelze u nich léčit velké léze.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Léze je třeba pozorně sledovat kvůli možnému vzniku infekce.
V případě diabetes mellitus mohou možné systémové účinky přípravku ovlivnit glykémii.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Tento přípravek patří do skupiny dermokortikoidů.
Při léčebném používání těchto látek u lidí se zjistilo, že vyvolávají lokální nežádoucí účinky jako je ztenčení kůže, kožní ochablost, prodloužení procesu hojení a přidružené infekce.
Zabraňte kontaktu s přípravkem.
Aplikujte přípravek v jednorázových rukavicích.
Po aplikaci si umyjte ruce.
2/ 15 4. 6 Nežádoucí účinky (frekvence a závažnost)
V ojedinělých případech bylo pozorováno překrvení léčené oblasti.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u chovných psů ani u laktujících nebo březích fen.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Neaplikujte současně jiné přípravky k zevnímu použití na stejná postižená místa.
4. 9 Podávané množství a způsob podání
Během počáteční léčby aplikujte krém dvakrát denně.
Aplikujte 1 cm proužek (0, 2 g) krému na 10 cm2 léze.
Aplikujte 7- 14 dnů.
Léčba nesmí přesáhnout 14 dnů.
Před aplikací očistěte postižená místa a vystříhejte srst pokrývající léze.
V jednorázových rukavicích jemně naneste krém na léze.
Po aplikaci se doporučuje na několik minut zabavit ošetřené zvíře, aby se zamezilo olizování (perorální vstřebání krému není pro psa škodlivé, ale odstraněním krému olizováním bezprostředně po aplikaci by se mohla snížit účinnost).
Pokud se léze nevyhojí po 14- ti denní léčbě, je třeba, aby psa znovu vyšetřil veterinární lékař.
4. 10 Předávkování
Maximální celkový povrch lézí (léčených v cm2) nesmí přesáhnout 10- ti násobek živé váhy (v kg).
Například celkový povrch léčené oblasti psa o hmotnosti 5 kg nesmí přesáhnout 50 cm2.
Předávkování, tj. aplikace častěji než dvakrát denně nebo prodloužení délky léčby, zvyšuje riziko glukokortikoidních systémových účinků, zejména při aplikaci na rozsáhlé léze.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: glukokortikosteroid, ATCvet kód:
QD07AC90.
Pruban obsahuje účinnou látku resokortolbutyrát.
Resokortolbutyrát je kortikosteroid, který má vysoký vnitřní glukokortikoidní účinek.
Jeho mineralokortikoidní a progestagenní účinek je velmi nízký.
Resokortolbutyrát má lokální a systémové glukokortikoidní účinky.
Projevy těchto účinků závisí na způsobu podání a podané dávce.
Po zevní aplikaci na kůži je pozorován místní protizánětlivý účinek, který je doprovázen při vyšších dávkách mírnou a reversibilní supresí nadledvin.
Po perorálním podání u psů bylo pozorováno několik systémových účinků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Inkompatibility
Nejsou známy.
3/ 15 6. 2 Doba použitelnosti
24 měsíců.
Doba použitelnosti po prvním otevření tuby:
8 týdnů.
6. 3 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
6. 4 Druh a složení vnitřního obalu
Stlačitelná, hliníková tuba obsahující 15 g krému, utěsněná hliníkem a uzavřená polyethylenovým šroubovacím uzávěrem, baleno do kartónové krabičky, jedna tuba v krabičce.
6. 5 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 024/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
16. 11. 2000
10.
DATUM REVIZE TEXTU
11.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
4/ 15 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
5/ 15 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
“ Ministerie van Landbouw, Natuurbeheer en Visserij ” potvrdilo, že výrobní místo bylo schváleno pod číslem 324- BVEAK pro léčivé přípravky.
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
6/ 15 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
7/ 15 A.
OZNAČENÍ NA OBALU
8/ 15 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pruban 0, 1% krém pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Resocortoli butyras 1 mg/ g
3.
LÉKOVÁ FORMA
Krém
4.
VELIKOST BALENÍ
Tuba obsahující 15 g krému
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes
6.
INDIKACE
Léčba akutní lokalizované mokvavé dermatitidy.
7.
ZPŮSOB A CESTA PODÁNÍ
Ke kožnímu podání Aplikujte na postiženou kůži jemným nanesením na lézi.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Tento přípravek patří do skupiny dermokortikoidů.
Při léčebném používání těchto látek u lidí se zjistilo, že vyvolávají lokální nežádoucí účinky jako jsou ztenčení kůže, kožní ochablost, prodloužení procesu hojení a přidružené infekce.
Zabraňte kontaktu s přípravkem.
Aplikujte přípravek v jednorázových rukavicích.
Po aplikaci si umyjte ruce.
9/ 15 Nepoužívat u psů s rozsáhlými lézemi.
Maximální celkový povrch lézí (léčených v cm2) nesmí přesáhnout 10- ti násobek živé váhy (v kg).
Například celkový povrch léčené oblasti psa o hmotnosti 5 kg nesmí přesáhnout 50 cm2.
Nepoužívat u psů s infikovanými lézemi bakteriálního, virového, plísňového nebo parazitárního původu nebo s ulcerativními lézemi.
Nepoužívat u zvířat trpících Cushingovým syndromem.
Nepoužívat u chovných psů a u laktujících nebo březích fen.
Nepoužívat u štěňat do 6 měsíců věku.
10.
DATUM EXSPIRACE
měsíc/ rok Po 1. otevření spotřebujte během 8 týdnů.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
10/ 15 17.
ČÍSLO ŠARŽE OD VÝROBCE
ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pruban 0, 1% krém pro psy
2.
MNOŽSTVÍ LÉČIVÉ LÁTKY
Resocortoli butyras 1 mg/ g
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
15 g
4.
CESTA( Y) PODÁNÍ
Ke kožnímu podání
5.
ČÍSLO ŠARŽE
6.
DATUM EXSPIRACE
měsíc/ rok Po 1. otevření spotřebujte během 8 týdnů.
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata
11/ 15 B.
PŘÍBALOVÁ INFORMACE
12/ 15 PŘÍBALOVÁ INFORMACE Pruban 0, 1% krém pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pruban 0, 1% krém pro psy
3.
OBSAH LÉČIVÉ LÁTKY
Resocortoli butyras 1mg/ g
4.
INDIKACE
Léčba akutní lokalizované mokvavé dermatitidy.
5.
KONTRAINDIKACE
Nepoužívat u psů s rozsáhlými lézemi.
Maximální celkový povrch lézí (léčených v cm2) nesmí přesáhnout 10- ti násobek živé váhy (v kg).
Například celkový povrch léčené oblasti psa o hmotnosti 5 kg nesmí přesáhnout 50 cm2.
Nepoužívat u psů s infikovanými lézemi bakteriálního, virového, plísňového nebo parazitárního původu nebo s ulcerativními lézemi.
Nepoužívat u zvířat trpících Cushingovým syndromem.
Nepoužívat u chovných psů a u laktujících nebo březích fen.
Nepoužívat u štěňat do 6 měsíců věku.
6.
NEŽÁDOUCÍ ÚČINKY
V ojedinělých případech bylo pozorováno překrvení léčené oblasti.
Léze je třeba pozorně sledovat kvůli možnému vzniku infekce.
V případě diabetes mellitus mohou možné systémové účinky přípravku ovlivnit glykémii.
Předávkování, tj. aplikace častěji než dvakrát denně nebo prodloužení délky léčby, zvyšuje riziko glukokortikoidních systémových účinků, zejména při aplikaci na rozsáhlé léze.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
13/ 15 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
K zevnímu použití na kůži.
Aplikujte 1 cm proužek (0, 2 g) krému na 10 cm2 léze.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Během počáteční léčby aplikujte krém dvakrát denně.
Aplikujte 7- 14 dnů.
Léčba nesmí přesáhnout 14 dnů.
Před aplikací očistěte postižená místa a vystříhejte srst pokrývající léze.
V jednorázových rukavicích jemně naneste krém na léze.
Po aplikaci se doporučuje na několik minut zabavit ošetřené zvíře, aby se zamezilo olizování (Perorální vstřebání krému není pro psa škodlivé, ale odstraněním krému olizováním bezprostředně po aplikaci by se mohla snížit účinnost).
Pokud se léze nevyhojí po 14- ti denní léčbě, je třeba, aby psa znovu vyšetřil veterinární lékař.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Doba použitelnosti po prvním otevření tuby:
8 týdnů.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Po zevní aplikaci na kůži je pozorován místní protizánětlivý účinek, který je doprovázen při vyšších dávkách mírnou a reversibilní supresí nadledvin.
Po perorálním podání u psů bylo pozorováno několik systémových účinků.
Glukokortikoidy mohou zpomalovat růst, a proto použití u mladých, rostoucích zvířat je třeba dobře regulovat a nelze u nich léčit velké léze.
Tento přípravek patří do skupiny dermokortikoidů.
Při léčebném používání těchto látek u lidí se zjistilo, že vyvolávají lokální nežádoucí účinky jako je ztenčení kůže, kožní ochablost, prodloužení procesu hojení a přidružené infekce.
Zabraňte kontaktu s přípravkem.
Aplikujte přípravek v jednorázových rukavicích.
Po aplikaci si umyjte ruce.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
14/ 15 15.
DALŠÍ INFORMACE
Resokortolbutyrát je kortikosteroid, který má vysoký vnitřní glukokortikoidní účinek.
Jeho mineralokortikoidní a progestagenní účinek je velmi nízký.
Resokortolbutyrát má lokální a systémové glukokortikoidní účinky.
15/ 15
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 056
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PUREVAX FELV
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Purevax FeLV?
Purevax FeLV je vakcína obsahující FeLV rekombinantní Canarypox virus (vCP97).
Purevax FeLV je injekční suspenze.
Na co se přípravek Purevax FeLV používá?
Purevax FeLV se používá pro vakcinaci koček od stáří 8 týdnů proti felinní leukémii, což je onemocnění postihující imunitní systém, vyvolané typem viru označovaným jako retrovirus.
Vakcína se používá k předcházení příznakům onemocnění a persistentní virémii (přetrvávání viru v krvi).
Přípravek Purevax FeLV se podává v dávce 1 ml pod kůži.
První injekce by se kočkám měla podávat ve věku minimálně osmi týdnů a druhá injekce s odstupem tří až pěti týdnů.
Imunita se začne projevovat nejpozději dva týdny po podání druhé injekce a přetrvává jeden rok.
Kočky by měly být opakovaně vakcinovány každý rok.
Jak přípravek Purevax FeLV působí?
Přípravek Purevax FeLV je vakcína.
Vakcíny působí tak, že připraví imunitní systém (přirozený obranný systém těla) na obranu proti onemocněním.
Přípravek Purevax FeLV obsahuje geny z FeLV podskupiny A označované env a gag, které byly vloženy do jiného vektorového (nosič) viru označovaného jako Canarypox pomocí „ rekombinantní DNA technologie “.
Canarypox viry se v organismu kočky nešíří ani nemnoží, ale vytváří bílkoviny z FeLV genů.
Po podání vakcíny kočce imunitní systém rozpozná FeLV bílkoviny jako „ cizí “ a vytváří proti nim protilátky.
Pokud se v budoucnu imunitní systém dostane do kontaktu s FeLV, bude schopen vytvářet protilátky rychleji.
Protilátky pomohou při ochraně před chorobami vyvolanými tímto virem.
Imunizace proti FeLV podskupině A poskytuje úplnou ochranu proti všem třem podskupinám viru:
A, B a C.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak byl přípravek Purevax FeLV zkoumán?
Účinnost přípravku Purevax FeLV byla zkoumána v několika studiích v laboratorních podmínkách, ve kterých byly kočky vakcinovány a infikovány FeLV.
V terénu byla účinnost zkoumána v jedné hlavní studii u koťat ve stáří od osmi týdnů, u kterých byly účinky přípravku Purevax FeLV srovnávány s účinky jiné vakcíny proti FeLV.
Vakcinovaná koťata byla ponechána v uzavřeném prostoru po dobu až 28 týdnů se skupinou koťat, která byla infikována FeLV.
Ve všech studiích byla hlavním měřítkem účinnosti přítomnost protilátek proti viru a infekční FeLV v krvi vakcinovaných koťat.
Jaký přínos přípravku Purevax FeLV byl prokázán v průběhu studií?
Vakcína Purevax FeLV poskytla ochranu proti infekci vyvolané FeLV.
První projev infekce FeLV se objevil po šesti týdnech pouze u několika koťat vakcinovaných přípravkem Purevax FeLV.
U nevakcinovaných koťat byla infekce pozorována od čtyř týdnů.
Jaká rizika jsou spojena s přípravkem Purevax FeLV?
V místě vpichu se může objevit dočasné malé zduření (tvrdý uzlík), který obvykle vymizí během jednoho až čtyř týdnů.
Může se vyskytnout přechodná letargie (netečnost) a hypertermie (zvýšení tělesné teploty) po dobu jednoho nebo výjimečně dvou dnů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Purevax FeLV je uveden v příbalových informacích.
Přípravek Purevax FeLV by se neměl používat u březích koček.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné aplikace léku do vlastního těla vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu.
Na základě čeho byl přípravek Purevax FeLV schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Purevax FeLV při aktivní imunizaci koček ve stáří osmi týdnů a starších proti felinní leukémii pro prevenci persistentní virémie a klinických příznaků onemocnění převyšují jeho rizika, a doporučil, aby bylo přípravku Purevax FeLV uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Purevax FeLV:
Evropská komise udělila rozhodnutí o registraci přípravku Purevax FeLV platné v celé Evropské unii společnosti MERIAL dne 13. dubna 2000.
Registrace byla obnovena dne 18. dubna 2005.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován dne 24. října 2007.
Strana 2/ 2 ©EMEA 2008
EU Číslo
Název
Síla
Léková forma
Cílový druh zvířat
Způsob podání
Obal
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 00/ 019/ 005
Purevax FeLV
FeLV rekombinantní Canarypox virus (vCP97)... ≥ 107. 2 CCID50 (infekční dávka pro buněčné kultury)
Injekční suspenze
Kočky
Subkutánní podání
10 dávek
Injekční suspenze
Krabička 10 x 1 lékovka
Není určeno pro potravinová zvířata.
EU/ 2/ 00/ 019/ 006
Purevax FeLV
FeLV rekombinantní Canarypox virus (vCP97)... ≥ 107. 2 CCID50
Injekční suspenze
Kočky
Subkutánní podání
20 dávek
Injekční suspenze
Krabička 20 x 1 lékovka
Není určeno pro potravinová zvířata.
EU/ 200/ 019/ 007
Purevax FeLV
FeLV rekombinantní Canarypox virus (vCP97)... ≥ 107. 2 CCID50
Injekční suspenze
Kočky
Subkutánní podání
50 dávek Injekční suspenze
Krabička 50 x 1 lékovka
Není určeno pro potravinová zvířata.
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax FeLV
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y):
FeLV rekombinantní Canarypox virus (vCP97)... ≥ 107. 2 CCID50 (50% infekční dávka pro buněčné kultury) Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koček od stáří 8 týdnů proti leukémii koček pro prevenci zabránění perzistentní virémie a prevenci klinických příznaků daného onemocnění.
Nástup imunity byl prokázán 2 týdny po primární vakcinaci.
Imunita přetrvává jeden rok po poslední vakcinaci.
4. 3 Kontraindikace
Použití v průběhu laktace se nedoporučuje.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
- Vakcinujte pouze zdravá zvířata.
- Před vakcinací se doporučuje provedení testu na přítomnost antigenu FeLV.
- Vakcinace koček pozitivních na FeLV je neúčinná.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně podaným přípravkem vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
2 4. 6 Nežádoucí účinky (frekvence a závažnost)
- Ve výjimečných případech může dojít k výskytu alergické reakce, která může vyžadovat poskytnutí
- V místě injekce se může objevit malé (< 2 cm) zduření, které vymizí do 1 – 4 týdnů.
- Po dobu 1 nebo výjimečně 2 dnů se může objevit přechodně letargie a zvýšení teploty.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Použití v průběhu laktace se nedoporučuje.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Dostupná data týkající se bezpečnosti a účinnosti přípravku podporují možnost oddělené aplikace této vakcíny, s ostatními adjuvovanými vakcínami pro kočky od výrobce Merial, v ten samý den (různé kombinace vakcín proti kočičí virové rhinotracheitidě, kaliciviróze, panleukopenii nebo proti vzteklině) Dostupná data týkající se bezpečnosti a účinnosti přípravku umožňují smíchat tuto vakcínu s ostatními ne- adjuvovanými vakcínami Merial (různé kombinace vakcín proti kočičí virové rhinotracheitidě, kaliciviróze, panleukopenii a chlamydióze) a aplikovat tak v jeden den, ale v žádném případě nelze smíchat s adjuvovanou vakcínou proti vzteklině.
4. 9 Podávané množství a způsob podání
Podává se 1 dávka vakcíny o objemu 1 ml subkutánně podle následujícího schématu.
Základní vakcinace:
první injekce: od stáří 8 týdnů věku druhá injekce: za 3 – 5 týdnů později
Revakcinace:
jedenkrát ročně
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po podání několika dávek nebyly pozorovány žádné nežádoucí účinky kromě těch, které jsou uvedeny v oddílu „ Nežádoucí účinky “.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
Vakcína proti leukémii koček.
Vakcinační kmen je rekombinantní canarypoxvirus exprimující env a gag geny FeLV- A.
V terénních podmínkách je infekční pouze podskupina A a imunizace proti podskupině A zajišťuje plnou ochranu proti A, B a C.
Po inokulaci exprimuje virus protektivní proteiny, ale v kočkách se nepomnožuje.
Vakcína tak navozuje ochranu proti viru leukémie koček.
3 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Soli Voda na injekci
6. 2 Inkompatibility
Nemíchejte s žádnou jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
2 roky Použijte bezprostředně po otevření.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a převážejte mezi 2°C a 8°C, chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
- skleněná lékovka ze skla typu I
- uzávěr: butyl elastomerová zátka zajištěná hliníkovou pertlí
Balení:
- krabička 50 x 1 lékovka
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 019/ 005- 007
4 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
18/ 04/ 2005
10.
DATUM REVIZE TEXTU
22. 01. 2008
< Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /. >
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ Neuplatňuje se.
5 PŘÍLOHA II
A. < VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A > DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky (látek)
MERIAL Laboratoire Porte des Alpes Rue de l´Aviation F- 69800 SAINT- PRIEST FRANCIE
MERIAL Laboratoire Lyon Gerland 254 rue Marcel Mérieux F- 69007 LYON FRANCIE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
MERIAL Laboratoire Porte des Alpes Rue de l´Aviation F- 69800 SAINT- PRIEST FRANCIE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
7 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8 A.
OZNAČENÍ NA OBALU
9 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU {DRUH/ TYP}
suspenze
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax FeLV
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
FeLV rekombinantní Canarypox virus (vCP97) ≥ 107. 2 CCID50
3.
LÉKOVÁ FORMA
Injekční suspenze
4.
VELIKOST BALENÍ
10 dávek:
1- ml suspenze (10 lékovek) 20 dávek:
1- ml suspenze (20 lékovek) 50 dávek:
1- ml suspenze (50 lékovek)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro subkutánní podání.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10 10.
DATUM EXSPIRACE
EXP (dd/ mm/ rr) Použijte bezprostředně po otevření.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 019/ 005 10 dávek:
1- ml suspenze (10 lékovek) EU/ 2/ 00/ 019/ 006 20 dávek:
1- ml suspenze (20 lékovek) EU/ 2/ 00/ 019/ 007 50 dávek:
1- ml suspenze (50 lékovek)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
11 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax FeLV injekční suspenze
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Pro subkutánní podání.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
EXP:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12 B.
PŘÍBALOVÁ INFORMACE
13 PŘÍBALOVÁ INFORMACE Purevax FeLV Injekční suspenze
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
Výrobce odpovědný za uvolnění šarže:
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F- 69800 SAINT PRIEST FRANCIE
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax FeLV Injekční suspenze
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
FeLV rekombinantní Canarypox virus (vCP97)... ≥ 107. 2 CCID50 (50% infekční dávka pro buněčné kultury)
4.
INDIKACE
Aktivní imunizace koček od stáří 8 týdnů proti leukémii koček pro prevenci perzistentní virémie a prevenci klinických příznaků daného onemocnění.
Nástup imunity byl prokázán 2 týdny po primární vakcinaci.
Imunita přetrvává jeden rok po poslední vakcinaci.
5.
KONTRAINDIKACE
Nepoužívejte u březích zvířat.
Použití v průběhu laktace se nedoporučuje.
6.
NEŽÁDOUCÍ ÚČINKY
- Ve výjimečných případech může dojít k výskytu alergické reakce, která může vyžadovat poskytnutí
- V místě injekce se může objevit malé (< 2 cm) zduření, které vymizí do 1 – 4 týdnů.
- Po dobu 1 nebo výjimečně 2 dnů se může objevit přechodně letargie a zvýšení teploty.
7.
CÍLOVÝ DRUH ZVÍŘAT 14 Kočky
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Podává se 1 dávka vakcíny o objemu 1 ml podle následujícího schématu.
Základní vakcinace:
první injekce: od stáří 8 týdnů věku
druhá injekce: za 3 – 5 týdnů později Revakcinace:
jedenkrát ročně
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Před použitím dobře protřepejte.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
- Uchovávejte mimo dosah a dohled dětí.
- Uchovávejte a převážejte při 2°C - 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
- Použijte bezprostředně po otevření.
- Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
Před vakcinací se doporučuje provedení testu na přítomnost antigenu FeLV.
Vakcinace koček pozitivních na FeLV je neúčinná.
V případě náhodného sebepoškození injekčně podaným přípravkem okamžitě vyhledejte lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Použití v průběhu laktace se nedoporučuje.
Dostupná data týkající se bezpečnosti a účinnosti přípravku podporují možnost oddělené aplikace této vakcíny, s ostatními adjuvovanými vakcínami pro kočky od výrobce Merial, v ten samý den (různé kombinace vakcín proti kočičí virové rhinotracheitidě, kaliciviróze, panleukopenii nebo proti vzteklině) Dostupná data týkající se bezpečnosti a účinnosti přípravku umožňují smíchat tuto vakcínu s ostatními ne- adjuvovanými vakcínami Merial (různé kombinace vakcín proti kočičí virové rhinotracheitidě, kaliciviróze, panleukopenii a chlamydióze) a aplikovat tak v jeden den, ale v žádném případě nelze smíchat s adjuvovanou vakcínou proti vzteklině.
15 Po podání několika dávek nebyly pozorovány žádné nežádoucí účinky kromě těch, které jsou uvedeny v oddílu „ Nežádoucí účinky “.
Nemíchejte s žádnou jinou vakcínou nebo imunologickým přípravkem.
13.
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
22. 01. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Vakcína proti leukémii koček.
Vakcinační kmen je rekombinantní canarypoxvirus exprimující env a gag geny FeLV- A.
V terénních podmínkách je infekční pouze podskupina A a imunizace proti podskupině A zajišťuje plnou ochranu proti A, B a C.
Po inokulaci exprimuje virus protektivní proteiny, ale v kočkách se nepomnožuje.
Vakcína tak navozuje ochranu proti viru leukémie koček.
Krabička s 10 x 1 lékovkou Krabička s 20 x 1 lékovkou Krabička s 50 x 1 lékovkou Na trhu nemusí být všechny velikosti balení.
Veterinární léčivý přípravek je vydáván pouze na předpis.
16
European Medicines Agency Veterinary Medicines EMEA/ V/ C/ 091
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PUREVAX RC
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Purevax RC?
• atenuovaný (oslabený) kočičí herpesvirus (kmen FHV F2) rhinotracheitidu, • inaktivovaný (usmrcený) antigen kalicivirů (kmeny FCV 431 a G1).
Přípravek Purevax RC je lyofilizát (zmrazené suché pelety) pro přípravu injekční suspenze s rozpouštědlem.
Na co se přípravek Purevax RC používá?
Přípravek Purevax RC se užívá k vakcinaci (očkování) koček od stáří 8 týdnů proti těmto infekčním onemocněním: • kočičí virové rhinotracheitidě (onemocnění podobné chřipce, které je způsobeno herpesvirem), • kočičí kaliciviróze (onemocnění se zánětlivým postižením dutiny ústní podobné chřipce a způsobené kaliciviry).
Vakcína pomáhá zmírňovat příznaky těchto onemocnění a u infekce způsobené kaliciviry také omezuje vylučování virů.
Připravená vakcína Purevax RC se aplikuje pod kůži v dávce 1 ml.
První dávka by se kočkám měla podávat ve věku alespoň osmi týdnů a druhá dávka s odstupem tří až čtyř týdnů.
Pokud má kočka vysokou hladinu protilátek získaných od matky, měla by se jí první dávka podat až ve stáří 12 týdnů.
Kočka by měla být přeočkována po roce od dokončení prvního očkovacího schématu a dále každý další rok.
Jak přípravek Purevax RC působí?
Přípravek Purevax RC je vakcína.
Vakcíny působí tak, že „ naučí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek Purevax RC obsahuje malé množství oslabených nebo usmrcených virů, které způsobují výše zmíněná onemocnění.
Po podání vakcíny kočce rozpozná její imunitní systém oslabené nebo usmrcené viry jako „ cizí “ a vytváří proti nim protilátky.
Pokud se v budoucnu imunitní systém dostane do kontaktu s viry, bude schopen vytvářet protilátky rychleji.
Protilátky pomohou chránit kočku
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged proti onemocněním, která jsou způsobena těmito viry.
Účinnost přípravku Purevax RC byla zkoumána v několika studiích prováděných v laboratorních podmínkách, kdy byly kočky očkovány a následně nakaženy virulentními herpesviry a kaliciviry.
Terénní studie se zaměřily na základní očkovací schéma (2 dávky s odstupem 3– 4 týdnů) a na přeočkování (pouze jedna dávka).
Do studií byly zahrnuty mladé i dospělé kočky různých plemen, nikoliv však mladá koťata.
Hlavním měřítkem účinnosti přípravku Purevax RC byla krevní hladina protilátek proti virům obsaženým ve vakcíně.
Jaký přínos přípravku Purevax RC byl prokázán v průběhu studií?
V laboratorních podmínkách se prokázalo, že přípravek Purevax RC dokáže zajistit ochranu proti výše uvedeným onemocněním.
V terénních studiích došlo po očkování dle základního schématu ke zvýšení hladiny protilátek proti kočičímu herpesviru, který způsobuje rhinotracheitidu, a proti kalicivirům.
Ve studii zaměřené na přeočkování zůstala hladina protilátek proti herpesviru, způsobujícímu rhinotracheitidu, a proti kalicivirům vysoká nebo mírně stoupla.
Jaká rizika jsou spojena s přípravkem Purevax RC?
Ojediněle se může u kočky objevit dočasná apatie (ztráta zájmu o okolí), anorexie (ztráta chuti k jídlu) nebo hypertermie (zvýšená tělesná teplota) trvající po dobu jednoho až dvou dní.
Mohou se také objevit lokální reakce v místě vpichu, jako mírná bolest na dotek, svědění nebo edém (otok), které vymizí během jednoho až dvou týdnů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Purevax RC je uveden v příbalových informacích.
Přípravek Purevax RC by se neměl podávat březím kočkám.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné injekční aplikace přípravku do vašeho těla vyhledejte ihned lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu.
Na základě čeho byl přípravek Purevax RC schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Purevax RC při aktivní imunizaci koček od stáří 8 týdnů proti výše uvedeným infekčním onemocněním převyšují jeho rizika, a doporučil, aby bylo přípravku Purevax RC uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Purevax RC:
Evropská komise udělila rozhodnutí o registraci přípravku Purevax RC platné v celé Evropské unii společnosti MERIAL dne 23. února 2005.
Tento souhrn byl naposledy aktualizován dne 25- 01- 2008.
©EMEA 2008
2/ 2
Číslo EMEA
Obchodní Síla název
Léková forma
Cílový druh
Způsob podání
Balení
Obsah (koncentrace)
Velikost balení
Ochranná lhůta
EU/ 2/ 04/ 051/ 001 Purevax
RC
felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U
přípravu injekčního roztoku s rozpouštědlem
podání
lahlvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
jedné dávce (lyofilizát) a 10 lahviček po 1ml (rozpouštědlo)
lyofilizátu a 1 ml rozpouštědla
určeno pro potravinová zvířata.
EU/ 2/ 04/ 051/ 002
Purevax RC
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
Kočky
Subkutánní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
50 lahviček po jedné dávce (lyofilizát) a 50 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata.
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 092
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PUREVAX RCCH
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Purevax RCCh?
• atenuovaný (oslabený) kočičí herpesvirus (kmen FHV F2) rhinotracheitidu, • inaktivovaný (usmrcený) antigen kalicivirů (kmeny FCV 431 a G1) • atenuovanou Chlamydophila felis (kmen 905).
Přípravek Purevax RCCh je lyofilizát (zmrazené suché pelety) pro přípravu injekční suspenze s rozpouštědlem.
Na co se přípravek Purevax RCCh používá?
Přípravek Purevax RCCh se užívá k vakcinaci (očkování) koček od stáří 8 týdnů proti těmto infekčním onemocněním: • kočičí virové rhinotracheitidě (onemocnění podobné chřipce, které je způsobeno herpesvirem), • kočičí kaliciviróze (onemocnění se zánětlivým postižením dutiny ústní podobné chřipce a způsobené kaliciviry) • chlamydióze (onemocnění podobné chřipce, které je způsobeno bakterií Chlamydophila felis).
Vakcína pomáhá zmírňovat příznaky těchto chorob a u infekce způsobené kaliciviry také omezuje vylučování virů.
Připravená vakcína Purevax RCCh se aplikuje pod kůži v dávce 1 ml.
První dávka by se kočkám měla podávat ve věku alespoň osmi týdnů a druhá dávka s odstupem tří až čtyř týdnů.
Pokud má kočka vysokou hladinu protilátek získaných od matky, měla by se jí první dávka podat až ve stáří 12 týdnů.
Kočka by měla být přeočkována po roce od dokončení prvního očkovacího schématu a dále každý rok proti rhinotracheitidě, kaliciviróze a chlamydióze.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Jak přípravek Purevax RCCh působí?
Přípravek Purevax RCCh je vakcína.
Vakcíny působí tak, že „ naučí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek Purevax RCCh obsahuje malé množství oslabených nebo usmrcených virů a bakterií, které způsobují výše zmíněná onemocnění.
Po podání vakcíny kočce rozpozná její imunitní systém oslabené nebo usmrcené viry a oslabené bakterie jako „ cizí “ a vytváří proti nim protilátky.
Pokud se v budoucnu imunitní systém znovu dostane do kontaktu s viry nebo bakteriemi, bude schopen vytvářet protilátky rychleji.
Protilátky pomohou chránit proti onemocněním, která jsou způsobena těmito viry nebo bakteriemi.
Pokud dojde u kočky v budoucnu ke kontaktu s těmito viry, buď vůbec neonemocní, nebo bude infekce mnohem mírnější.
Jak byl přípravek Purevax RCCh zkoumán?
Účinnost přípravku Purevax RCCh byla zkoumána v několika studiích prováděných v laboratorních podmínkách, kdy byly kočky očkovány a následně nakaženy virulentními herpesviry, kaliciviry nebo C. felis.
Terénní studie se zaměřily na základní očkovací schéma (2 dávky s odstupem 3– 4 týdnů) a na přeočkování (pouze jedna dávka).
Do studií byly zahrnuty mladé i dospělé kočky různých plemen, nikoliv však malá koťata.
Hlavním měřítkem účinnosti přípravku Purevax RCCh byla krevní hladina protilátek proti virům a bakteriím obsaženým ve vakcíně.
Jaký přínos přípravku Purevax RCCh byl prokázán v průběhu studií?
V laboratorních podmínkách se prokázalo, že přípravek Purevax RCCh dokáže zajistit ochranu proti výše uvedeným onemocněním.
V terénních studiích došlo po očkování dle základního schématu ke zvýšení hladiny protilátek proti kočičímu herpesviru, který způsobuje rhinotracheitidu, a kalicivirům.
Nebylo možné zjistit, zda došlo ke zvýšení hladiny protilátek proti C. felis vzhledem k tomu, že již na začátku studie byly tyto hladiny u koček vysoké.
Ve studii zaměřené na přeočkování zůstala hladina protilátek proti herpesviru, způsobujícímu rhinotracheitidu, proti kalicivirům a proti bakterii C. felis vysoká nebo mírně stoupla.
Jaká rizika jsou spojena s přípravkem Purevax RCCh?
Ojediněle se může u kočky objevit dočasná apatie (ztráta zájmu o okolí), anorexie (ztráta chuti k jídlu) nebo hypertermie (zvýšená tělesná teplota) trvající po dobu jednoho až dvou dní.
Mohou se také objevit lokální reakce v místě vpichu, jako mírná bolest na dotek, svědění nebo edém (otok), které vymizí během jednoho až dvou týdnů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Purevax RCCh je uveden v příbalových informacích.
Přípravek Purevax RCCh by se neměl podávat březím kočkám.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné injekční aplikace přípravku do vašeho těla vyhledejte ihned lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu.
S přípravkem Purevax RCCh by neměly nakládat osoby se sníženou obranyschopností.
Pokud u těchto osob dojde k náhodné injekční aplikaci vakcíny do vlastního těla, je nutné oznámit lékaři, že došlo k aplikaci vakcíny s obsahem živých chlamydií.
Na základě čeho byl přípravek Purevax RCCh
©EMEA 2008 schválen?
2/ 3
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Purevax RCCh při aktivní imunizaci koček od stáří 8 týdnů proti výše uvedeným infekčním onemocněním převyšují jeho rizika, a doporučil, aby bylo přípravku Purevax RCCh uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Purevax RCCh:
Evropská komise udělila rozhodnutí o registraci přípravku Purevax RCCh platné v celé Evropské unii společnosti MERIAL dne 23. února 2005.
Tento souhrn byl naposledy aktualizován dne 25- 01- 2008.
©EMEA 2008
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah (koncentrace)
Velikost balení
Ochranná lhůta
EU/ 2/ 04/ 049/ 001 Purevax RCCh
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Chlamydophila felis attenuatum (kmen 905): na dávku alespoň 3, 0 log 10 EID50
Lyofiliz át pro přípravu injekční ho roztoku s rozpoušt ědlem
Kočky
Subkutá nní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
10 lahviček po jedné dávce (lyofilizát) a 10 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
EU/ 2/ 04/ 049/ 002 Purevax RCCh
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Chlamydophila felis attenuatum (kmen 905): na dávku alespoň 3, 0 log 10 EID50
Lyofiliz át pro přípravu injekční ho roztoku s rozpoušt ědlem
Kočky
Subkutá nní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
50 lahviček po jedné dávce (lyofilizát) a 50 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCCh
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
V každé 1- ml dávce::
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2)................................................ ≥ 104. 9 CCID501 Calicivirus felis inactivatum (kmeny FCV 431 a G1)................................................... ≥ 2. 0 ELISA U.
Chlamydophila felis attenuatum (kmen 905).................................................................. ≥ 103. 0 EID502 Seznam pomocných látek:
Gentamicin, max............................................................................................................................. 28 µg
Voda pro injekci........................................................................................................................ q. s.
1 ml 1:
50% infekční dávka pro buněčné kultury 2:
50% infekční dávka pro vaječný žloutek Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
- proti infekci zárodkem Chlamydophila felis, k zabránění rozvoje klinických příznaků
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové infekce a Chlamydophila felis.
Imunita přetrvává 1 rok po poslední (re) vakcinaci.
4. 3 Kontraindikace
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 4 Zvláštní upozornění
Žádná.
2/ 17 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Vakcinujte pouze zdravá zvířata.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Vakcínu by neměli aplikovat osoby s nedostatečnou imunitou nebo ti, kdo užívají imunosupresivní léky. Dojde- li k náhodné autovakcinaci, je třeba neprodleně vyhledat lékařskou pomoc a informovat lékaře, že došlo k autovakcinaci živou vakcínou obsahující chlamydie.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Za běžných podmínek použití se může objevit přechodná apatie a anorexie, stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
Ve velmi ojedinělých případech byly u dospělých koček pozorovány hypertermie a letargie, někdy doprovázené celkovou slabostí, po dobu jednoho až tří týdnů následujících po booster vakcinaci.
Tato reakce byla přechodného charakteru.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být smíchána s Merial neadjuvantní vakcínou proti kočičí leukémii a/ nebo podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
4. 9 Podávané množství a způsob podání
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace:
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Jiné účinky než již zmíněné v odstavci „ Nežádoucí účinky “ nebyly pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
3/ 17 4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATC Vet kód:
QI06AJ02
Vakcína proti kočičí virové rhinotracheitidě, kočičí kaliciviróze a chlamydióze.
Stimuluje aktivní imunitu proti herpesviru kočičí rhinotracheitidy, proti kočičímu kaliciviru a Chlamydophila felis.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Sorbitol Dextran 40 Hydrolyzovaný kasein Hydrolyzovaný kolagen Soli
6. 2 Inkompatibility
Nemíchejte s jinými vakcínami nebo imunologickými přípravky, kromě těch, které jsou zmíněny v odstavci „ Interakce “.
6. 3 Doba použitelnosti
18 měsíců.
Obsah lahvičky spotřebujte ihned po naředění.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte při 2°C – 8°C, chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Skleněná lahvička typu I obsahující 1 dávku lyofilizátu a skleněná lahvička typu I obsahující 1ml rozpouštědla, obě uzavřené butyl elastomerovou zátkou a zajištěné hliníkovou pertlí.
Balení obsahující 50 lahviček po jedné dávce lyofilizátu a 50 lahviček po 1ml rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
4/ 17 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 049/ 001- 002
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23/ 02/ 2005
10.
DATUM REVIZE TEXTU
12/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Není relevantní.
5/ 17 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky) látek
Merial Laboratory of Lyon Porte des Alpes Rue de l‘ aviation 69800 SAINT- PRIEST Francie
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francie
Jméno a adresa výrobce odpovědného za uvolnění šarže
Merial Laboratory of Lyon Porte des Alpes Rue de l´aviation 69800 SAINT- PRIEST Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCCh
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce:
FHV (kmen F2)................................................................................................................ ≥ 104. 9 CCID50 FCV (kmeny 431 a G1).................................................................................................. ≥ 2. 0 ELISA U.
Chlamydophila felis (kmen 905)......................................................................................... ≥ 103. 0 EID50 Gentamicinum, max........................................................................................................................ 28 µg
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
4.
VELIKOST BALENÍ
Lyofilizát (10 lahviček po 1 dávce) + rozpouštědlo (10 lahviček po 1 ml) Lyofilizát (50 lahviček po 1 dávce) + rozpouštědlo (50 lahviček po 1 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Podkožní aplikace.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
10/ 17 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (mm/ rrrr) Obsah lahvičky spotřebujte ihned po naředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2°C – 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
16.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 04/ 049/ 001 Lyofilizát (10 lahviček po 1 dávce) + rozpouštědlo (10 lahviček po 1 ml) EU/ 2/ 04/ 049/ 002 Lyofilizát (50 lahviček po 1 dávce) + rozpouštědlo (50 lahviček po 1 ml)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
11/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCCh lyofilizát pro injekci
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
(měsíc/ rok)
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCCh rozpouštědlo
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
(měsíc/ rok)
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE
Purevax RCCh Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29, avenue Tony Garnier F- 69007 Lyon Francie
Výrobce odpovědný za uvolnění šarže MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCCh Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce::
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2)................................................ ≥ 104. 9 CCID501 Calicivirus felis inactivatum (kmeny FCV 431 a G1)................................................... ≥ 2. 0 ELISA U.
Chlamydophila felis attenuatum (kmen 905).................................................................. ≥ 103. 0 EID502 Seznam pomocných látek:
Gentamicin, max............................................................................................................................. 28 µg Rozpouštědlo:
1 ml 1:
50% infekční dávka pro buněčné kultury 2:
50% infekční dávka pro vaječný žloutek
4.
INDIKACE
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
- proti infekci zárodkem Chlamydophila felis, k zabránění rozvoje klinických příznaků.
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové infekce a Chlamydophila felis.
Imunita přetrvává 1 rok po poslední (re) vakcinaci.
15/ 17 5.
KONTRAINDIKACE
Nepoužívat u březích zvířat.
6.
NEŽÁDOUCÍ ÚČINKY
Za běžných podmínek použití se může objevit přechodná apatie a anorexie, stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
Ve velmi ojedinělých případech byly u dospělých koček pozorovány hypertermie a letargie, někdy doprovázené celkovou slabostí, po dobu jednoho až tří týdnů následujících po booster vakcinaci.
Tato reakce byla přechodného charakteru.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace:
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Použijte bezprostředně po rozpuštění.
Nemíchejte s žádnými jinými vakcínami nebo imunologickými přípravky, kromě těch, které jsou uvedeny níže.
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být smíchána s Merial neadjuvantní vakcínou proti kočičí leukémii a/ nebo podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
10.
OCHRANNÁ LHŮTA
Neaplikuje se.
16/ 17 11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a přepravujte při 2°C – 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Vakcínu by neměli aplikovat osoby s nedostatečnou imunitou nebo ti, kdo užívají imunosupresivní léky. Dojde- li k náhodné autovakcinaci, je třeba neprodleně vyhledat lékařskou pomoc a informovat lékaře, že došlo k autovakcinaci živou vakcínou obsahující chlamydie.
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
Jiné účinky než již zmíněné v odstavci “ Nežádoucí účinky “ nebyly po podání několika dávek pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
12/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Veterinární léčivý přípravek je vydáván pouze na předpis.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 090
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PUREVAX RCP
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Purevax RCP?
• atenuovaný (oslabený) kočičí herpesvirus (kmen FHV F2) rhinotracheitidu, • inaktivovaný (usmrcený) antigen kalicivirů (kmeny FCV 431 a G1) • atenuovaný kočičí virus (kmen PLI IV) způsobující panleukopenii.
Přípravek Purevax RCP je lyofilizát (zmrazené suché pelety) pro přípravu injekční suspenze s rozpouštědlem.
Na co se přípravek Purevax RCP používá?
Přípravek Purevax RCP se užívá k vakcinaci (očkování) koček od stáří 8 týdnů proti těmto infekčním onemocněním: • kočičí virové rhinotracheitidě (onemocnění podobné chřipce, které je způsobeno herpesvirem), • kočičí kaliciviróze (onemocnění se zánětlivým postižením dutiny ústní podobné chřipce a způsobené kaliciviry) • panleukopenii koček (vážné onemocnění způsobující krvavé průjmy, které je vyvoláno parvoviry).
Vakcína pomáhá zmírňovat příznaky těchto chorob a u infekce způsobené kaliciviry také omezuje vylučování virů.
Předchází rovněž úhynu koček způsobenému panleukopenií.
Připravená vakcína Purevax RCP se aplikuje pod kůži v dávce 1 ml.
První dávka by se kočkám měla podávat ve věku alespoň osmi týdnů a druhá dávka s odstupem tří až čtyř týdnů.
Pokud má kočka vysokou hladinu protilátek získaných od matky, měla by se jí první dávka podat až ve stáří 12 týdnů.
Kočka by měla být přeočkována po roce od dokončení prvního očkovacího schématu a dále každý další rok proti rhinotracheitidě a kaliciviróze a každé tři roky proti panleukopenii.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Přípravek Purevax RCP je vakcína.
Vakcíny působí tak, že „ naučí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek Purevax RCP obsahuje malé množství oslabených nebo usmrcených virů, které způsobují výše zmíněná onemocnění.
Po podání vakcíny kočce rozpozná její imunitní systém oslabené nebo usmrcené viry jako „ cizí “ a vytváří proti nim protilátky.
Pokud se v budoucnu imunitní systém znovu dostane do kontaktu s viry, bude schopen vytvářet protilátky rychleji.
Protilátky pomohou chránit proti onemocněním, která jsou způsobena těmito viry.
Pokud dojde u kočky v budoucnu ke kontaktu s těmito viry, buď vůbec neonemocní, nebo bude infekce mnohem mírnější.
Jak byl přípravek Purevax RCP zkoumán?
Účinnost přípravku Purevax RCP byla zkoumána v několika studiích prováděných v laboratorních podmínkách, kdy byly kočky očkovány a následně nakaženy virulentními herpesviry, kaliciviry nebo parvoviry.
Terénní studie se zaměřily na základní očkovací schéma (2 dávky s odstupem 3– 4 týdnů) a na přeočkování (pouze jedna dávka).
Do studií byly zahrnuty mladé i dospělé kočky různých plemen, nikoliv však malá koťata.
Hlavním měřítkem účinnosti přípravku Purevax RCP byla krevní hladina protilátek proti virům obsaženým ve vakcíně.
Jaký přínos přípravku Purevax RCP byl prokázán v průběhu studií?
V laboratorních podmínkách se prokázalo, že přípravek Purevax RCP dokáže zajistit ochranu proti výše uvedeným onemocněním.
V terénních studiích došlo po očkování dle základního schématu ke zvýšení hladiny protilátek proti kočičímu herpesviru, který způsobuje rhinotracheitidu, kalicivirům a kočičím virům způsobujícím panleukopenii.
Ve studii zaměřené na přeočkování zůstala hladina protilátek proti herpesviru, který způsobuje rhinotracheitidu, kalicivirům a virům způsobujícím kočičí panleukopenii, vysoká nebo mírně stoupla.
Jaká rizika jsou spojena s přípravkem Purevax RCP?
Ojediněle se může u kočky objevit dočasná apatie (ztráta zájmu o okolí), anorexie (ztráta chuti k jídlu) nebo hypertermie (zvýšená tělesná teplota) trvající po dobu jednoho až dvou dní.
Mohou se také objevit lokální reakce v místě vpichu, jako mírná bolest na dotek, svědění nebo edém (otok), které vymizí během jednoho až dvou týdnů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Purevax RCP je uveden v příbalových informacích.
Přípravek Purevax RCP by se neměl podávat březím kočkám.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné injekční aplikace přípravku do vašeho těla vyhledejte ihned lékařskou pomoc a ukažte lékaři příbalové informace nebo etiketu.
Na základě čeho byl přípravek Purevax RCP schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Purevax RCP při aktivní imunizaci koček od stáří 8 týdnů proti výše uvedeným infekčním onemocněním převyšují jeho rizika, a doporučil, aby bylo přípravku Purevax RCP uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Purevax RCP:
Evropská komise udělila rozhodnutí o registraci přípravku Purevax RCP platné v celé Evropské unii společnosti MERIAL dne 23. února 2005.
Tento souhrn byl naposledy aktualizován dne 25- 01- 2008.
©EMEA 2008
3/ 3
EU číslo
Smyšlený název
Léková forma
Cílový druh
Způsob podání
Obsah (koncentrace)
Velikost balení
Ochranná lhůta
EU/ 2/ 04/ 052/ 001
Purevax RCP
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Virus panleucopeniae contagiosae felis attenuatum (PLI IV) na dávku alespoň 103, 5 CCID50
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
Kočky
Subkutánní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
10 lahviček po jedné dávce (lyofilizát) a 10 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
EU/ 2/ 04/ 052/ 002
Purevax RCP
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Virus panleucopeniae contagiosae felis attenuatum (PLI IV) na dávku alespoň 103, 5 CCID50
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
Kočky
Subkutánní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
50 lahviček po jedné dávce (lyofilizát) a 50 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 088
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PUREVAX RCPCH
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Purevax RCPCh?
Purevax RCPCh je vakcína obsahující tyto účinné látky: • atenuovaný (oslabený) herpesvirus rhinotracheitidy koček (kmen FHV F2), • inaktivované (usmrcené) antigeny kalicivirózy (kmeny FCV 431 a G1), • atenuovaný zárodek Chlamydophila felis (kmen 905), • atenuovaný virus panleukopenie koček (PLI IV).
Na co se přípravek Purevax RCPCh používá?
Přípravek Purevax RCPCh se používá k očkování koček ve věku od 8 týdnů proti těmto onemocněním: • virové rhinotracheitidě koček (onemocnění podobnému chřipce, způsobovanému herpesvirem), • kaliciviróze koček (onemocnění podobnému chřipce, provázenému záněty v ústní dutině, způsobovanému kalicivirem), • chlamydióze (onemocnění podobnému chřipce, způsobovanému bakterií C. felis), • panleukopenii koček (závažnému onemocnění způsobujícímu krvavý průjem, způsobovanému parvovirem).
Vakcína pomáhá zmírnit příznaky uvedených onemocnění.
V případě infekce kalicivirem pomáhá také snížit vylučování viru.
Rovněž může zamezit úmrtí v důsledku panleukopenie.
Po přípravě očkovací látky Purevax RCPCh se 1 ml vstříkne pod kůži.
První injekce by měla být aplikována kočkám ve věku minimálně osmi týdnů, druhá injekce by měla následovat o tři až čtyři týdny později.
Pokud kočka vykazuje vysoké hladiny protilátek zděděných od matky, je třeba odložit první očkování až do věku 12 týdnů.
Kočka by měla být přeočkována všemi složkami jeden rok po ukončení prvního očkovacího cyklu a poté každý rok proti rhinotracheitidě, kalicivirové infekci a chlamydióze a každé tři roky proti infekční panleukopenii.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Jak přípravek Purevax RCPCh působí?
Přípravek Purevax RCPCh je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Přípravek Purevax RCPCh obsahuje malá množství oslabených nebo usmrcených virů a bakterií, které způsobují výše uvedená onemocnění.
Jakmile je kočce podána vakcína, imunitní systém rozpozná oslabené či usmrcené viry a oslabené bakterie jako „ cizorodé ” a vytvoří si proti nim protilátky.
V budoucnu pak imunitní systém při opětovném vystavení daným virům či bakteriím bude schopen produkovat protilátky rychleji.
Protilátky mu pomohou chránit organismus před onemocněními, jež tyto viry a bakterie způsobují.
Přijde- li kočka později během svého života do kontaktu s některým z těchto virů, buď u ní nedojde k propuknutí infekce, nebo tato infekce bude mít mnohem méně závažný průběh.
Jak byl přípravek Purevax RCPCh zkoumán?
Účinnost přípravku Purevax RCPCh byla zkoumána v rámci několika studií za laboratorních podmínek, kdy kočky byly očkovány a infikovány virulentním herpesvirem, kalicivirem, zárodkem C. felis nebo parvovirem.
V praxi studie přípravku Purevax RCPCh zkoumaly základní vakcinační schéma (2 injekce v rozmezí 3— 4 týdnů) a přeočkování (pouze jedna injekce).
Zahrnovaly mladé a dospělé kočky různých ras, ale nikoli mladá koťata.
Hlavním měřítkem účinnosti byla hladina protilátek v krvi proti virům a bakteriím obsaženým ve vakcíně.
Jaký přínos přípravku Purevax RCPCh byl prokázán v průběhu studií?
V laboratorních podmínkách se prokázalo, že přípravek Purevax RCPCh poskytuje ochranu před výše uvedenými onemocněními.
V terénní studii základního očkování došlo k nárůstu protilátek proti herpesviru rhinotracheitidy koček, kaliciviru a viru panleukopenie koček.
Kvůli vysoké hladině protilátek u koček na začátku studie nebylo možné zjistit nárůst protilátek proti zárodku C. felis.
Felis stabilně na vysoké úrovni, nebo se mírně zvýšily.
Jaká rizika jsou spojena s přípravkem Purevax RCPCh?
Občas se u koček objeví dočasná apatie (ztráta zájmu o okolí) a anorexie (nechutenství), jakož i hypertermie (zvýšená tělesná teplota), trvající jeden nebo dva dny.
Může se vyskytnout lokální reakce v místě vpichu doprovázená mírnou bolestivostí na dotek, svěděním nebo otokem, která vymizí během jednoho nebo dvou týdnů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Purevax RCPCh je uveden v příbalových informacích.
Přípravek Purevax RCPCh by neměly užívat březí kočky.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodného sebepoškození injekčním podáním přípravku vyhledejte ihned lékařskou pomoc a ukažte lékaři příbalové informace nebo obal přípravku.
Vakcínu by neměly aplikovat osoby s oslabenou imunitou.
Pokud dojde u takové osoby k náhodné autovakcinaci, je třeba informovat lékaře, že došlo k autovakcinaci vakcínou obsahující živé chlamydie.
©EMEA 2008
2/ 3
Výbor doporučil, aby přípravku Purevax RCPCh bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Purevax RCPCh:
Evropská komise udělila rozhodnutí o registraci přípravku Purevax RCPCh platné v celé Evropské unii společnosti MERIAL dne 23. února 2005.
Tento souhrn byl naposledy aktualizován dne 25. ledna 2008.
©EMEA 2008
3/ 3
Číslo EU
Smyšlený Síla název
Léková forma
Cílový druh
Způsob podání
Balení
Obsah (koncentrace)
Velikost balení
Ochranná lhůta
EU/ 2/ 04/ 050/ 001
Purevax RCPCh
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Chlamydophila felis attenuatum (kmen 905): na dávku alespoň 103, 0 EID50 Virus panleucopeniae contagiosae felis attenuatum (PLI IV) na dávku alespoň 103, 5 CCID50
Lyofilizát pro Kočky přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
10 lahviček po jedné dávce (lyofilizát) a 10 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
EU/ 2/ 04/ 050/ 002
Purevax RCPCh
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Chlamydophila felis attenuatum (kmen 905): na dávku alespoň 103, 0 EID50 Virus panleucopeniae contagiosae felis attenuatum (PLI IV) na dávku alespoň 103, 5 CCID50
Lyofilizát pro Kočky přípravu injekčního roztoku s rozpouštědlem
Subkutánní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
50 lahviček po jedné dávce (lyofilizát) a 50 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 085
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PUREVAX RCPCH FELV
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Purevax RCPCh FeLV?
Purevax RCPCh FeLV je vakcína obsahující tyto účinné látky: • atenuovaný (oslabený) herpesvirus rhinotracheitidy koček (kmen FHV F2), • inaktivované (usmrcené) antigeny kalicivirózy (kmeny FCV 431 a G1), • atenuovaný zárodek Chlamydophila felis (kmen 905), • atenuovaný virus panleukopenie koček (PLI IV), • virus leukemie koček (FeLV) ve formě rekombinantního canarypox viru (vCP97).
Přípravek Purevax RCPCh FeLV je lyofilizát (mrazem vysušená tableta) a rozpouštědlo, z nichž se připravuje injekční suspenze.
Na co se přípravek Purevax RCPCh FeLV používá?
Přípravek Purevax RCPCh FeLV se používá k očkování koček ve věku od 8 týdnů proti těmto onemocněním: • virové rhinotracheitidě koček (onemocnění podobnému chřipce, způsobovanému herpesvirem), • kaliciviróze koček (onemocnění podobnému chřipce, provázenému záněty v ústní dutině, způsobovanému kalicivirem), • chlamydióze (onemocnění podobnému chřipce, způsobovanému bakterií C. felis), • panleukopenii koček (závažnému onemocnění způsobujícímu krvavý průjem, způsobovanému parvovirem), • leukemii koček (onemocnění postihujícímu imunitní systém, způsobovanému retrovirem).
Vakcína pomáhá zmírnit příznaky uvedených onemocnění.
V případě infekce kalicivirem pomáhá také snížit vylučování viru.
Rovněž může zamezit úmrtí v důsledku panleukopenie a zabraňovat přetrvávání FeLV v krvi.
Po přípravě očkovací látky Purevax RCPCh FeLV se 1 ml vstříkne pod kůži.
První injekce by měla být aplikována kočkám ve věku minimálně osmi týdnů, druhá injekce by měla následovat o tři až čtyři týdny později.
Pokud kočka vykazuje vysoké hladiny protilátek zděděných od matky, je třeba odložit první očkování až do věku 12 týdnů.
Kočka by měla být přeočkována všemi složkami jeden rok po ukončení prvního očkovacího cyklu a poté každý 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged rok proti rhinotracheitidě, kaliciviróze, chlamydióze a leukemii koček a každé tři roky proti panleukopenii.
Přípravek Purevax RCPCh FeLV je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
„ technologie rekombinantní DNA ” vpraveny do jiného vektorového (nositelského) viru s názvem canarypox.
Canarypox viry se v těle kočky nešíří ani nemnoží, nýbrž vytvářejí z genů FeLV proteiny.
Jakmile je kočce podána vakcína, imunitní systém rozpozná oslabené či usmrcené viry, proteiny FeLV a oslabené bakterie jako „ cizorodé ” a vytvoří si proti nim protilátky.
V budoucnu pak imunitní systém při opětovném vystavení daným virům či bakteriím bude schopen produkovat protilátky rychleji.
Protilátky mu pomohou chránit organismus před onemocněními, jež tyto viry a bakterie způsobují.
Přijde- li kočka později během svého života do kontaktu s některým z těchto virů, buď u ní nedojde k propuknutí infekce, nebo tato infekce bude mít mnohem méně závažný průběh.
Jak byl přípravek Purevax RCPCh FeLV zkoumán?
Účinnost přípravku Purevax RCPCh FeLV byla zkoumána v rámci několika studií za laboratorních podmínek, kdy kočky byly očkovány a infikovány virulentním herpesvirem, kalicivirem, zárodkem C. felis, parvovirem nebo virem leukemie.
V praxi studie přípravku Purevax RCPCh FeLV zkoumaly základní vakcinační schéma (2 injekce v rozmezí 3— 4 týdnů) a přeočkování (pouze jedna injekce).
Zahrnovaly mladé a dospělé kočky různých ras, ale nikoli mladá koťata.
Hlavním měřítkem účinnosti byla hladina protilátek v krvi proti virům a bakteriím obsaženým ve vakcíně, výjimkou byla složka FeLV, jejíž účinnost při prevenci infekce již byla prokázána v rámci jiných studií.
Jaký přínos přípravku Purevax RCPCh FeLV byl prokázán v průběhu studií?
V laboratorních podmínkách se prokázalo, že přípravek Purevax RCPCh FeLV poskytuje ochranu před výše uvedenými onemocněními.
V terénní studii základního očkování došlo k nárůstu protilátek proti herpesviru rhinotracheitidy koček, kaliciviru a viru panleukopenie koček.
Kvůli vysoké hladině protilátek u koček na začátku studie nebylo možné zjistit nárůst protilátek proti zárodku C. felis.
Felis stabilně na vysoké úrovni, nebo se mírně zvýšily.
Jaká rizika jsou spojena s přípravkem Purevax RCPCh FeLV?
Občas se u koček objeví dočasná apatie (ztráta zájmu o okolí) a anorexie (nechutenství), jakož i hypertermie (zvýšená tělesná teplota), trvající jeden nebo dva dny.
Může se vyskytnout lokální reakce v místě vpichu doprovázená mírnou bolestivostí na dotek, svěděním nebo otokem, která vymizí během jednoho nebo dvou týdnů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Purevax RCPCh FeLV je uveden v příbalových informacích.
Přípravek Purevax RCPCh FeLV by neměly užívat březí kočky.
©EMEA 2008
2/ 3
Výbor doporučil, aby přípravku Purevax RCPCh FeLV bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Purevax RCPCh FeLV:
Evropská komise udělila rozhodnutí o registraci přípravku Purevax RCPCh FeLV platné v celé Evropské unii společnosti MERIAL dne 23. února 2005.
Tento souhrn byl naposledy aktualizován dne 25. ledna 2008.
©EMEA 2008
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah (koncentrace)
Velikost balení
Ochranná lhůta
EU/ 2/ 04/ 047/ 001
Purevax RCPCh FeLV
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Chlamydophila felis attenuatum (kmen 905): na dávku alespoň 103, 0 EID50 Virus panleucopeniae contagiosae felis attenuatum (PLI IV) na dávku alespoň 103, 5 CCID50 FeLV rekombinantní canarypox virus (vCP97) na dávku alespoň 107, 2 CCID50
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
Kočky
Subkutánní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
10 lahviček po jedné dávce (lyofilizát) a 10 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
EU/ 2/ 04/ 047/ 002
Purevax RCPCh FeLV
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Chlamydophila felis attenuatum (kmen 905): na dávku alespoň 103, 0 EID50 Virus panleucopeniae contagiosae felis attenuatum (PLI IV) na dávku alespoň 103, 5 CCID50 FeLV rekombinantní canarypox virus (vCP97) na dávku alespoň 107, 2 CCID50
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
Kočky
Subkutánní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
50 lahviček po jedné dávce (lyofilizát) a 50 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 19 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh FeLV
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
V každé 1- ml dávce::
Lyofilizovát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2).................................................  104. 9 CCID 50 1 Calicivirus felis inactivatum (kmeny FCV 431 a G1)............................................ ……  2. 0 ELISA U.
Chlamydophila felis attenuatum (kmen 905)...................................................................  103. 0 EID 50 2 Virus panleucopeniae contagiosae felis attenuatum (PLI IV)........................................  103. 5 CCID 50 1 Seznam pomocných látek:
Gentamicin, max...............................................................................................................................
34 µg
Rozpouštědlo:
FeLV rekombinantní canarypox virus (vCP97).............................................................  107. 2 CCID 50 1 1:
50% infekční dávka pro buněčné kultury 2:
50% infekční dávka pro vaječný žloutek Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
- proti infekci zárodkem Chlamydophila felis, k zabránění rozvoje klinických příznaků,
- proti infekční panleukopénii, k zabránění mortality a klinických projevů,
- proti leukémii koček, k zabránění perzistentní virémie a klinických projevů onemocnění.
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové infekci, Chlamydophila felis a panleukopénii a 2 týdny po primovakcinaci proti komponentě kočičí leukémie.
Imunita přetrvává 1 rok po poslední (re) vakcinaci proti rhinotracheitidě, kalicivirové infekci, infekci zárodkem Chlamydophila felis a leukémii koček a 3 roky proti infekční panleukopénii.
4. 3 Kontraindikace
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
2/ 19 4. 4 Zvláštní upozornění
Žádná.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Vakcinujte pouze zdravá zvířata.
Před vakcinací se doporučuje provedení testu k vyloučení FeLV antigenémie.
Vakcinace koček positivních na FeLV není účinná.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Vakcínu by neměli aplikovat osoby s nedostatečnou imunitou nebo ti, kdo užívají imunosupresivní léky. Dojde- li k náhodné autovakcinaci, je třeba neprodleně vyhledat lékařskou pomoc a informovat lékaře, že došlo k autovakcinaci živou vakcínou obsahující chlamydie.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Za běžných podmínek použití se může objevit přechodná apatie a anorexie stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
Ve velmi ojedinělých případech byly u dospělých koček pozorovány hypertermie a letargie, někdy doprovázené celkovou slabostí, po dobu jednoho až tří týdnů následujících po booster vakcinaci.
Tato reakce byla přechodného charakteru.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
4. 9 Podávané množství a způsob podání
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
3/ 19 Revakcinace:
- za rok po primovakcinaci (všechny komponenty)
- potom vždy po roce proti rhinotracheitidě, kaliciviróze, chlamydióze a kočičí leukémii
a vždy po třech letech proti infekční panleukopénii.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Jiné účinky než již zmíněné v odstavci „ Nežádoucí účinky “ nebyly pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATC Vet kód:
QI06AJ05
Vakcína proti kočičí virové rhinotracheitidě, kočičí kaliciviróze, chlamydióze, kočičí panleukopénii a kočičí leukémii.
Stimuluje aktivní imunitu proti herpesviru kočičí rhinotracheitidy, proti kočičímu kaliciviru, Chlamydophila felis, viru kočičí panleukopénie a viru kočičí leukémie.
Vakcinační kmen kočičí leukémie je rekombinantní canarypox virus nesoucí env a gag geny FeLV- A.
V terénních podmínkách je infekční pouze podskupina A a imunizace proti podskupině A nabízí plnou chráněnost proti A, B a C.
Po inokulaci virus indukuje tvorbu ochranných proteinů, ale nedochází k jeho replikaci v organismu kočky.
Následně vakcína navozuje stav chráněnosti proti viru kočičí leukémie.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Sorbitol Dextran 40 Hydrolyzovaný kasein Hydrolyzovaný kolagen Soli
6. 2 Inkompatibility
Nemíchejte s jinými vakcínami nebo imunologickými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Obsah lahvičky spotřebujte ihned po naředění.
4/ 19 6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte při 2C – 8C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Skleněná lahvička typu I obsahující 1 dávku lyofilizátu a skleněná lahvička typu I obsahující 1ml rozpouštědla, obě uzavřené butyl elastomerovou zátkou a zajištěné hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 047/ 001- 002
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23/ 02/ 2005
10.
DATUM REVIZE TEXTU
13/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Není relevantní.
5/ 19 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 19 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobců biologicky účinné( ých) látky) látek
Merial Laboratory of Lyon Porte des Alpes Rue de l‘ aviation 69800 SAINT- PRIEST Francie
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francie
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Merial Laboratory of Lyon Porte des Alpes Rue de l´aviation 69800 SAINT- PRIEST Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 19 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 19 A.
OZNAČENÍ NA OBALU
9/ 19 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh FeLV
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce:
FHV (kmen F2).................................................................................................................  104. 9 CCID 50 FCV (kmeny 431 a G1)...................................................................................................  2. 0 ELISA U.
Chlamydophila felis (kmen 905)..........................................................................................  103. 0 EID 50 FPV (PLI IV).....................................................................................................................  103. 5 CCID 50 FeLV rekombinantní canarypox virus (vCP97)................................................................  107. 2 CCID 50 Gentamicin, max...............................................................................................................................
34 µg
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
4.
VELIKOST BALENÍ
Lyofilizát (10 lahviček po 1 dávce) + rozpouštědlo (10 lahviček po 1 ml) Lyofilizát (50 lahviček po 1 dávce) + rozpouštědlo (50 lahviček po 1 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Podkožní aplikace.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
10/ 19 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (měsíc/ rok) Obsah lahvičky spotřebujte ihned po naředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2C – 8C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
16.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 04/ 047/ 001 EU/ 2/ 04/ 047/ 002
11/ 19 17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
12/ 19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh FeLV lyofilizát pro injekci
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
(měsíc/ rok)
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 19 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh FeLV rozpouštědlo
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
(měsíc/ rok)
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
14/ 19 B.
PŘÍBALOVÁ INFORMACE
15/ 19 PŘÍBALOVÁ INFORMACE
Purevax RCPCh FeLV Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29, avenue Tony Garnier F- 69007 Lyon Francie
Výrobce odpovědný za uvolnění šarže MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh FeLV Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce:
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2).................................................  104. 9 CCID 50 1 Calicivirus felis inactivatum (kmeny FCV 431 a G1)....................................................  2. 0 ELISA U.
Chlamydophila felis atteanuatum (kmen 905)...............................................................  103. 0 EID 50 2 Virus panleucopeniae contagiosae felis attenuatum (PLI IV)........................................  103. 5 CCID 50 1 Seznam pomocných látek:
Gentamicin, max...............................................................................................................................
34 µg
Rozpouštědlo:
FeLV rekombinantní canarypox virus (vCP97)............................................................  10 7. 2 CCID 50 1 1:
50% infekční dávka pro buněčné kultury 2:
50% infekční dávka pro vaječný žloutek
4.
INDIKACE
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
- proti infekci zárodkem Chlamydophila felis, k zabránění rozvoje klinických příznaků,
- proti infekční panleukopénii, k zabránění mortality a klinických projevů,
- proti leukémii koček, k zabránění perzistentní virémie a klinických projevů onemocnění.
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové infekci, Chlamydophila felis a panleukopénii a 2 týdny po primovakcinaci proti komponentě kočičí leukémie.
Imunita přetrvává 1 rok po poslední (re) vakcinaci proti rhinotracheitidě, kalicivirové infekci, infekci zárodkem Chlamydophila felis a leukémii koček a 3 roky proti infekční panleukopénii.
5.
KONTRAINDIKACE
Nepoužívat u březích zvířat.
6.
NEŽÁDOUCÍ ÚČINKY
Za běžných podmínek použití se může objevit přechodná apatie a anorexie stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
V omezené míře se může objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu pomocí antihistaminik, antiflogistik a/ nebo adrenalinu.
Ve velmi ojedinělých případech byly u dospělých koček pozorovány hypertermie a letargie, někdy doprovázené celkovou slabostí, po dobu jednoho až tří týdnů následujících po booster vakcinaci.
Tato reakce byla přechodného charakteru.
Pokud zjistíte jakýkoliv další nežádoucí efekt, informujte prosím vašeho veterinárního lékaře.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Aplikujte subkutánně dávkou 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace:
- -
za rok po primovakcinaci (všechny komponenty) potom vždy po roce proti rhinotracheitidě, kaliciviróze, chlamydióze a kočičí leukémii a vždy po třech letech proti infekční panleukopénii.
17/ 19 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Použijte bezprostředně po rozpuštění.
Nemíchejte s žádnými jinými vakcínami nebo imunologickými přípravky.
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a přepravujte při 2C – 8C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
Před vakcinací se doporučuje provedení testu k vyloučení FeLV antigenémie.
Vakcinace koček positivních na FeLV není účinná.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Vakcínu by neměli aplikovat osoby s nedostatečnou imunitou nebo ti, kdo užívají imunosupresivní léky. Dojde- li k náhodné autovakcinaci, je třeba neprodleně vyhledat lékařskou pomoc a informovat lékaře, že došlo k autovakcinaci živou vakcínou obsahující chlamydie.
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
Jiné účinky než již zmíněné v odstavci “ Nežádoucí účinky “ nebyly po podání několika dávek pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
18/ 19 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
13/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Vakcinační kmen kočičí leukémie je rekombinantní canarypoxvirus exprimující env a gag geny FeLV- A.
V terénních podmínkám je infekční pouze podskupina A a imunizace proti podskupině A zajišťuje plnou ochranu proti A, B a C.
Po inokulaci virus exprimuje ochranné bílkoviny, ale v kočkách se nepomnožuje.
V důsledku navozuje vakcína ochranu proti viru leukémie koček..
Balení obsahující 50 lahviček po jedné dávce lyofilizátu a 50 lahviček po 1ml rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
19/ 19
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
V každé 1- ml dávce::
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2)................................................ ≥ 104. 9 CCID501 Calicivirus felis inactivatum (kmeny FCV 431 a G1)................................................... ≥ 2. 0 ELISA U.
Chlamydophila felis attenuatum (kmen 905).................................................................. ≥ 103. 0 EID502 Virus panleucopeniae contagiosae felis attenuatum (PLI IV)....................................... ≥ 103. 5 CCID501 Pomocné látky:
Gentamicin, max............................................................................................................................. 28 µg Rozpouštědlo:
1 ml 1:
50% infekční dávka pro buněčné kultury 2:
50% infekční dávka pro vaječný žloutek Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
- proti infekci zárodkem chlamydophila felis, k zabránění rozvoje klinických příznaků,
- proti infekční panleukopénii, k zabránění mortality a klinických projevů.
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové infekce, Chlamydophila felis a panleukopénii.
Imunita přetrvává 1 rok po poslední (re) vakcinaci proti rhinotracheitidě, kalicivirové infekci a infekci zárodkem Chlamydophila felis a 3 roky proti infekční panleukopénii.
4. 3 Kontraindikace
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 4 Zvláštní upozornění
Žádná.
2/ 17 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Vakcinujte pouze zdravá zvířata.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Vakcínu by neměli aplikovat osoby s nedostatečnou imunitou nebo ti, kdo užívají imunosupresivní léky. Dojde- li k náhodné autovakcinaci, je třeba neprodleně vyhledat lékařskou pomoc a informovat lékaře, že došlo k autovakcinaci živou vakcínou obsahující chlamydie.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Za běžných podmínek použití se může objevit přechodná apatie a anorexie stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
Ve velmi ojedinělých případech byly u dospělých koček pozorovány hypertermie a letargie, někdy doprovázené celkovou slabostí, po dobu jednoho až tří týdnů následujících po booster vakcinaci.
Tato reakce byla přechodného charakteru.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být smíchána s Merial neadjuvantní vakcínou proti kočičí leukémii a/ nebo podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
4. 9 Podávané množství a způsob podání
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace:
- za rok po primovakcinaci (všechny komponenty)
- potom vždy po roce proti rhinotracheitidě, kaliciviróze a chlamydióze a vždy po třech letech
proti infekční panleukopénii.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Jiné účinky než již zmíněné v odstavci „ Nežádoucí účinky “ nebyly pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
3/ 17 4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATC Vet kód:
QI06AJ03
Vakcína proti kočičí virové rhinotracheitidě, kočičí kaliciviróze, chlamydióze a kočičí panleukopénii.
Stimuluje aktivní imunitu proti herpesviru kočičí rhinotracheitidy, proti kočičímu kaliciviru, Chlamydophila felis a viru kočičí panleukopénie.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek Sacharosa Sorbitol Dextran 40 Hydrolyzovaný kasein Hydrolyzovaný kolagen Soli
6. 2 Inkompatibility
Nemíchejte s jinými vakcínami nebo imunologickými přípravky, kromě těch, které jsou zmíněny v odstavci „ Interakce “.
6. 3 Doba použitelnosti
18 měsíců.
Obsah lahvičky spotřebujte ihned po naředění.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte při 2°C – 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Balení obsahující 10 lahviček po jedné dávce lyofilizátu a 10 lahviček po 1ml rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
4/ 17 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 050/ 001- 002
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23/ 02/ 2005
10.
DATUM REVIZE TEXTU
17/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Není relevantní.
5/ 17 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky látek
Merial Laboratory of Lyon Porte des Alpes Rue de l‘ aviation 69800 SAINT- PRIEST Francie
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francie
Jméno a adresa výrobce odpovědného za uvolnění šarže
Merial Laboratory of Lyon Porte des Alpes Rue de l´aviation 69800 SAINT- PRIEST Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce:
FHV (kmen F2)................................................................................................................ ≥ 104. 9 CCID50 FCV (kmeny 431 a G1).................................................................................................. ≥ 2. 0 ELISA U.
Chlamydophila felis (kmen 905)......................................................................................... ≥ 103. 0 EID50 FPV (PLI IV).................................................................................................................... ≥ 103. 5 CCID50 Gentamicinum, max........................................................................................................................ 28 µg
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
4.
VELIKOST BALENÍ
Lyofilizát (10 lahviček po 1 dávce) + rozpouštědlo (10 lahviček po 1 ml) Lyofilizát (50 lahviček po 1 dávce) + rozpouštědlo (50 lahviček po 1 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Podkožní aplikace.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
10/ 17 9.
SPECIÁLNÍ UPOZORNĚNÍ, POKUD JSOU NUTNÁ
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (mm/ rrrr) Obsah lahvičky spotřebujte ihned po naředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2°C – 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
SLOVA “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
16.
REGISTRAČNÍ ČÍSLO (A) LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 04/ 050/ 001 Lyofilizát (10 lahviček po 1 dávce) + rozpouštědlo (10 lahviček po 1 ml) EU/ 2/ 04/ 050/ 002 Lyofilizát (50 lahviček po 1 dávce) + rozpouštědlo (50 lahviček po 1 ml)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
11/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh lyofilizát pro injekci
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
(mm/ rrrr)
8.
SLOVA „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh rozpouštědlo
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
(mm/ rrrr)
8.
SLOVA „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE
Purevax RCPCh Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29, avenue Tony Garnier F- 69007 Lyon Francie
Výrobce odpovědný za uvolnění šarže MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCPCh Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce::
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2)................................................ ≥ 104. 9 CCID501 Calicivirus felis inactivatum (kmeny FCV 431 a G1)................................................... ≥ 2. 0 ELISA U.
Chlamydophila felis attenuatum (kmen 905)............................................................... ≥ 103. 0 EID502 Virus panleucopeniae contagiosae felis attenuatum (PLI IV)....................................... ≥ 103. 5 CCID501 Pomocné látky:
Gentamicin, max............................................................................................................................. 28 µg Rozpouštědlo:
1 ml 1:
50% infekční dávka pro buněčné kultury 2:
50% infekční dávka pro vaječný žloutek
4.
INDIKACE
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
- proti infekci zárodkem chlamydophila felis, k zabránění rozvoje klinických příznaků,
- proti infekční panleukopénii, k zabránění mortality a klinických projevů.
15/ 17 Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové infekce, Chlamydophila felis a panleukopénii.
Imunita přetrvává 1 rok po poslední (re) vakcinaci proti rhinotracheitidě, kalicivirové infekci a infekci zárodkem Chlamydophila felis a 3 roky proti infekční panleukopénii.
5.
KONTRAINDIKACE
Nepoužívat u březích zvířat.
6.
NEŽÁDOUCÍ ÚČINKY
Za běžných podmínek použití se může objevit přechodná apatie a anorexie, stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
Ve velmi ojedinělých případech byly u dospělých koček pozorovány hypertermie a letargie, někdy doprovázené celkovou slabostí, po dobu jednoho až tří týdnů následujících po booster vakcinaci.
Tato reakce byla přechodného charakteru.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace:
- za rok po primovakcinaci (všechny komponenty)
- potom vždy po roce proti rhinotracheitidě, kaliciviróze a chlamydióze a vždy po třech letech
proti infekční panleukopénii.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Použijte bezprostředně po rozpuštění.
Nemíchejte s žádnými jinými vakcínami nebo imunologickými přípravky, kromě těch, které jsou uvedeny níže.
16/ 17 Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být smíchána s Merial neadjuvantní vakcínou proti kočičí leukémii a/ nebo podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a přepravujte při 2°C – 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Vakcínu by neměli aplikovat osoby s nedostatečnou imunitou nebo ti, kdo užívají imunosupresivní léky. Dojde- li k náhodné autovakcinaci, je třeba neprodleně vyhledat lékařskou pomoc a informovat lékaře, že došlo k autovakcinaci živou vakcínou obsahující chlamydie.
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
Jiné účinky než již zmíněné v odstavci “ Nežádoucí účinky “ nebyly po podání několika dávek pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
17/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Veterinární léčivý přípravek je vydáván pouze na předpis.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 089
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
PUREVAX RCP FELV
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Purevax RCP FeLV?
Purevax RCP FeLV je vakcína obsahující následující účinné látky: • atenuovaný (oslabený) herpesvirus rhinotracheitidy koček (kmen FHV F2), • inaktivované (usmrcené) antigeny kalicivirózy (kmeny FCV 431 a G1), • atenuovaný virus panleukopenie koček (PLI IV), • virus leukémie koček (FeLV) ve formě rekombinantního canarypox viru (vCP97) nesoucího geny FeLV.
Purevax RCP FeLV je lyofilizát (peleta vyráběná mrazovou sublimací) a rozpouštědlo pro přípravu injekční suspenze.
Na co se přípravek Purevax RCP FeLV používá?
Purevax RCP FeLV se používá k očkování koček ve věku od 8 týdnů proti následujícím onemocněním: • virové rhinotracheitidě koček (onemocnění podobné chřipce, způsobované herpesvirem), • kaliciviróze koček (onemocnění podobné chřipce, provázené zánětem ústní dutiny, způsobované kalicivirem), • panleukopenii koček (závažné onemocnění způsobující krvavý průjem, způsobované parvovirem), • leukémii koček (onemocnění postihující imunitní systém, způsobované retrovirem).
Tato vakcína pomáhá zmírnit příznaky uvedených onemocnění a v případě infekce kalicivirem také pomáhá snížit vylučování viru.
Rovněž může zamezit úmrtí na panleukopenii a zabraňovat přetrvávání FeLV v krvi.
Po přípravě očkovací látky Purevax RCP FeLV se zvířeti podá 1 ml pod kůži.
První injekce by se kočkám měla aplikovat ve věku nejméně 8 týdnů a druhá injekce o tři až čtyři týdny později.
Pokud kočka vykazuje vysoké hladiny protilátek, které jsou dědičné po matce, je potřeba odložit první vakcinaci až do věku 12 týdnů.
Kočka by měla být přeočkována všemi složkami jeden rok po ukončení první vakcinace, a poté vždy jednou ročně proti rhinotracheitidě, kaliciviróze a leukémii koček, a jednou za tři roky proti panleukopenii.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Jak přípravek Purevax RCP FeLV působí?
Purevax RCP FeLV je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocnění.
„ technologie rekombinantní DNA ” vpraveny do jiného vektorového (nositelského) viru s názvem canarypox.
Canarypox viry se v těle kočky nešíří ani nemnoží, nýbrž vytvářejí z genů FeLV proteiny.
Jakmile je kočce podána vakcína, imunitní systém rozpozná oslabené nebo usmrcené viry a proteiny FeLV jako „ cizorodé ” a vytvoří si proti nim protilátky.
Pokud se v budoucnu imunitní systém dostane do kontaktu s viry, bude schopen vytvářet protilátky rychleji.
Protilátky mu pomůžou chránit organismus před onemocněními, jež tyto viry způsobují.
Přijde- li kočka později během svého života do kontaktu s některým z těchto virů, buď u ní nedojde k propuknutí infekce, nebo tato infekce bude mít mnohem méně závažný průběh.
Jak byl přípravek Purevax RCP FeLV zkoumán?
Účinnost přípravku Purevax RCP FeLV byla zkoumána v rámci několika studií za laboratorních podmínek, kdy kočky byly očkovány a infikovány virulentním herpesvirem, kalicivirem, parvovirem nebo virem leukémie.
V terénu studie přípravku Purevax RCP FeLV zkoumaly základní vakcinační schéma (2 injekce aplikované s odstupem 3- 4 týdnů) i posilovací vakcinaci (pouze jedna injekce).
Zahrnovaly mladé i dospělé kočky různých ras, nikoli však koťata.
Hlavním měřítkem účinnosti byla hladina protilátek v krvi proti virům obsaženým ve vakcíně, výjimkou byla složka FeLV, jejíž účinnost s ohledem na prevenci infekce byla prokázána již v rámci jiných studií.
Jaký přínos přípravku Purevax RCP FeLV byl prokázán v průběhu studií?
Laboratorní studie prokázaly, že přípravek Purevax RCP FeLV poskytuje ochranu proti výše vyjmenovaným onemocněním.
Terénní studie základní vakcinace ukázaly nárůst protilátek proti herpesviru rhinotracheitidy koček, kaliciviru a viru panleukopenie koček.
Studie zabývající se posilovací vakcinací ukázala, že hladiny protilátek proti viru rhinotracheitidy koček, kaliciviru a viru panleukopenie koček setrvávaly na vysoké úrovni, nebo se mírně zvyšovaly.
Jaká rizika jsou spojena s přípravkem Purevax RCP FeLV?
Občas se u koček objeví dočasná apatie (ztráta zájmu o okolí) a anorexie (ztráta chuti k jídlu), stejně jako hypertermie (zvýšená tělesná teplota), přetrvávající zpravidla jeden až dva dny.
Může se vyskytnout lokální reakce v místě vpichu, doprovázená mírnou bolestivostí na dotek, svěděním nebo otokem, která vymizí během jednoho až dvou týdnů.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Purevax RCP FeLV je uveden v příbalových informacích.
Přípravek Purevax RCP FeLV by se neměl používat u březích koček.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodného sebepoškození injekčním podáním přípravku vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
©EMEA 2008
2/ 3
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Purevax RCP FeLV v rámci aktivní imunizace koček ve věku osmi týdnů a více proti výše uvedeným onemocněním převyšují jeho rizika, a doporučil jeho schválení.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Purevax RCP FeLV:
Evropská komise udělila rozhodnutí o registraci přípravku Purevax RCP FeLV platné v celé Evropské unii společnosti MERIAL dne 23. února 2005.
Tento souhrn byl naposledy aktualizován 25. ledna 2008.
©EMEA 2008
3/ 3
Číslo EU
Smyšlený název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah (koncentrace)
Velikost balení
Ochranná lhůta
EU/ 2/ 04/ 048/ 001
Purevax RCP FeLV
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Virus panleucopeniae contagiosae felis attenuatum (PLI IV) na dávku alespoň 103, 5 CCID50 FeLV rekombinantní canarypox virus (vCP97) na dávku alespoň 107, 2 CCID50
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
Kočky
Subkutánní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
10 lahviček po jedné dávce (lyofilizát) a 10 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
EU/ 2/ 04/ 048/ 002
Purevax RCP FeLV
Virus rhinotracheitidis felis attenuatum (kmen FVH F2): na dávku alespoň 104, 9 CCID50 Calicivirus felis inactivatum (kmeny FCV 431 a FCV G1) na dávku alespoň 2, 0 ELISA U Virus panleucopeniae contagiosae felis attenuatum (PLI IV) na dávku alespoň 103, 5 CCID50 FeLV rekombinantní canarypox virus (vCP97) na dávku alespoň 107, 2 CCID50
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
Kočky
Subkutánní podání
Skleněná lahvička typu I uzavřená butyl elastomerovou zátkou a zajištěná hliníkovou pertlí
50 lahviček po jedné dávce (lyofilizát) a 50 lahviček po 1ml (rozpouštědlo)
1 dávka lyofilizátu a 1 ml rozpouštědla
Není určeno pro potravinová zvířata
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP FeLV
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
V každé 1- ml dávce:
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2)................................................ ≥ 104. 9 CCID501 Calicivirus felis inactivatum (kmeny FCV 431 a G1)................................................... ≥ 2. 0 ELISA U.
Virus panleucopeniae contagiosae felis attenuatum (PLI IV)....................................... ≥ 103. 5 CCID501 Pomocné látky:
Gentamicin, max............................................................................................................................. 23 µg Rozpouštědlo:
FeLV rekombinantní canarypox virus (vCP97)............................................................. ≥ 107. 2 CCID501 1:
50% infekční dávka pro buněčné kultury Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
- proti infekční panleukopénii, k zabránění mortality a klinických projevů,
- proti leukémii koček, k zabránění perzistentní virémie a klinických projevů onemocnění.
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové infekci a panleukopénii a 2 týdny po primární vakcinaci proti komponentě kočičí leukémie.
Imunita přetrvává 1 rok po poslední (re) vakcinaci proti rhinotracheitidě, kalicivirové infekci a leukémii koček a 3 roky proti infekční panleukopénii.
4. 3 Kontraindikace
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 4 Zvláštní upozornění
Žádná.
2/ 17 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Vakcinujte pouze zdravá zvířata.
Před vakcinací se doporučuje provedení testu k vyloučení FeLV antigenémie.
Vakcinace koček positivních na FeLV není účinná.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Za běžných podmínek použití se může objevit přechodná apatie a anorexie stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
4. 9 Podávané množství a způsob podání
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace:
- za rok po primovakcinaci (všechny komponenty)
- potom vždy po roce proti rhinotracheitidě, kaliciviróze a kočičí leukémii
- a vždy po třech letech proti infekční panleukopénii.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Jiné účinky než již zmíněné v odstavci „ Nežádoucí účinky “ nebyly pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
3/ 17 4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATC Vet kód:
QI06AH
Vakcína proti kočičí virové rhinotracheitidě, kočičí kaliciviróze, kočičí panleukopénii a kočičí leukémii.
Stimuluje aktivní imunitu proti viru kočičí rhinotracheitidy, proti kočičímu kaliciviru, viru kočičí panleukopénie a viru kočičí leukémie.
Vakcinační kmen kočičí leukémie je rekombinantní canarypox virus nesoucí env a gag geny FeLV- A.
V terénních podmínkách je infekční pouze podskupina A a imunizace proti podskupině A nabízí plnou chráněnost proti A, B a C.
Po inokulaci virus indukuje tvorbu ochranných proteinů, ale nedochází k jeho replikaci v organismu kočky.
Následně vakcína navozuje ochranu proti viru kočičí leukémie.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Sorbitol Dextran 40 Hydrolyzovaný kasein Hydrolyzovaný kolagen Soli
6. 2 Inkompatibility
Nemíchejte s jinými vakcínami nebo imunologickými přípravky.
6. 3 Doba použitelnosti
18 měsíců.
Obsah lahvičky spotřebujte ihned po naředění.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte při 2°C – 8°C, chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Balení obsahující 10 lahviček po jedné dávce lyofilizátu a 10 lahviček po 1ml rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
4/ 17 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 04/ 048/ 001- 002
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23/ 02/ 2005
10.
DATUM REVIZE TEXTU
13/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Není relevantní.
5/ 17 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky) látek
Merial Laboratory of Lyon Porte des Alpes Rue de l‘ aviation 69800 SAINT- PRIEST Francie
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francie
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Merial Laboratory of Lyon Porte des Alpes Rue de l´aviation 69800 SAINT- PRIEST Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP FeLV
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce:
FHV (kmen F2)................................................................................................................ ≥ 104. 9 CCID50 FCV (kmeny 431 a G1).................................................................................................. ≥ 2. 0 ELISA U.
FPV (PLI IV).................................................................................................................... ≥ 103. 5 CCID50 FeLV rekombinantní canarypox virus (vCP97)............................................................... ≥ 107. 2 CCID50 Gentamicinum, max........................................................................................................................ 23 µg
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
4.
VELIKOST BALENÍ
Lyofilizát (10 lahviček po 1 dávce) + rozpouštědlo (10 lahviček po 1 ml) Lyofilizát (50 lahviček po 1 dávce) + rozpouštědlo (50 lahviček po 1 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Podkožní aplikace.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
10/ 17 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP:
Obsah lahvičky spotřebujte ihned po naředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2°C – 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 048/ 001 Lyofilizát (10 lahviček po 1 dávce) + rozpouštědlo (10 lahviček po 1 ml) EU/ 2/ 04/ 048/ 001 Lyofilizát (50 lahviček po 1 dávce) + rozpouštědlo (50 lahviček po 1 ml)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
11/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP FeLV lyofilizát pro injekci
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
EXP:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP FeLV rozpouštědlo
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
EXP:
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE
Purevax RCP FeLV Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29, avenue Tony Garnier F- 69007 Lyon Francie
Výrobce odpovědný za uvolnění šarže MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP FeLV Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce::
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2)................................................ ≥ 104. 9 CCID501 Calicivirus felis inactivatum (kmeny FCV 431 a G1)................................................... ≥ 2. 0 ELISA U.
Virus panleucopeniae contagiosae felis attenuatum (PLI IV)....................................... ≥ 103. 5 CCID501 Pomocné látky:
Gentamicinum, max........................................................................................................................ 23 µg Rozpouštědlo:
FeLV rekombinantní canarypox virus (vCP97)............................................................ ≥ 10 7. 2 CCID501 1:
50% infekční dávka pro buněčné kultury
4.
INDIKACE
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
onemocnění,
- proti infekční panleukopénii, k zabránění mortality a klinických projevů,
- proti leukémii koček, k zabránění perzistentní virémie a klinických projevů onemocnění.
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové infekci a panleukopénii a 2 týdny po primární vakcinaci proti komponentě kočičí leukémie.
15/ 17 Imunita přetrvává 1 rok po poslední (re) vakcinaci proti rhinotracheitidě, kalicivirové infekci a leukémii koček a 3 roky proti infekční panleukopénii.
5.
KONTRAINDIKACE
Nepoužívat u březích zvířat.
6.
NEŽÁDOUCÍ ÚČINKY
Za běžných podmínek použití se může objevit přechodná apatie a anorexie stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
Pokud zjistíte jakýkoliv další nežádoucí efekt, informujte, prosím, vašeho veterinárního lékaře.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Aplikujte subkutánně dávkou 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace:
- za rok po primovakcinaci (všechny komponenty)
- potom vždy po roce proti rhinotracheitidě, kaliciviróze a kočičí leukémii
- a vždy po třech letech proti infekční panleukopénii.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Použijte bezprostředně po rozpuštění..
Nemíchejte s žádnými jinými vakcínami nebo imunologickými přípravky.
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
16/ 17 11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a přepravujte při 2°C – 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
Před vakcinací se doporučuje provedení testu k vyloučení FeLV antigenémie.
Vakcinace koček positivních na FeLV není účinná.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
Jiné účinky než již zmíněné v odstavci “ Nežádoucí účinky “ nebyly po podání několika dávek pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
13/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Vakcinační kmen kočičí leukémie je rekombinantní canarypoxvirus exprimující env a gag geny FeLV - A.
V terénních podmínkám je infekční pouze podskupina A a imunizace proti podskupině A zajišťuje plnou ochranu proti A, B a C.
Po inokulaci virus exprimuje ochranné bílkoviny, ale v kočkách se nepomnožuje.
V důsledku navozuje vakcína ochranu proti viru leukémie koček.
Na trhu nemusí být všechny velikosti balení.
Veterinární léčivý přípravek je vydáván pouze na předpis.
17/ 17
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivé látky:
V každé 1- ml dávce::
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2).................................................  104. 9 CCID 50 1 Calicivirus felis inactivatum (kmeny FCV 431 a G1)....................................................  2. 0 ELISA U.
Virus panleucopeniae contagiosae felis attenuatum (PLI IV)........................................  103. 5 CCID 50 1 Pomocné látky:
Gentamicin, max...........................................................................................................................
16. 5 µg Rozpouštědlo:
1 ml 1:
50% infekční dávka pro buněčné kultury Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
- proti infekční panleukopénii, k zabránění mortality a klinických projevů.
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové a panleukopéniové infekce.
Imunita přetrvává 1 rok po poslední (re) vakcinaci proti rhinotracheitidě a kalicivirové infekci a 3 roky proti infekční panleukopénii.
4. 3 Kontraindikace
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 4 Zvláštní upozornění
Žádná.
2/ 17 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Vakcinujte pouze zdravá zvířata.
Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Za běžných podmínek použití se může objevit přechodná apatie a anorexie stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být smíchána s Merial neadjuvantní vakcínou proti kočičí leukémii a/ nebo podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
4. 9 Podávané množství a způsob podání
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace:
- potom vždy po roce proti rhinotracheitidě a kaliciviróze a vždy po třech letech
proti infekční panleukopénii.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Jiné účinky než již zmíněné v odstavci „ Nežádoucí účinky “ nebyly pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
3/ 17 5.
IMUNOLOGICKÉ VLASTNOSTI
ATC Vet kód:
QI06AH09
Vakcína proti kočičí virové rhinotracheitidě, kočičí kaliciviróze a kočičí panleukopénii.
Stimuluje aktivní imunitu proti viru kočičí rhinotracheitidy, proti kočičímu kaliciviru a viru kočičí panleukopénie.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Sorbitol Dextran 40 Hydrolyzovaný kasein Hydrolyzovaný kolagen Soli
6. 2 Inkompatibility
Nemíchejte s jinými vakcínami nebo imunologickými přípravky, kromě těch, které jsou zmíněny v odstavci „ Interakce “.
6. 3 Doba použitelnosti
18 měsíců.
Obsah lahvičky spotřebujte ihned po naředění.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte při 2C – 8C, chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Skleněná lahvička typu I obsahující 1 dávku lyofilizátu a skleněná lahvička typu I obsahující 1ml rozpouštědla, obě uzavřené butyl elastomerovou zátkou a zajištěné hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
4/ 17 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 052/ 001- 002
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23/ 02/ 2005
10.
DATUM REVIZE TEXTU
17/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Není relevantní.
5/ 17 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky látek
Merial Laboratory of Lyon Porte des Alpes Rue de l‘ aviation 69800 SAINT- PRIEST Francie
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francie
Jméno a adresa výrobce odpovědného za uvolnění šarže
Merial Laboratory of Lyon Porte des Alpes Rue de l´aviation 69800 SAINT- PRIEST Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce:
FHV (kmen F2).................................................................................................................  104. 9 CCID 50 FCV (kmeny 431 a G1)...................................................................................................  2. 0 ELISA U.
16. 5 µg
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
4.
VELIKOST BALENÍ
Lyofilizát (10 lahviček po 1 dávce) + rozpouštědlo (10 lahviček po 1 ml) Lyofilizát (50 lahviček po 1 dávce) + rozpouštědlo (50 lahviček po 1 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Podkožní aplikace.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
10/ 17 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP (mm/ yyyy) Obsah lahvičky spotřebujte ihned po naředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2C – 8C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
16.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 04/ 052/ 001 Lyofilizát (10 lahviček po 1 dávce) + rozpouštědlo (10 lahviček po 1 ml) EU/ 2/ 04/ 052/ 002 Lyofilizát (50 lahviček po 1 dávce) + rozpouštědlo (50 lahviček po 1 ml)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
11/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP lyofilizát pro injekci
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
(měsíc/ rok)
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP rozpouštědlo
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
(měsíc/ rok)
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE
Purevax RCP lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29, avenue Tony Garnier F- 69007 Lyon Francie
Výrobce odpovědný za uvolnění šarže MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RCP lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce::
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2).................................................  104. 9 CCID 50 1 Calicivirus felis inactivatum (kmeny FCV 431 a G1)....................................................  2. 0 ELISA U.
Virus panleucopeniae contagiosae felis attenuatum (PLI IV)........................................  103. 5 CCID 50 1 Seznam pomocných látek:
Gentamicinum, max......................................................................................................................
16. 5 µg Rozpouštědlo:
1 ml 1:
50% infekční dávka pro buněčné kultury
4.
INDIKACE
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
- proti infekční panleukopénii, k zabránění mortality a klinických projevů.
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy, kalicivirové a panleukopéniové infekce.
Imunita přetrvává 1 rok po poslední (re) vakcinaci proti rhinotracheitidě a kalicivirové infekci a 3 roky proti infekční panleukopénii.
15/ 17 5.
KONTRAINDIKACE
Nepoužívat u březích zvířat.
6.
NEŽÁDOUCÍ ÚČINKY
Za běžných podmínek použití se může objevit přechodná apatie a anorexie, stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace:
- potom vždy po roce proti rhinotracheitidě a kaliciviróze a vždy po třech letech
proti infekční panleukopénii.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Použijte bezprostředně po rozpuštění.
Nemíchejte s žádnými jinými vakcínami nebo imunologickými přípravky, kromě těch, které jsou uvedeny níže.
Dostupné údaje o bezpečnosti a účinnosti demonstrují, že tato vakcína může být smíchána s Merial neadjuvantní vakcínou proti kočičí leukémii a/ nebo podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
16/ 17 11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a přepravujte při 2C – 8C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
Jiné účinky než již zmíněné v odstavci “ Nežádoucí účinky “ nebyly po podání několika dávek pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
17/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Veterinární léčivý přípravek je vydáván pouze na předpis veterinárního lékaře.
17/ 17
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RC
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
V každé 1- ml dávce::
Lyofilizát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2)................................................. ≥ 104. 9 CCID501 Calicivirus felis inactivatum (kmeny FCV 431 a G1).................................................... ≥ 2. 0 ELISA U.
Seznam pomocných látek:
16. 5µg
Rozpouštědlo:
Voda na injekci.......................................................................................................................... q. s.
1 ml 1:
50% infekční dávka pro buněčné kultury Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy a kalicivirové infekce.
Imunita přetrvává 1 rok po poslední (re) vakcinaci.
4. 3 Kontraindikace Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 4 Zvláštní upozornění
Žádná.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Vakcinujte pouze zdravá zvířata.
2/ 17 Zvláštní opatření určené osobám, které podávají léčivý přípravek zvířatům V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Za běžných podmínek použití se může objevit přechodná apatie a anorexie, stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být smíchána s Merial neadjuvantní vakcínou proti kočičí leukémii a/ nebo podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
4. 9 Podávané množství a způsob podání
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace: každý rok.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Jiné účinky než již zmíněné v odstavci “ Nežádoucí účinky “ nebyly pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATC Vet kód:
QI06AH08
Vakcína proti kočičí virové rhinotracheitidě a kočičí kaliciviróze.
Stimuluje aktivní imunitu proti herpesviru kočičí rhinotracheitidy a proti kočičímu kaliciviru.
3/ 17 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Sorbitol Dextran 40 Hydrolyzovaný kasein Hydrolyzovaný kolagen Soli
6. 2 Inkompatibility
Nemíchejte s jinými vakcínami nebo imunologickými přípravky, kromě těch, které jsou zmíněny v odstavci „ Interakce “.
6. 3 Doba použitelnosti
18 měsíců.
Obsah lékovky spotřebujte ihned po naředění.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte při 2°C – 8°C, chraňte před světlem.
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Skleněná lékovka typu I obsahující 1 dávku lyofilizátu a skleněná lékovka typu I obsahující 1ml rozpouštědla, obě uzavřené butyl elastomerovou zátkou a zajištěné hliníkovou pertlí.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier 69007 LYON FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 04/ 051/ 001- 002
4/ 17 9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
23/ 02/ 2005
10.
DATUM REVIZE TEXTU
17/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Není relevantní.
5/ 17 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky) látek
Merial Laboratory of Lyon Porte des Alpes Rue de l‘ aviation 69800 SAINT- PRIEST Francie
Merial Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francie
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Merial Laboratory of Lyon Porte des Alpes Rue de l´aviation 69800 SAINT- PRIEST Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RC
2.
V každé 1- ml dávce:
FHV (kmen F2)................................................................................................................. ≥ 104. 9 CCID50 FCV (kmeny 431 a G1)................................................................................................... ≥ 2. 0 ELISA U.
16. 5µg
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
4.
VELIKOST BALENÍ
Lyofilizát (10 lékovek po 1 dávce) + rozpouštědlo (10 lékovek po 1 ml) Lyofilizát (50 lékovek po 1 dávce) + rozpouštědlo (50 lékovek po 1 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Podkožní aplikace.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10/ 17 10.
DATUM EXSPIRACE
EXP (měsíc/ rok) Obsah lékovky spotřebujte ihned po naředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 2°C – 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Před použitím čtěte příbalovou informaci.
13.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ” A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F- 69007 LYON FRANCIE
16.
REGISTRAČNÍ ČÍSLO (A)
EU/ 2/ 04/ 051/ 001 Lyofilizát (10 lékovek po 1 dávce) + rozpouštědlo (10 lékovek po 1 ml) EU/ 2/ 04/ 051/ 002 Lyofilizát (50 lékovek po 1 dávce) + rozpouštědlo (50 lékovek po 1 ml)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š.:
11/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RC lyofilizát pro injekci.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
DATUM EXSPIRACE
(měsíc/ rok)
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{DRUH/ TYP}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RC rozpouštědlo
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Před použitím čtěte příbalovou informaci.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka
4.
CESTA( Y) PODÁNÍ
Podkožní aplikace.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot:
7.
DATUM EXSPIRACE
(měsíc/ rok)
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE
Purevax RC Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29, avenue Tony Garnier F- 69007 Lyon Francie
Výrobce odpovědný za uvolnění šarže MERIAL Laboratoire Porte des Alpes Rue de l' Aviation F- 69800 Saint Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Purevax RC Lyofilizát pro přípravu injekčního roztoku s rozpouštědlem
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
V každé 1- ml dávce:
Lyofilizovát:
Virus rhinotracheitidis felis attenuatum (kmenFHV F2)................................................. ≥ 104. 9 CCID501 Calicivirus felis inactivatum (kmeny FCV 431 a G1).................................................... ≥ 2. 0 ELISA U.
Seznam pomocných látek:
Gentamicin, max............................................................................................................................
16. 5µg Rozpouštědlo:
Voda pro injekci......................................................................................................................... q. s.
1 ml 1:
50% infekční dávka pro buněčné kultury
4.
INDIKACE
Aktivní imunizace koček ve věku 8 týdnů a starších:
- proti kočičí virové rhinotracheitidě, k zabránění rozvoje klinických příznaků,
- proti kalicivirové infekci, k zabránění rozvoje klinických příznaků a vylučování původců
Nástup imunity byl prokázán 1 týden po primovakcinaci proti komponentám rhinotracheitidy a kalicivirové infekce.
Imunita přetrvává 1 rok po poslední (re) vakcinaci.
15/ 17 5.
KONTRAINDIKACE
Nepoužívat u březích zvířat.
6.
NEŽÁDOUCÍ ÚČINKY
Za běžných podmínek použití se může objevit přechodná apatie a anorexie, stejně jako hypertermie (přetrvávající zpravidla 1 až 2 dny).
Může se objevit lokální reakce (mírná bolestivost při palpaci, svědění nebo malý otok), která vymizí nejpozději do 1 až 2 týdnů.
Ve výjimečných případech se může objevit hypersensitivní reakce, která může vyžadovat odpovídající symptomatickou léčbu.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Aplikujte subkutánně dávku 1 ml vakcíny po rozpuštění lyofilizované pelety rozpouštědlem, podle následujícího schématu:
Primovakcinace:
- první injekce: od stáří 8 týdnů,
- druhá injekce: o 3 - 4 týdny později.
Za přítomnosti vysoké hladiny specifických mateřských protilátek by měla být primovakcinace provedena až po dosažení 12 týdnů věku.
Revakcinace: každý rok.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Použijte bezprostředně po rozpuštění.
Nemíchejte s žádnými jinými vakcínami nebo imunopreparáty, kromě těch, které jsou uvedeny níže.
Dostupné údaje o bezpečnosti a účinnosti dokládají, že tato vakcína může být smíchána s Merial neadjuvantní vakcínou proti kočičí leukémii a/ nebo podána stejný den, ale ne smíchána s Merial adjuvantní vakcínou proti vzteklině.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinové druhy zvířat.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah a dohled dětí.
Uchovávejte a přepravujte při 2°C – 8°C (v chladničce), chraňte před světlem.
Chraňte před mrazem.
16/ 17 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Vakcinujte pouze zdravá zvířata.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Nepoužívat u březích zvířat.
Nedoporučuje se použití u laktujících zvířat.
Jiné účinky než již zmíněné v odstavci “ Nežádoucí účinky “ nebyly po podání několika dávek pozorovány, kromě hypertermie, která může výjimečně přetrvávat až 5 dní.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad likvidovat varem, spálením nebo ponořením do vhodného desinfekčního přípravku schváleného příslušným úřadem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
17/ 02/ 2009
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Balení obsahující 50 lékovek po jedné dávce lyofilizátu a 50 lékovek po 1ml rozpouštědla.
Na trhu nemusí být všechny velikosti balení.
17/ 17
European Medicines Agency
EMEA/ V/ C/ 032
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
QUADRISOL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Quadrisol?
Quadrisol je perorální gel ve formě perorálních injekčních stříkaček uzpůsobených k nastavení různé dávky, které obsahují účinnou látku vedaprofen o obsahu 100 mg/ ml (pro koně).
Na co se přípravek Quadrisol používá?
Quadrisol je lék proti bolesti (s protizánětlivým a analgetickým účinkem) používaný u koní.
U koní se Quadrisol 100 mg/ ml perorální gel používá k úlevě od bolesti a snížení zánětu v důsledku potíží a úrazu svalů, kostí a kloubů a také úrazů jiných částí těla s výjimkou kostních struktur (tzv. poranění měkkých tkání), včetně traumatu vyvolaného chirurgickým zákrokem.
Perorální gel může být podáván tři hodiny před operací nebo dříve.
Dávka, frekvence, cesta podání a délka léčby závisí na tělesné hmotnosti a typu zvířete a na onemocnění, které má být léčeno.
Podrobné informace jsou uvedeny v příbalových informacích.
Jak přípravek Quadrisol působí?
Quadrisol obsahuje vedaprofen, který patří mezi nesteroidní antiflogistika (nesteroidní protizánětlivé léčivé přípravky).
Vedaprofen blokuje enzym (cyklooxygenázy), který se účastní tvorby prostaglandinů.
Prostaglandiny jsou látky, které vyvolávají bolesti, otoky a záněty, a působením Quadrisolu se tyto reakce tlumí.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Kůň:
Quadrisol byl zkoumán u velkého počtu koní s onemocněním kostí, svalů a jiných měkkých tkání a kloubů.
Reakce koní na léčbu byla měřena pomocí zlepšení specifických klinických skóre pro každé zkoumané onemocnění.
Účinnost Quadrisolu byla srovnávána s dalšími podobnými produkty.
Jaký přínos přípravku Quadrisol byl prokázán v průběhu studií?
Quadrisol perorální gel zlepšil klinická skóre chromosti a úrazů měkkých tkání u koní.
Reakce na léčbu u přípravku Quadrisol byla podobná jako reakce u jiného podobného přípravku.
Jaké jsou vedlejší účinky přípravku Quadrisol?
Patří sem poškození (léze) v ústech, žaludku, střevech (včetně řídké stolice nebo průjmu) a ledvin nebo otupělost.
U koní byla zaznamenána vyrážka (kopřivka).
Všechny tyto účinky jsou reverzibilním (zvratné).
Přípravek Quadrisol nesmí být podáván spolu s dalšími léky, které mají stejný mechanismus účinku (nesteroidní antiflogistika), nebo s jinými protizánětlivými léky, jako jsou kortikosteroidy.
Koně, kteří jsou určeni pro dostihy a závody, by měli být léčeni v souladu s místními požadavky a musí být učiněna příslušná opatření pro zajištění shody s úředními nařízeními pro soutěže.
V případě pochybností je doporučeno provést testy moči.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Přípravek Quadrisol byl vyvinut speciálně pro psy a koně a není určený pro použití u člověka.
Po jaké době může být zvíře poraženo a maso použito k lidské konzumaci (ochranná lhůta)?
Po posledním dnu léčby přípravkem Quadrisol by neměli být koně poraženi po dobu 12 dnů.
Jaký časový interval je nutno dodržet předtím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Použití přípravku Quadrisol není povoleno u koní, od kterých se získává mléko určené pro konzumaci člověkem.
Na základě čeho byl přípravek Quadrisol schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že při útlumu zánětu a úlevě od bolesti vyvolané muskuloskeletálními poruchami a traumatem převyšují přínosy přípravku Quadrisol všechna rizika související s touto léčbou.
Výbor CVMP doporučil, aby bylo přípravku Quadrisol uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik jsou uvedeny v modulu 6 této zprávy (EPAR).
©EMEA 2009 Další informace o přípravku Quadrisol:
Evropská komise udělila rozhodnutí o registraci přípravku Quadrisol platné v celé Evropské unii společnosti Intervet International B. V. dne 16. července 1997.
Pozdější povolení bylo uděleno pro perorální použití pro psy (únor 1999) a injekční roztok pro koně (listopad 1999); v srpnu 2008 ale držitel rozhodnutí o registraci stáhl tyto prezentace z komerčních důvodů. Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 12- 2008.
©EMEA 2009
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah Velikost balení
Ochranná lhůta
EU/ 2/ 97/ 005/ 001 QUADRISOL
100 mg/ ml
Perorální gel
Koně
Perorální podání
Předplněné, nastavitelné, vícedávkové aplikátory (PE)
30 ml
1 aplikátor v kartónové krabičce
Maso 12 dnů
EU/ 2/ 97/ 005/ 005 QUADRISOL
100 mg/ ml
Perorální gel
Koně
Perorální podání
Předplněné, nastavitelné, vícedávkové aplikátory (PE)
30 ml
3 aplikátory v kartónové krabičce
Maso 12 dnů
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 100 mg/ ml perorální gel pro koně
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Quadrisol 100 mg/ ml perorální gel pro koně
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml perorálního gelu Quadrisol obsahuje:
Léčivá látka:
Vedaprofenum
100 mg
Pomocné látky:
Propylenglykol
130 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální gel
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Kůň.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Tlumení zánětu a bolesti spojených s poruchami pohybového aparátu a s poraněními měkkých tkání (traumatická poranění nebo chirurgický zákrok).
V případě předpokládaného chirurgického zákroku lze Quadrisol profylakticky podat nejméně 3 hodiny před plánovaným zákrokem.
4. 3 Kontraindikace
Nepoužívat u zvířat trpících poruchami trávícího traktu, srdce, jater nebo ledvin.
Nepoužívat u hříbat mladších než 6 měsíců.
Nepoužívat u klisen v laktaci.
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
4. 4 Zvláštní upozornění pro každý cílový druh
U těchto koní je třeba přijmout patřičná opatření, aby byl zajištěn soulad se soutěžními řády.
V případě pochybností se doporučuje vyšetření moči.
2 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
V případě výskytu vedlejších příznaků je třeba podávání přípravku přerušit.
Koně s lézemi v dutině ústní je třeba klinicky vyšetřit a ošetřující veterinární lékař by měl rozhodnout, zda lze pokračovat v léčbě.
Pokud léze v dutině ústní přetrvávají, je třeba podávání přerušit.
U koní je třeba během podávání monitorovat výskyt lézí v dutině ústní.
Nepoužívat u dehydrovaných, hypovolemických a hypotenzních zvířat, protože u nich zvyšuje možné riziko renální toxicity.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Typické nežádoucí účinky spojené s nesteroidními antiflogistiky zahrnují poruchy zažívacího traktu, řídký trus, kopřivku a otupělost.
Nežádoucí účinky jsou reverzibilní.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Lze používat během březosti.
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná nesteroidní antiflogistika, diuretika a látky se silnou vazbou na bílkoviny mohou vazebně konkurovat a vyvolat toxické účinky.
Quadrisol se nesmí podávat s jinými nesteroidními antiflogistiky nebo glukokortikoidy.
4. 9 Podávané množství a způsob podání
K perorální aplikaci.
Podává se dvakrát denně.
Po počáteční dávce 2 mg/ kg (2, 0 ml/ 100 kg) se pokračuje udržovací dávkou 1 mg/ kg (1, 0 ml/ 100 kg) podanou každých 12 hodin.
Maximální délka podávání je 14 po sobě následujících dnů.
Maximální délka léčby po dobu 7 následujících dnů je v případě profylaktického podávání dostatečná.
Je třeba přesně stanovit živou hmotnost a dávku, aby se předešlo předávkování.
Gel se podává perorálně vsunutím trysky injektoru mezizubním prostorem a vytlačením požadovaného množství gelu na hřbet jazyka.
Před aplikací je třeba nastavit vypočítanou dávku kroužkem na pístu aplikátoru.
Doporučuje se podávat přípravek před krmením.
V případě předpokládaného chirurgického zákroku lze Quadrisol profylakticky podat nejméně 3 hodiny před plánovaným zákrokem.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Léze a krvácení v trávícím traktu, průjem, kopřivka, otupělost, nechutenství.
Jestliže se objeví příznaky, je třeba léčbu přerušit.
Příznaky jsou reverzibilní.
Předávkování může vést k úhynu léčeného zvířete.
3 4. 11 Ochranné lhůty
Maso:
12 dnů.
Nepoužívat u zvířat, jejichž mléko je určeno pro lidský konzum.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: nesteroidní antiflogistikum ATCvet kód:
QM01AE90
5. 1 Farmakodynamické vlastnosti
Vedaprofen je nesteroidní antiflogistikum patřící do skupiny derivátů kyseliny propionové.
Vedaprofen inhibuje enzym syntézy prostaglandinů (enzym cyklooxygenázu), a proto má protizánětlivé, antipyretické a analgetické vlastnosti.
Studie u koní prokázaly silnou inhibici syntézy prostglandinu E2 (PG E2) v exudátu a syntézy tromboxanu B2 v séru a exudátu.
Vedaprofen obsahuje asymetrický uhlíkový atom a je tedy racemickou směsí (+) enantiomeru a (-) enantiomeru.
Oba enantiomery přispívají k léčebnému účinku této látky.
(+) enantiomer účinněji inhibuje syntézu prostaglandinů.
Oba enantiomery jsou stejně silnými antagonisty PGF2α.
5. 2 Farmakokinetické vlastnosti
Po perorální aplikaci se vedaprofen velmi rychle vstřebává.
Biologická dostupnost po perorálním podání je 80- 90%, ale významně se snižuje, pokud se přípravek aplikuje s krmivem.
Konečný biologický poločas po perorálním podání je 350- 500 minut a po opakovaném perorálním podání nedochází ke kumulaci v organismu.
Po zahájení léčby se rychle dosahuje ustáleného stavu.
Vedaprofen je silně vázán na proteiny plazmy a je značně metabolizován.
Nejčastějším metabolitem je monohydroxyderivát.
Všechny metabolity vedaprofenu jsou méně účinné než původní látka, což bylo stanoveno testem inhibice tvorby tromboxanu B2.
Přibližně 70% perorálně podané dávky se vylučuje močí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Voda (nejméně čištěného stupně) Propylenglykol Hyetelosa Hydroxid draselný (E525) Kyselina chlorovodíková Čokoládová příchuť
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky.
Doba použitelnosti po prvním otevření vnitřního obalu:
2 měsíce
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
4 6. 5 Druh a složení vnitřního obalu
Nastavitelný, vícedávkový aplikátor o obsahu 30 ml sestávající z vysokohustotního polyethylenu (bílý) a nízkohustotního polyethylenu (bílý a přírodní).
Aplikátor je uzpůsoben k nastavení různé dávky nastavitelné po 0, 5 ml a opatřen stupnicí po 1 ml.
Přípravek je dodáván jako jeden aplikátor v kartónové krabičce nebo jako hromadné balení obsahující 3 aplikátory v kartónové krabičce.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 005/ 001 EU/ 2/ 97/ 005/ 005
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
4. prosince 1997/ 13. listopadu 2007
10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Neuplatňuje se.
5 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce odpovědného za propouštění šarží
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Intervet Productions S. A.
Rue de Lyons F – 27460 Igoville Francie
Tištěná příbalová informace léčivého přípravku musí uvést jméno a adresu výrobce zodpovědného za uvolnění dotyčné šarže.
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Výdej veterinárního léčivého přípravku je vázán na lékařský předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Vedaprofen je zahrnut v Příloze I nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky
Markerové
Druh
Hodnoty
Cílové tkáně
účinná látka
reziduum
zvířete
MRL
ustanovení
vedaprofen vedaprofen
Equidae
1000 µg/ kg Játra 100 µg/ kg Ledviny 50 µg/ kg Svalovina 20 µg/ kg Tuk
Pomocné látky jsou obsaženy v Příloze II nařízení Rady (EHS) č.
2377/ 90 v souladu s následující tabulkou:
Farmakologicky účinná látka
Druh zvířete
Další ustanovení
Hydroxid draselný (E525) 1
Na hyetelosu a čokoládovou příchuť se Nařízení Rady (EHS) č.
2377/ 90 nevztahuje.
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
100 mg/ ml perorální gel pro koně
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Quadrisol 100 mg/ ml perorální gel pro koně
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
100 mg/ ml
3.
LÉKOVÁ FORMA
Perorální gel
4.
VELIKOST BALENÍ
Aplikátor s nastavitelným dávkováním obsahující 30 ml gelu (EU/ 2/ 97/ 005/ 001) 3 aplikátory s nastavitelným dávkováním, každý obsahuje 30 ml gelu (EU/ 2/ 97/ 005/ 005)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kůň
6.
INDIKACE
Tlumení zánětu a bolesti.
7.
ZPŮSOB A CESTA PODÁNÍ
K perorální aplikaci
8.
OCHRANNÁ LHŮTA
Maso:
Nepoužívat u zvířat, jejichž mléko je určeno pro lidský konzum.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ
Jestliže se objeví nežádoucí příznaky, je třeba léčbu přerušit.
Nepoužívat u zvířat v laktaci.
Další kontraindikace viz příbalová informace.
11 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Žádná zvláštní opatření pro uchovávaní nejsou nutná.
Doba použitelnosti po prvním otevření vnitřního obalu:
2 měsíce.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 97/ 005/ 001 (1 x 30 ml) EU/ 2/ 97/ 005/ 005 (3 x 30 ml)
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. šarže {číslo}
12 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{etiketa aplikátoru}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Quadrisol 100 mg/ ml perorální gel pro koně
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Propylenglykol:
100 mg/ ml 130 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
30 ml
4.
CESTA( Y) PODÁNÍ
K perorální aplikaci.
5.
OCHRANNÁ LHŮTA
Maso:
12 dnů.
6.
ČÍSLO ŠARŽE
Lot {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok}
8.
OZNAČENÍ “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
13 PŘÍBALOVÁ INFORMACE
14 PŘÍBALOVÁ INFORMACE
Quadrisol 100 mg/ ml perorální gel pro koně
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel registračního rozhodnutí:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Výrobce odpovědný za uvolnění šarže:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Nizozemsko
Intervet Productions S. A.
Rue de Lyons F – 27460 Igoville Francie
V příbalové informaci k léčivému přípravku musí být uveden název a adresa výrobce odpovědného za propouštění dané šarže.
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Quadrisol 100 mg/ ml perorální gel pro koně
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Propylenglykol:
100 mg/ ml 130 mg/ ml
4.
INDIKACE
Tlumení zánětu a bolesti spojených s poruchami pohybového aparátu a s poraněními měkkých tkání (traumatická poranění nebo chirurgický zákrok).
V případě předpokládaného chirurgického zákroku lze Quadrisol profylakticky podat nejméně 3 hodiny před plánovaným zákrokem.
15 5.
KONTRAINDIKACE
Nepoužívat u klisen v laktaci.
Nepoužívat u hříbat mladších než 6 měsíců.
Quadrisol se nesmí podávat s jinými nesteroidními antiflogistiky nebo glukokortikoidy.
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
6.
NEŽÁDOUCÍ ÚČINKY
Typické nežádoucí účinky nesteroidních antiflogistik jako jsou léze a krvácení v trávícím traktu, průjem, kopřivka, otupělost, nechutenství.
Jestliže se objeví příznaky, je třeba léčbu přerušit.
Příznaky jsou reverzibilní.
Předávkování může vést k úhynu léčeného zvířete.
Jestliže zaznamenáte jakýkoliv další nežádoucí účinek, oznamte to prosím svému veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Kůň.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Quadrisol se podává dvakrát denně.
Doporučené dávkování je počáteční dávka 2 mg/ kg (2, 0 ml/ 100 kg) následovaná udržovací dávkou 1 mg/ kg (1, 0 ml/ 100 kg) aplikovanou každých 12 hodin.
K perorální aplikaci.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Maximální délka podávání je 14 po sobě následujících dnů.
Maximální délka léčby po dobu 7 následujících dnů je v případě profylaktického podávání dostatečná.
Gel se podává perorálně vsunutím trysky injektoru mezizubním prostorem a vytlačením požadovaného množství gelu na hřbet jazyka.
Před aplikací je třeba nastavit vypočítanou dávku kroužkem na pístu aplikátoru.
Doporučuje se podávat přípravek před krmením.
10.
OCHRANNÁ LHŮTA
Maso:
12 dnů.
Nepoužívat u zvířat, jejichž mléko je určeno pro lidský konzum.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Žádná zvláštní opatření pro uchovávaní nejsou nutná.
Doba použitelnosti po prvním otevření:
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
16 12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během laktace.
Quadrisol 100 mg/ ml lze používat během březosti.
Koně s lézemi v dutině ústní je třeba klinicky vyšetřit a ošetřující veterinární lékař by měl rozhodnout, zda lze pokračovat v léčbě.
Pokud léze v dutině ústní přetrvávají, je třeba podávání přerušit.
U koní je třeba během podávání monitorovat výskyt lézí v dutině ústní.
Nepoužívat u dehydrovaných, hypovolemických a hypotenzních zvířat, protože u nich zvyšuje možné riziko renální toxicity.
U těchto koní je třeba přijmout patřičná opatření, aby byl zajištěn soulad se soutěžními řády.
V případě pochybností se doporučuje vyšetření moči.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 043
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RABIGEN SAG2
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Rabigen SAG2?
Rabigen SAG2 je vakcína proti vzteklině.
Je k dispozici ve formě návnad.
Na co se přípravek Rabigen SAG2 používá?
Přípravek Rabigen SAG2 se používá k aktivní imunizaci lišky obecné (Vulpes vulpes) a psíka mývalovitého (Nyctereutes procyonoides) proti vzteklině.
Návnady se distribuují buď ručně nebo z letadla.
Počet distribuovaných návnad závisí na počtu lišek nebo psíků mývalovitých a pohybuje se od 13 do 20 na km2.
Přípravek Rabigen SAG2 mohou používat pouze oprávněné osoby v rámci vakcinačních kampaní proti vzteklině.
Jak přípravek Rabigen SAG2 působí?
Přípravek Rabigen SAG2 je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený systém obrany těla), jak se bránit proti onemocnění.
Přípravek Rabigen SAG2 obsahuje živé viry vztekliny.
Tyto viry byly vybrány, protože se jedná o nízkovirulentní viry (mají omezenou schopnost způsobovat onemocnění).
Viry se nacházejí v sáčku, který je uvnitř návnady.
Jakmile lišky nebo psíci mývalovití návnadu pozřou, jsou vystaveni působení virů a začnou proti nim vytvářet protilátky.
Pokud jsou lišky nebo psíci mývalovití vystaveni působení viru vztekliny později, již nejsou infikováni.
Jak byl přípravek Rabigen SAG2 zkoumán?
Oblasti, kde byla vakcinace provedena, byly po ukončení studií intenzívně sledovány.
Psík mývalovitý Vzhledem k tomu, že psík mývalovitý je považován za minoritní druh, terénní studie nebyly prováděny.
Účinnost vychází z výsledků účinnosti v rámci laboratorních studií a rozsáhlého použití vakcíny v terénu u lišek.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Rabigen SAG2 byl prokázán v průběhu studií?
Pokud byl přípravek distribuován ve volné přírodě, volně žijící lišky i psíci mývaloví snadno požívali návnady s vakcínou přípravku Rabigen SAG2.
Po požití návnady vykazovaly dospělé lišky, liščí mláďata i psíci mývalovití bohatou tvorbu protilátek.
Výsledkem bylo, že výskyt vztekliny ve vakcinované oblasti významným způsobem poklesl, až zcela vymizela.
Použití této vakcíny navíc účinně ochránilo oblast, ve které došlo k vakcinaci, od nové infekce ze sousedních oblastí.
Nebyly hlášeny žádné případy nakažení vakcínou vztekliny, což potvrzuje bezpečnost vakcíny v terénu.
Vakcína poskytuje šestiměsíční ochranu proti vzteklině.
Jaká rizika jsou spojena s přípravkem Rabigen SAG2?
U přípravku Rabigen SAG2 nebyly prokázány žádné nežádoucí účinky.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Při manipulaci s návnadou se doporučuje nosit gumové rukavice.
Osoby manipulující s vakcínou a kladoucí návnady by měly být očkovány proti vzteklině.
Osoby, které mají oslabený imunitní systém, nesmějí s touto vakcínou manipulovat.
V případě kontaktu člověka s účinnou látkou vakcíny vyhledejte ihned lékařskou pomoc a ukažte příbalové informace nebo etiketu lékaři.
Na základě čeho byl přípravek Rabigen SAG2 schválen?
Výbor doporučil, aby přípravku Rabigen SAG2 bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Rabigen SAG2:
Evropská komise udělila rozhodnutí o registraci přípravku Rabigen SAG2 platné v celé Evropské unii společnosti Virback S. A. dne 6. dubna 2000.
Poté byla registrace v roce 2005 obnovena a v dubnu 2008 pozměněna, neboť cílový druh zvířat byl rozšířen o psíka mývalovitého.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 05 2008.
2/ 2
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Velikost balení
Ochranná lhůta
EU/ 2/ 00/ 021/ 001 Rabigen SAG2
Virus rabiei atenuatum SAG2 min.
8 log10 CCID50/ dávka
Perorální suspenze
Lišky obecné Perorální (Vulpes vulpes) a psíci mývalovití (Nyctereutes procyonoides)
200 kusů (4x50)
hliníkovém/ PVC Krabice obsahující Není určeno pro sáčku potaženém 200 vakcinačních potravinová ochucenou návnad zvířata. návnadou
EU/ 2/ 00/ 021/ 002 Rabigen SAG2
Virus rabiei atenuatum SAG2 min.
8 log10 CCID50/ dávka
Perorální suspenze
Lišky obecné Perorální (Vulpes vulpes) a psíci mývalovití (Nyctereutes procyonoides)
400 kusů (2x200)
hliníkovém/ PVC Krabice obsahující Není určeno pro sáčku potaženém 400 vakcinačních potravinová ochucenou návnad zvířata. návnadou
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 22 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rabigen SAG2 perorální suspenze, pro lišky obecné a psíky mývalovité.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
8 log10 CCID50 * / dávka
Cell Culture Infective Dose 50%
Excipiens:
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Lišky obecné (Vulpes vulpes) a psíci mývalovití (Nyctereutes procyonoides).
4. 2 Indikace s upřesněním pro cílový druh zvířat
K aktivní imunizaci lišek a psíků mývalovitých proti vzteklině.
Délka ochrany je minimálně 6 měsíců.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Návnady nepokládat v obydlených oblastech, na silnice a vodní plochy.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Je doporučeno nosit ochranné rukavice.
Osoby manipulující s vakcínou a kladoucí návnady by měly být očkovány proti vzteklině.
Imunosuprimovaní jedinci nesmí s touto vakcínou manipulovat.
V případě kontaktu člověka s účinnou látkou vakcíny vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
2/ 22 4. 6 Nežádoucí účinky (frekvence a závažnost)
Žádné nežádoucí účinky z Rabigenu SAG2 nebyly prokázány.
Jelikož tato vakcína obsahuje stopy gentamycinu a obsahuje tetracyklin jako biomarker, může být u domácích zvířat, které náhodně pozřely návnadu, příležitostně pozorována hypersenzitivní reakce.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Virus vztekliny a oslabené vakcinační viry vztekliny však obvykle nekumulují v reprodukčních orgánech a není známo, že by ovlivňovaly reprodukční funkce.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
4. 9 Podávané množství a způsob podání
Návnady se distribuují buď ručně nebo z letadla v oblastech, kde probíhá vakcinační kampaň proti vzteklině.
Návnady jsou určeny k tomu, aby byly pozřeny liškami a psíky mývalovitými.
Příjem jedné návnady je dostatečný k zabezpečení aktivní imunizace proti vzteklině.
Rozložení návnad záleží na topografii místa a na počtu cílového druhu zvířat v dané oblasti.
Minimální rozložení návnad je následující:
- 13 návnad / km2 v oblastech, kde počet viděných lišek / psíků mývalovitých byl ekvivalentní nebo
nižší než 3 lišky / psíci mývalovití na 10 km
- 20 návnad / km2 v oblastech, kde počet viděných lišek / psíků mývalovitých byl vyšší než 3 lišky /
psíci mývalovití na 10 km
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: živé virové vakcíny ATCvet kód:
QI078D
Rabigen SAG2 je živá modifikovaná vakcína proti vzteklině určená k perorálnímu podání liškám obecným (Vulpes vulpes) a psíků mývalovitým (Nyctereutes procyonoides)..
Účinná látka je nízkovirulentní mutant viru vztekliny izolovaný z kmenu SAD Bern, u kterého byly provedeny dva postupné selekční kroky k zabránění reverze k rodičovskému kmeni.
Je používaný k aktivní imunizaci lišek obecných a psíků mývalovitých charakterizované navozením specifické imunity proti viru vztekliny.
3/ 22 6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Vakcína:
Hydrogenfosforečnan sodný - Dihydrogenfosforečnan draselný - Kyselina glutamová - Sacharosa - Želatina - Pankreatinem hydrolyzovaný kasein - Hydrolyzát laktalbuminu - Surový chlorid sodný - Voda na injekci
Ochucená matrix (návnada):
Rhodor 7046R antifoam - Tetracyklin- hydrochlorid HD - Ethyl- vinyl- acetát - Bílá vazelína - tvrdý parafin 50/ 52 °C – Seah saur - přírodní rybí aroma
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
2 roky při – 20 °C a 2 dny při +25°C.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v mrazničce při - 40°C až - 20°C.
Chraňte před světlem.
Uchovávejte v dobře uzavřeném obalu.
6. 5 Druh a složení vnitřního obalu
Tekutá vakcína obsažená v hliníkovém/ PVC sáčku potaženém ochucenou návnadou.
Návnady jsou baleny v krabicích po:
- 200 kusech návnad (4 x 50)
- 400 kusech návnad (2x200)
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Nespotřebovaný materiál a nepoužité návnady likvidujte na konci dne, ve kterém probíhala distribuce, vařením, spálením nebo ponořením do příslušného dezinfekčního prostředku, který je k tomuto účelu schválen kompetentními orgány.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
VIRBAC SA 1ÉRE Avenue – L. I. D. – 2065 M 06516 Carros Francie tel: + 33 4 92 08 73 04 fax: + 33 4 92 08 73 48 e- mail: dar@ virbac. fr
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 021/ 001 EU/ 2/ 00/ 021/ 002
4/ 22 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
06/ 04/ 2000 / 11/ 04/ 2005
10.
DATUM REVIZE TEXTU
16/ 04/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u kompetentní autority členského státu o aktuálních vakcinačních postupech.
Omezeno podle nařízení příslušných úřadů.
5/ 22 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 22 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinné látky
VIRBAC SA 1ÉRE Avenue – L. I. D. – 2065 M 06516 Carros Francie
Jméno a adresa výrobce odpovědného za uvolnění šarže
VIRBAC SA 1ÉRE Avenue – L. I. D. – 2065 M 06516 Carros Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u kompetentní autority členského státu o aktuálních vakcinačních postupech.
Omezeno podle nařízení příslušných úřadů.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
7/ 22 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 22 A.
OZNAČENÍ NA OBALU
9/ 22 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabice pro 200 kusů návnad
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rabigen SAG2 perorální suspenze, pro lišky obecné a psíky mývalovité.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka:
8 log10 CCID50 * / dávka
Cell Culture Infective Dose 50%
Pomocné látky Ochucená matrix (návnada) obsahuje tetracyklin jako biomarker.
3.
LÉKOVÁ FORMA
Perorální suspenze.
4.
VELIKOST BALENÍ
Krabice obsahující 200 vakcinačních návnad.
5.
CÍLOVÉ DRUHY ZVÍŘAT
Lišky obecné (Vulpes vulpes) a psíci mývalovití (Nycteures procyonoides).
6.
INDIKACE
K aktivní imunizaci lišek a psíků mývalovitých proti vzteklině.
Délka ochrany je minimálně 6 měsíců.
7.
ZPŮSOB A CESTA PODÁNÍ
Návnady se distribuují buď ručně nebo z letadla v oblastech, kde probíhá vakcinační kampaň proti vzteklině.
Návnady jsou určeny k tomu, aby byly pozřeny liškami a psíky mývalovitými.
Příjem jedné návnady je dostatečný k zabezpečení aktivní imunizace proti vzteklině.
Rozložení návnad záleží na topografii místa a na počtu cílových druhů zvířat v dané oblasti.
Minimální rozložení návnad je následující:
- 13 návnad / km2 v oblastech, kde počet viděných lišek / psíků mývalovitých byl ekvivalentní nebo
nižší než 3 lišky / psíci mývalovití na 10 km
10/ 22
- 20 návnad / km2 v oblastech, kde počet viděných lišek / psíků mývalovitých byl vyšší než 3 lišky /
psíci mývalovití na 10 km.
Před použitím čtěte příbalovou informaci.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JSOU NUTNÁ
Je doporučeno nosit ochranné rukavice.
9.
DATUM EXSPIRACE
EXP: měsíc/ rok
10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před světlem.
Uchovávejte v dobře uzavřeném obalu.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Nespotřebovaný materiál a nepoužité návnady likvidujte na konci dne, ve kterém probíhala distribuce, vařením, spálením nebo ponořením do příslušného dezinfekčního prostředku, který je k tomuto účelu schválen kompetentními orgány.
12.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Omezeno podle nařízení příslušných úřadů.
13.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
11/ 22 14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC SA 1ÉRE Avenue – L. I. D. – 2065 M 06516 – Carros Francie
15.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 00/ 021/ 001
16.
ČÍSLO ŠARŽE OD VÝROBCE
Č. Š.:
12/ 22 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Krabice pro 400 kusů návnad
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rabigen SAG2 perorální suspenze, pro lišky obecné a psíky mývalovité.
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka:
8 log10 CCID50 * / dávka
Cell Culture Infective Dose 50%
Pomocné látky Ochucená matrix (návnada) obsahuje tetracyklin jako biomarker.
3.
LÉKOVÁ FORMA
Perorální suspenze.
4.
VELIKOST BALENÍ
Krabice obsahující 400 vakcinačních návnad.
5.
CÍLOVÉ DRUHY ZVÍŘAT
Lišky obecné (Vulpes vulpes) a psíci mývalovití (Nycteures procyonoides).
6.
INDIKACE
K aktivní imunizaci lišek a psíků mývalovitých proti vzteklině.
Délka ochrany je minimálně 6 měsíců.
7.
ZPŮSOB A CESTA PODÁNÍ
Návnady se distribuují buď ručně nebo z letadla v oblastech, kde probíhá vakcinační kampaň proti vzteklině.
Návnady jsou určeny k tomu, aby byly pozřeny liškami.
Příjem jedné návnady je dostatečný k zabezpečení aktivní imunizace proti vzteklině.
- 20 návnad / km2 v oblastech, kde počet viděných lišek / psíků mývalovitých byl vyšší než 3 lišky /
psíci mývalovití na 10 km.
13/ 22 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JSOU NUTNÁ
Je doporučeno nosit ochranné rukavice.
Osoby manipulující s vakcínou a kladoucí návnady by měly být očkovány proti vzteklině.
Imunosuprimovaní jedinci nesmí s touto vakcínou manipulovat.
V případě kontaktu člověka s účinnou látkou vakcíny vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Jelikož tato vakcína obsahuje stopy gentamycinu a obsahuje tetracyklin jako biomarker, může být u domácích zvířat, které náhodně pozřely návnadu, příležitostně pozorována hypersenzitivní reakce.
9.
DATUM EXSPIRACE
EXP: měsíc/ rok
10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před světlem.
Uchovávejte v dobře uzavřeném obalu.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Nespotřebovaný materiál a nepoužité návnady likvidujte na konci dne, ve kterém probíhala distribuce, vařením, spálením nebo ponořením do příslušného dezinfekčního prostředku, který je k tomuto účelu schválen kompetentními orgány.
12.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Omezeno podle nařízení příslušných úřadů.
13.
SLOVA „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
14/ 22 14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC SA 1ÉRE Avenue – L. I. D. – 2065 M 06516 – Carros Francie
15.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 00/ 021/ 002
16.
ČÍSLO ŠARŽE OD VÝROBCE
Č. Š.:
15/ 22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA SÁČCÍCH
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rabigen SAG2 perorální suspenze pro lišky a psíky mývalovité.
2.
ČÍSLO ŠARŽE
Č. Š.:
3.
DATUM EXSPIRACE
EXP: měsíc/ rok
4.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
NEDOTÝKAT SE.
Informační telefonní číslo: +33 4 92 08 73 04
16/ 22 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA NÁVNADÁCH
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rabigen SAG2 perorální suspenze pro lišky a psíky mývalovité.
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC SA 1ÉRE AVENUE 2065M L. I. D.
06516 CARROS - FRANCIE
3.
DATUM EXSPIRACE
EXP: měsíc/ rok
4.
ČÍSLO ŠARŽE
Č. Š.:
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
NEDOTÝKAT SE.
Informační telefonní číslo: +33 4 92 08 73 04
17/ 22 B.
PŘÍBALOVÁ INFORMACE
18/ 22 PŘÍBALOVÁ INFORMACE Rabigen SAG2 perorální suspenze, pro lišky obecné a psíky mývalovité.
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
VIRBAC SA 1ÉRE Avenue – L. I. D. – 2065 M 06516 – Carros Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rabigen SAG2 perorální suspenze, pro lišky obecné a psíky mývalovité.
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka:
8 log10 CCID50 * / dávka
Cell Culture Infective Dose 50%
Pomocné látky Ochucená matrix (návnada) obsahuje tetracyklin jako biomarker.
4.
INDIKACE
K aktivní imunizaci lišek a psíků mývalovitých proti vzteklině.
Délka ochrany je minimálně 6 měsíců.
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
Žádné nežádoucí účinky z Rabigenu SAG2 nebyly prokázány.
Jelikož tato vakcína obsahuje stopy gentamycinu a obsahuje tetracyklin jako biomarker, může být u domácích zvířat, které náhodně pozřely návnadu, příležitostně pozorována hypersenzitivní reakce.
7.
CÍLOVÝ DRUH ZVÍŘAT
Lišky obecné (Vulpes vulpes) a psíci mývalovití (Nyctereutes procyonoides)..
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Příjem jedné návnady je dostatečný k zabezpečení aktivní imunizace proti vzteklině.
19/ 22 Návnady se distribuují buď ručně nebo z letadla v oblastech, kde probíhá vakcinační kampaň proti vzteklině.
Návnady jsou určeny k tomu, aby byly pozřeny liškami.
Rozložení návnad záleží na topografii místa a na počtu cílových druhů zvířat v dané oblasti.
Minimální rozložení návnad je následující:
- 13 návnad / km2 v oblastech, kde počet viděných lišek / psíků mývalovitých byl ekvivalentní nebo
nižší než 3 lišky / psíci mývalovití na 10 km
- 20 návnad / km2 v oblastech, kde počet viděných lišek / psíků mývalovitých byl vyšší než 3 lišky /
psíci mývalovití na 10 km.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Návnady nepokládat v obydlených oblastech, na silnice a vodní plochy.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávat v mrazničce při - 40°C až - 20°C.
Chránit před světlem.
Uchovávat v dobře uzavřeném obalu.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pouze pro zvířata.
Je doporučeno nosit ochranné rukavice.
Osoby manipulující s vakcínou a kladoucí návnady by měly být očkovány proti vzteklině.
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Virus vztekliny a oslabené vakcinační viry vztekliny však obvykle nekumulují v reprodukčních orgánech a není známo, že by ovlivňovaly reprodukční funkce.
Imunosuprimovaní jedinci nesmí s touto vakcínou manipulovat.
V případě kontaktu člověka s účinnou látkou vakcíny vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u kompetentní autority členského státu o aktuálních vakcinačních postupech.
Omezeno podle nařízení příslušných úřadů.
20/ 22 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Nespotřebovaný materiál a nepoužité návnady likvidujte na konci dne, ve kterém probíhala distribuce, vařením, spálením nebo ponořením do příslušného dezinfekčnímu prostředku, který je k tomuto účelu schválen kompetentními orgány.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
16/ 04/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel:
32 (0) 10 47 06 35 Република България VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Česká republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D- 23843 Bad Oldesloe Tel:
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel:
32 (0) 10 47 06 35 Magyarország VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL- 3771 ND- Barneveld Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH Hildebrandgasse 27 A- 1180 Wien Tel:
43 (0) 1 21 834 260
21/ 22 Ελλάδα VIRBAC HELLAS A. E.
23 rd Klm National Road Athens- Lamia 145 65 Agios Stefanos Athens - GREECE Tel: +30 210 6219520 E- mail: info@ virbac. gr
Polska VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
España VIRBAC ESPAÑA S. A.
ES- 8950 Esplugues de Llobregat (Barcelona).
Tél.: + 34 93 470 79 40
Portugal VIRBAC DE Portugal LABORATÓRIOS LDA P- 2080 Almeirim Tel:
(351) 243 570 500
France VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 E- mail: dar@ virbac. fr
România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Ireland C & M Veterinary Distributors Limited IE- Limerick Tel:
353 61 314 933
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30 I- 20146 Milano Tel:
Slovenská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/ Finland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 E- mail: margus@ zoovet. ee Lietuva OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 E- mail: margus@ zoovet. ee
United Kingdom VIRBAC Ltd UK- Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
22/ 22
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0133
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RECONCILE
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Reconcile?
Reconcile je veterinární léčivý přípravek, který obsahuje účinnou látku fluoxetin.
Je k dispozici ve formě žvýkacích tablet, které obsahují 8 mg, 16 mg, 32 mg nebo 64 mg fluoxetinu.
Na co se přípravek Reconcile používá?
Přípravek Reconcile se používá v kombinaci s technikami pro úpravu chování jako pomůcka při léčbě psů s poruchami chování (stres z odloučení), které jsou způsobeny odloučením od majitele, jejich přirozeného prostředí nebo ostatních psů.
Tyto poruchy chování se mohou projevovat nepřiměřeným štěkáním nebo vytím, nevhodným kálením nebo močením v domě nebo ničením okolního prostředí.
Přípravek Reconcile by neměl být podáván samostatně, ale je určen pro použití u psů, kteří se zároveň podrobují léčbě pro úpravu chování.
Tablety Reconcile se podávají jednou denně.
Síla užívaných tablet závisí na hmotnosti psa, přičemž obvyklá dávka přípravku je 1 až 2 mg na kg hmotnosti psa a den.
Tablety jsou žvýkací a mohou být podávány s krmivem nebo bez něj.
Jak přípravek Reconcile působí?
Účinná látka přípravku Reconcile, fluoxetin, je selektivní inhibitor reabsorpce serotoninu (SSRI, z anglického „ selective serotonin re- uptake inhibitors “).
Působí tak, že zabraňuje tomu, aby byl neurotransmiter serotonin (5- hydroxytryptamin) zpětně vychytáván do nervových buněk v mozku a míše.
Neurotransmitery jako serotonin jsou chemické látky, které přenášejí chemické signály z jedné nervové buňky na druhou.
Nízké hladiny serotoninu v centrálním nervovém systému mohou být spojeny s depresí, úzkostí nebo agresivitou.
Fluoxetin zabraňuje zpětnému vychytávání serotoninu do nervových buněk, díky čemuž zůstávají hladiny serotoninu vyšší.
Tím se u psů mohou zlepšit klinické příznaky (poruchy chování) poruch souvisejících s odloučením.
Aby mohl být pes trpící stresem z odloučení léčen, neměl by dostávat pouze léky, ale měl by se také podrobit léčbě pro úpravu chování.
Léčba pomocí technik pro úpravu chování je nejdůležitější částí terapie, použití léčivého přípravku však umožní rychlejší zotavení zvířecího pacienta.
Jak byl přípravek Reconcile zkoumán?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
V jedné studii byla stanovena účinná dávka přípravku Reconcile.
V obou těchto studiích byla účinnost přípravku Reconcile porovnávána s účinností placeba (léčbou neúčinným přípravkem) po dobu 8 týdnů.
Poslední studie byla vedena v „ terénních podmínkách “ u velkého množství psů, u kterých byl léčen stres z odloučení v různých veterinárních zařízeních nebo klinikách ve dvou evropských zemích.
U všech psů byla aplikována léčba upravující chování a navíc byli léčeni buď přípravkem Reconcile, nebo klomipraminem (jiný lék, který může být použit k léčbě psů s poruchami chování souvisejícími s odloučením).
Hlavním kritériem účinnosti byla změna u každé z devíti různých poruch chování, které byly určeny jako ukazatele stresu z odloučení u psů.
Ve všech studiích byl přípravek Reconcile podáván jednou denně s krmivem nebo bez něj.
Jaký přínos přípravku Reconcile byl prokázán v průběhu studií?
Orální podání tablet Reconcile v podobě 1 až 2 mg/ kg fluoxetinu jednou denně je účinné v léčbě stresu z odloučení u psů při použití v kombinaci s léčbou pomocí technik pro úpravu chování.
Účinnost přípravku Reconcile byla při souběžné léčbě pomocí technik pro úpravu chování v porovnání s placebem vyšší.
V případě, kdy nebyla použita léčba pro úpravu chování, byla jeho účinnost nižší.
Pokud byl přípravek podáván souběžně s léčbou pomocí technik pro úpravu chování, došlo ke zlepšení stavu přibližně u 42% psů, kterým byl podáván přípravek Reconcile, oproti 17% psů, kteří dostávali placebo (v kombinaci s léčbou pro úpravu chování).
Ve skupině léčené fluoxetinem bylo v průběhu léčby i po 8 týdnech léčby zaznamenáváno výraznější zlepšení – ke zlepšení chování (globální skóre závažnosti 50%) došlo u přibližně 72% psů léčených fluoxetinem.
Terénní studie prokázala, že přípravek Reconcile byl stejně účinný jako klomipramin.
V kombinaci s léčbou pomocí technik pro úpravu chování se u psů léčených přípravkem Reconcile prokázala schopnost přípravku významně omezit problém štěkání a nevhodného kálení a močení.
Po osmi týdnech byly významně omezeny dva rozdílné projevy stresu z odloučení ve skupině léčené fluoxetinem (jednalo se o nevhodné kálení a ničení).
Šest týdnů po ukončení léčby u přibližně třetiny psů nadále přetrvávalo zlepšení v rámci pěti z devíti projevů stresu z odloučení.
Procento psů, u kterých došlo na konci fáze po ukončení léčby k opětovnému výskytu příznaků stresu z odloučení, bylo nepatrně vyšší ve skupině, kde byl podáván fluoxetin (28%), než ve skupině, kde byl podáván klomipramin (23%).
Jaká rizika jsou spojena s přípravkem Reconcile?
Mezi nejběžnější vedlejší účinky přípravku Reconcile patří anorexie (ztráta chuti k jídlu) a letargie (netečnost).
Byly pozorovány také poruchy močových cest (zánět močového měchýře, nepravidelné močení a nepříjemné pocity při močení) a poruchy centrálního nervového systému (jakými jsou nekoordinovanost a dezorientace).
Méně často byly pozorovány nežádoucí účinky, jako je úbytek na váze / ztráta kondice, rozšíření očních zornic a velmi vzácně také záchvaty.
Aby bylo sníženo riziko nežádoucích reakcí na minimum, doporučuje se nepřekračovat doporučenou dávku přípravku Reconcile.
Úplný seznam vedlejších účinků hlášených v souvislosti s přípravkem Reconcile je uveden v příbalových informacích.
Tablety Reconcile by neměly být podávány psům, jejichž hmotnost je nižší než 4 kg, a dále psům, kteří trpí epilepsií nebo u kterých se v minulosti již vyskytly záchvaty.
Přípravek Reconcile by neměl být používán u psů s možnou přecitlivělostí (alergií) na fluoxetin nebo na
Vzhledem k tomu, že účinek přípravku nebyl zkoumán u březích fen nebo fen v období laktace, nedoporučuje se jeho použití během březosti a laktace.
Tablety Reconcile by neměly být podávány souběžně s jinými léky, zvláště s těmi, které mohou ovlivňovat centrální nervový systém.
Podrobné informace jsou uvedeny v příbalových informacích.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Tento veterinární léčivý přípravek byl vyvinut především pro psy a není určen k použití u lidí.
Pokud dojde k náhodnému požití přípravku Reconcile člověkem, je třeba okamžitě vyhledat lékařskou pomoc a předložit lékaři příbalové informace nebo označení na obalu.
Na základě čeho byl přípravek Reconcile schválen?
Doporučil, aby bylo přípravku Reconcile uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Reconcile:
Evropská komise udělila rozhodnutí o registraci přípravku Reconcile platné v celé Evropské unii společnosti Eli Lilly and Company Ltd dne 08. 07. 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 05- 2008.
Strana 3/ 3
Číslo EMEA
Obchodní název
Obsah účinné látky
Léková forma
Cílové druhy zvířat
Způsob podávání
Balení Obsah
Obsah balení
Ochranná lhůta
EU/ 2/ 08/ 080/ 001
Reconcile
8 mg
Žvýkací tablety
orálně
Lahvička (HDPE)
30 tablet
není
EU/ 2/ 08/ 080/ 002 Reconcile
16 mg
Žvýkací tablety
Psi
orálně
Lahvička (HDPE)
30 tablet
není
EU/ 2/ 08/ 080/ 003 Reconcile
32 mg
Žvýkací tablety
Psi
orálně
Lahvička (HDPE)
30 tablet
není
EU/ 2/ 08/ 080/ 004 Reconcile
64 mg
Žvýkací tablety
Psi
orálně
Lahvička (HDPE)
30 tablet
není
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 33 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Reconcile 8 mg žvýkací tablety pro psy Reconcile 16 mg žvýkací tablety pro psy Reconcile 32 mg žvýkací tablety pro psy Reconcile 64 mg žvýkací tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá tableta obsahuje:
Léčivá látka:
Reconcile
8 mg Fluoxetinum 8, 0 mg
(odpovídá 9, 04 mg Fluoxetini hydrochloridum) Reconcile
16 mg Fluoxetinum 16, 0 mg
(odpovídá 18, 08 mg Fluoxetini hydrochloridum) Reconcile (odpovídá 36, 16
32 mg Fluoxetinum 32, 0 mg mg Fluoxetini hydrochloridum)
Reconcile
64 mg Fluoxetinum 64, 0 mg
(odpovídá 72, 34 mg Fluoxetini hydrochloridum)
Pomocné látky:
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Žvýkací tablety.
Kropenaté, světle hnědé až hnědé kulaté žvýkací tablety, na jedné straně vypouklé s číslem (podle tohoto seznamu):
Reconcile 8 mg tablety:
4203 Reconcile 16 mg tablety:
4205 Reconcile 32 mg tablety:
4207 Reconcile 64 mg tablety:
4209
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Jako pomůcka při léčbě psů při poruchách souvisejících s odloučením, které se projevují ničivým a nevhodným chováním (hlasovými projevy a nevhodným kálením a/ nebo močením) a pouze v kombinaci s technikami pro úpravu chování.
4. 3 Kontraindikace
Nepoužívat u psů lehčích než 4 kg.
Nepoužívat u psů s epilepsií nebo u psů, u kterých se již vyskytly záchvaty.
2/ 33 Nepoužívat v případě přecitlivělosti na fluoxetin nebo jiné selektivní inhibitory reabsorpce serotoninu (SSRI = selective serotonin re- uptake inhibitors).
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Bezpečnost přípravku Reconcile nebyla zjišťována u psů vážících méně než 4 kg nebo mladších 6 měsíců.
I když je to vzácné, mohou se u psů léčených přípravkem Reconcile vyskytnout záchvaty.
Pokud se vyskytnou, je třeba léčbu zastavit.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného samopodání vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
U lidí patří k nejčastějším symptomům souvisejícím s předávkováním záchvaty, ospalost, nevolnost, tachykardie a zvracení.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Aby bylo sníženo na minimum riziko nežádoucích účinků, nesmí být překročeno doporučené dávkování.
K uváděným nežádoucím účinkům u psů patří:
Velmi obvyklé nežádoucí účinky: snížená chuť k jídlu (včetně anorexie), letargie.
Obvyklé nežádoucí účinky: poruchy močových cest (cystitida, močová inkontinence, zadržování moči, bolestivé močení), příznaky centrální nervové soustavy (nekoordinovanost, dezorientace).
Neobvyklé nežádoucí účinky: úbytek na váze / ztráta kondice, mydriáza.
Vzácné nežádoucí účinky: záchvaty.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace, proto se použití během březosti a laktace nedoporučuje.
Laboratorní studie u krys a králíků nepodaly důkaz o teratogenním, fetotoxickém účinku nebo maternální toxicitě.
Nebyl zjištěn žádný účinek na reproduktivní schopnost u krysích samců a samic.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Tablety Reconcile by neměly být podávány současně s léčivými veterinárními přípravky, které snižují práh záchvatů (např. fenothiaziny jako acepromazinem nebo chlorpromazinem).
Nepoužívejte současně s jinými serotonergickými prostředky (např. setralinem) a inhibitory monoaminoxidázy (MAOI = monoamine oxidase inhibitor) [např. hydrochloridem selegilinu (L - deprenylem), amitrazem] nebo tricyklickými aminy (TCA = tricyclic amines) (např. amitriptylinem a klomipraminem).
Po přerušení terapie tabletami Reconcile je třeba dodržet 6- týdenní interval na vyplavení před podáním jakéhokoli léčivého veterinárního přípravku, který by mohl vykazovat nežádoucí interakci s fluoxetinem nebo jeho metabolitem, norfluoxetinem.
3/ 33 Fluoxetin je do značné míry metabolizován enzymovým systémem P- 450, přesná izoforma u psů je však neznámá.
Proto by měl být fluoxetin používán opatrně spolu s jinými léky.
4. 9 Podávané množství a způsob podání
Tablety Reconcile by měly být podávány perorálně v denní dávce 1- 2 mg/ kg živé hmotnosti podle této tabulky dávkování:
Živá (kg)
hmotnost
Síla tablet (mg)
Počet tablet denně
4 - 8 > 8- 16 > 16- 32 > 32- 64
Reconcile 8 mg tableta Reconcile 16 mg tableta Reconcile 32 mg tableta Reconcile 64 mg tableta
1 1 1 1
Klinické zlepšení stavu za použití tablet Reconcile lze očekávat do 1 až 2 týdnů.
Pokud není zaznamenáno žádné zlepšení do 4 týdnů, mělo by být přehodnoceno řešení daného případu.
Klinické studie ukázaly, že se projevila příznivá reakce po dobu až 8 týdnů léčby fluoxetinem.
Tablety Reconcile mohou být podávány s krmivem nebo bez něj.
Tablety Reconcile jsou chutné a většina psů je ochotně zkonzumuje, pokud jim je podá majitel.
Pokud je některá dávka vynechána, měla by být následující plánovaná dávka podána podle předpisu.
Na konci léčby není třeba dávky postupně snižovat nebo redukovat díky dlouhému poločasu rozpadu tohoto přípravku.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
U dávek překračujících doporučené dávkování jsou zhoršeny zjištěné vedlejší účinky léčivé dávky včetně záchvatů.
Navíc bylo pozorováno agresivní chování.
V klinických studiích se tyto vedlejší efekty okamžitě zastavily při intravenózním podávání standardní dávky diazepamu.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: selektivní inhibitory reabsorpce serotoninu (SSRI).
Kód ATCvet:
QN06AB03
5. 1 Farmakodynamické vlastnosti
Bylo zjištěno, že fluoxetin a jeho aktivní metabolit nor- fluoxetin jsou vysoce selektivní inhibitory absorpce serotoninu jak in vitro, tak in vivo.
Fluoxetin nepůsobí jako sedativum.
Fluoxetin brání absorpci katecholaminu pouze při vysokých koncentracích in vitro a nemá žádné účinky na absorpci katecholaminu in vivo v dávkách, které se používají k zabránění absorpci serotoninu.
V důsledku zabránění absorpci serotoninu zlepšuje fluoxetin serotonergickou nervovou mediaci a vyvolává funkční účinky způsobené zvýšenou aktivací receptorů serotoninu.
Fluoxetin nemá žádnou významnou afinitu pro receptory nervových mediátorů včetně muskarinového cholinergického receptoru, α adrenergických receptorů nebo histaminergických H1 receptorů a nemá přímé účinky na srdce.
4/ 33 5. 2 Farmakokinetické údaje
Fluoxetin je dobře vstřebáván po perorálním podání (~72%) a absorpce není ovlivňována krmením.
Fluoxetin je metabolizován na norfluoxetin, ekvipotentní SSRI, který přispívá k účinnosti přípravku.
V 21- denní studii byl fluoxetin podáván denně v dávce 0, 75; 1, 5 a 3, 0 mg/ kg laboratorním bíglům.
Maximální koncentrace plazmy (Cmax) a plocha pod časovou křivkou koncentrace plazmy (AUC) u fluoxetinu byly přibližně úměrné dávce mezi 0, 75 a 1, 5 mg/ kg, s větším nárůstem než úměrným dávce při 3 mg/ kg.
Po podání se fluoxetin rychle objevil v plazmě s průměrnými hodnotami Tmax sahajícími od 1, 25 do 1, 75 hodin 1. den a od 2, 5 do 2, 75 hodin 21. den.
Hladiny plazmy rychle klesaly s průměrnými hodnotami t½ sahajícími od 4, 5 do 5, 7 hodin 1. den a od 5, 10 do 10, 1 21. den.
Hladiny plazmy norfluoxetinu se v plazmě objevovaly pomalu a byly pomalu eliminovány s hodnotami t½ sahajícími od 44, 2 do 48, 9 hodin 21. den.
Norfluoxetin Cmax a AUC byly obecně proporcionální dávce, ale tyto hodnoty byly 3krát až 4krát vyšší než 1. den.
K akumulaci fluoxetinu a norfluoxetinu docházelo po několika dávkách až do dosažení stabilního stavu přibližně během 10 dnů.
Po podání poslední dávky hladiny plazmy fluoxetinu a norfluoxetinu trvale klesaly loglineárním způsobem.
Eliminační studie u psů prokázaly, že 29, 8% a 44% dávky bylo vyloučeno močí a výkaly do 14 dnů po dávkování.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Mikrokrystalická celulóza Sacharóza (jako stlačitelný cukr NF) Krospovidon Umělé hovězí aroma Koloidní bezvodý oxid křemičitý Dihydrát hydrogenfosforečnanu vápenatého Stearan hořečnatý
6. 2 Inkompatibility
Nejsou.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky.
Doba použitelnosti po prvním otevření vnitřního obalu:
30 dní.
Zlikvidujte veškeré tablety, které zbudou v obalu po použití.
6. 4 Zvláštní opatření pro uchovávání
Uchovávat při teplotě do 30oC.
Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
6. 5 Druh a složení vnitřního obalu
Potištěný karton obsahující jednu bílou lahvičku z vysokohustotního polyetylénu (HDPE).
Tablety 8 mg, 16 mg a 32 mg jsou zabaleny v lahvičce HDPE s dětským bezpečnostním uzávěrem, vatovým válečkem a nádobkou s vysoušecím činidlem.
5/ 33 Tablety 64 mg jsou zabaleny v lahvičce z HDPE s dětským bezpečnostním uzávěrem, nádobkou s vysoušecím činidlem a vatovým válečkem.
Každá lahvička obsahuje 30 tablet.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 080/ 001- 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
08. 07. 2008
10.
DATUM REVIZE TEXTU
08. 07. 2008
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6/ 33 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VYDÁVÁNÍ NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7/ 33 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
Eli Lilly and Copany Ltd Speke Operations Fleming Road Liverpool L24 9LN Velká Británie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
8/ 33 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 33 A.
OZNAČENÍ NA OBALU
10/ 33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÝ OBAL – 8 mg
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
8 mg žvýkací tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
9, 04 mg Fluoxetini hydrochloridum)
3.
LÉKOVÁ FORMA
Žvýkací tableta.
4.
VELIKOST BALENÍ
30 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes.
6.
INDIKACE
Jako pomůcka při léčbě psů při poruchách souvisejících s odloučením v kombinaci s technikami pro úpravu chování.
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ….
11/ 33 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30 ºC.
Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad zlikvidujte v souladu s místními předpisy.
12.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, pokud je jich třeba
Pouze pro zvířata – Veterinární léčivý přípravek je vydáván pouze na předpis.
13.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly and Company Ltd Basingstoke RG24 9NL Velká Británie
15.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 080/ 001
16.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
12/ 33 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU OZNAČENÍ NA LAHVIČCE – 8 mg
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Reconcile 8 mg žvýkací tablety pro psy Fluoxetinum (jako hydrochloridum)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
9, 04 mg Fluoxetini hydrochloridum)
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
30 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA( Y) PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ….
13/ 33 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30 oC Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
11.
OZNAČENÍ,, POUZE PRO ZVÍŘATA ‘‘ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDAJE A POUŽITÍ, pokud je jich třeba
Pouze pro zvířata – Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly and Company Ltd Basingstoke RG24 9NL Velká Británie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 080/ 001
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
14/ 33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÝ OBAL – 16 mg
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
16 mg žvýkací tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Fluoxetinum 16, 0 mg (odpovídá 18, 08 mg Fluoxetini hydrochloridum)
3.
LÉKOVÁ FORMA
Žvýkací tableta.
4.
VELIKOST BALENÍ
30 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes.
6.
INDIKACE
Jako pomůcka při léčbě psů při poruchách souvisejících s odloučením v kombinaci s technikami pro úpravu chování.
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ….
15/ 33 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30 ºC.
Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad zlikvidujte v souladu s místními předpisy.
12.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, pokud je jich třeba
Pouze pro zvířata – Veterinární léčivý přípravek je vydáván pouze na předpis.
13.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly and Company Ltd Basingstoke RG24 9NL Velká Británie
15.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 080/ 002
16.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
16/ 33 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU OZNAČENÍ NA LAHVIČCE – 16 mg
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Reconcile 16 mg žvýkací tablety pro psy Fluoxetinum (jako hydrochloridum)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Fluoxetinum 16, 0 mg (odpovídá 18, 08 mg Fluoxetini hydrochloridum)
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
30 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA( Y) PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ….
17/ 33 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30 oC Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
11.
OZNAČENÍ,, POUZE PRO ZVÍŘATA ‘‘ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDAJE A POUŽITÍ, pokud je jich třeba
Pouze pro zvířata – Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly and Company Ltd Basingstoke RG24 9NL Velká Británie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 080/ 002
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
18/ 33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÝ OBAL – 32 mg
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
32 mg žvýkací tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Fluoxetinum 32, 0 mg (odpovídá 36, 16 mg Fluoxetini hydrochloridum)
3.
LÉKOVÁ FORMA
Žvýkací tableta.
4.
VELIKOST BALENÍ
30 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes.
6.
INDIKACE
Jako pomůcka při léčbě psů při poruchách souvisejících s odloučením v kombinaci s technikami pro úpravu chování.
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ….
19/ 33 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30 ºC.
Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad zlikvidujte v souladu s místními předpisy.
12.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, pokud je jich třeba
Pouze pro zvířata – Veterinární léčivý přípravek je vydáván pouze na předpis.
13.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly and Company Ltd Basingstoke RG24 9NL Velká Británie
15.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 080/ 003
16.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
20/ 33 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU OZNAČENÍ NA LAHVIČCE – 32 mg
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Reconcile 32 mg žvýkací tablety pro psy Fluoxetinum (jako hydrochloridum)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Fluoxetinum 32, 0 mg (odpovídá 36, 16 mg Fluoxetini hydrochloridum)
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
30 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA( Y) PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ….
21/ 33 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30 oC Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
11.
OZNAČENÍ,, POUZE PRO ZVÍŘATA ‘‘ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDAJE A POUŽITÍ, pokud je jich třeba
Pouze pro zvířata – Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly and Company Ltd Basingstoke RG24 9NL Velká Británie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 080/ 003
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
22/ 33 ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU VNĚJŠÍ KARTONOVÝ OBAL – 64 mg
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
64 mg žvýkací tablety pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Fluoxetinum 64, 0 mg (odpovídá 72, 34 mg Fluoxetini hydrochloridum)
3.
LÉKOVÁ FORMA
Žvýkací tableta.
4.
VELIKOST BALENÍ
30 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Pes.
6.
INDIKACE
Jako pomůcka při léčbě psů při poruchách souvisejících s odloučením v kombinaci s technikami pro úpravu chování.
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ….
23/ 33 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30 ºC.
Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad zlikvidujte v souladu s místními předpisy.
12.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, pokud je jich třeba
Pouze pro zvířata – Veterinární léčivý přípravek je vydáván pouze na předpis.
13.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
14.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly and Company Ltd Basingstoke RG24 9NL Velká Británie
15.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 080/ 004
16.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
24/ 33 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU OZNAČENÍ NA LAHVIČCE – 64 mg
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Reconcile 64 mg žvýkací tablety pro psy Fluoxetinum (jako hydrochloridum)
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Fluoxetinum 64, 0 mg (odpovídá 72, 34 mg Fluoxetini hydrochloridum)
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
30 tablet.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Před použitím čtěte příbalovou informaci.
7.
ZPŮSOB A CESTA( Y) PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
9.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do ….
25/ 33 10.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30 oC Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
11.
OZNAČENÍ,, POUZE PRO ZVÍŘATA ‘‘ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDAJE A POUŽITÍ, pokud je jich třeba
Pouze pro zvířata – Veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Eli Lilly and Company Ltd Basingstoke RG24 9NL Velká Británie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 080/ 004
15.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
26/ 33 B.
PŘÍBALOVÁ INFORMACE
27/ 33 PŘÍBALOVÁ INFORMACE
Reconcile 8 mg žvýkací tablety pro psy Reconcile 16 mg žvýkací tablety pro psy Reconcile 32 mg žvýkací tablety pro psy Reconcile 64 mg žvýkací tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Velká Británie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Reconcile 8 mg žvýkací tablety pro psy Reconcile 16 mg žvýkací tablety pro psy Reconcile 32 mg žvýkací tablety pro psy Reconcile 64 mg žvýkací tablety pro psy
Fluoxetinum (jako hydrochloridum)
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Reconcile je kropenatá, světle hnědá až hnědá žvýkací tableta, která obsahuje:
Fluoxetinum 8, 0 mg (odpovídá 9, 04 mg Fluoxetini hydrochloridum) Fluoxetinum 16, 0 mg (odpovídá 18, 08 mg Fluoxetini hydrochloridum) Fluoxetinum 32, 0 mg (odpovídá 36, 16 mg Fluoxetini hydrochloridum) Fluoxetinum 64, 0 mg (odpovídá 72, 34 mg Fluoxetini hydrochloridum)
4.
INDIKACE
Tablety Reconcile se používají jako pomůcka při léčbě psů při poruchách souvisejících s vylučováním, které se projevují ničivým a hlasovými projevy a nevhodným kálením a/ nebo močením.
Tento výrobek je třeba používat pouze v kombinaci s programem pro změny chování, doporučeným vaším veterinárním lékařem.
5.
KONTRAINDIKACE
Nepoužívat u psů lehčích než 4 kg.
Nepoužívat Reconcile u psů s epilepsií nebo u psů, u kterých se již vyskytly záchvaty.
28/ 33 Nepoužívat v případě přecitlivělosti na fluoxetin nebo jiné selektivní inhibitory reabsorpce serotoninu (SSRI = selective serotonin re- uptake inhibitors).
6.
NEŽÁDOUCÍ ÚČINKY
Aby bylo sníženo na minimum riziko nežádoucích účinků, nesmí být překročeno doporučené dávkování.
K uváděným nežádoucím účinkům u psů patří:
Velmi obvyklé nežádoucí účinky: snížená chuť k jídlu (včetně anorexie), letargie (včetně netečnosti a zvýšené potřeby spánku).
Obvyklé nežádoucí účinky: poruchy močových cest (např. infekce močového měchýře, nepravidelné močení, nepříjemné pocity při močení), příznaky centrální nervové soustavy (nekoordinovanost, dezorientace).
Neobvyklé nežádoucí účinky: úbytek na váze / ztráta kondice, rozšíření zornic očí.
Vzácné nežádoucí účinky: záchvaty
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to, prosím, vašemu veterinárnímu lékaři..
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Tablety Reconcile by měly být podávány perorálně v denní dávce 1- 2 mg/ kg živé hmotnosti podle této tabulky dávkování:
Živá hmotnost (kg)
Síla tablet (mg)
Počet tablet denně
4 - 8 > 8- 16 > 16- 32 > 32- 64
Reconcile 8 mg tableta Reconcile 16 mg tableta Reconcile 32 mg tableta Reconcile 64 mg tableta
1 1 1 1
Odezva psa na terapii musí být posouzena veterinárním lékařem.
Klinické zlepšení stavu lze očekávat do 1 až 2 týdnů.
Pokud není zaznamenáno žádné zlepšení do 4 týdnů, obraťte se na svého veterinárního lékaře, který přehodnotí léčení psa.
Při sledování odezvy pacienta na terapii je třeba profesionálně posoudit a určit nutnost pokračování léčení po 8 týdnech nebo přerušení léčení, pokud by hrozily nežádoucí účinky.
Tablety Reconcile mohou být podávány s krmivem nebo bez něj.
Tablety Reconcile jsou chutné a většina psů je zkonzumuje, pokud jim je podá majitel.
Pokud je některá dávka vynechána, měla by být následující plánovaná dávka podána podle předpisu.
29/ 33 9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Tablety Reconcile by měly být podávány perorálně s krmivem nebo bez něj.
Psi by měli dostávat dávku každý den.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30 oC.
Uchovávat v původním obalu.
Uchovávat lahvičku dobře uzavřenou, aby byla chráněna před vlhkostí.
Neodstraňujte vysoušecí činidlo.
Uchovávat mimo dosah dětí.
Doba použitelnosti po prvním otevření balení:
30 dnů
Zlikvidujte veškeré tablety, které zbudou v obalu po použití.
Nepoužívejte po uplynutí doby použitelnosti uvedené na lahvičce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Bezpečnost a účinnost přípravku Reconcile nebyla zjišťována u psů vážících méně než 4 kg nebo mladších 6 měsíců.
V případě náhodného požití vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
U lidí patří k nejčastějším symptomům souvisejícím s předávkováním záchvaty, ospalost, nevolnost, tachykardie a zvracení.
Osoby se známou přecitlivělostí na fluoxetin by se měly vyhýbat kontaktu s veterinárním léčivým přípravkem.
Studie pro určení účinků tablet Reconcile na chovné psy, březí nebo kojící feny nebyly prováděny a tedy jejich použití u březích a kojících fen se nedoporučuje.
Tablety Reconcile se nesmějí používat u psů s epilepsií a záchvaty v minulosti.
Informujte svého veterinárního lékaře o tom, jestli váš pes dostává nebo dostával jakékoli jiné léky, i nepředepsané, neboť tablety Reconcile se nesmějí podávat současně s mnoha jinými léky.
Další doporučení pro veterinární lékaře – viz část 4. 8 Souhrnu údajů o přípravku, kde jsou uvedeny další informace o interakcích s ostatními medicinálními výrobky.
(Další informace viz část 4. 8 Souhrnu údajů o přípravku).
30/ 33 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Veškerý nepoužitý veterinární léčivý přípravek nebo odpad musí být zlikvidován v souladu s místními předpisy.
Léky se nesmějí odkládat do odpadních vod nebo domovního odpadu.
O likvidaci nepotřebných léků se informujte u svého veterinárního lékaře.
Tato opatření pomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
08. 07. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
Velikosti balení:
Tablety jsou zabaleny v lahvičce HDPE.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte, prosím, příslušného místního zástupce držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Eli Lilly Benelux Stoofstraat 52 B- 1000 Brussels Tel.: +32 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux Stoofstraat 52 B- 1000 Brussels Tel.: +32 2 548 84 84
Република България Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Magyarország Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Česká republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Malta Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Danmark Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Nederland Eli Lilly Nederland B. V.
Postbus 379 NL- 3990 GD Houten
31/ 33 Lilly Deutschland GmbH Abt.
ELANCO Animal Health Teichweg 3 D- 35396 Gießen
Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Eesti Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Österreich Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Austria Tel.: +43 1 71178- 0
Ελλάδα Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Polska Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
España Lilly S. A.
Elanco Valquimica S. A.
Avda. de la Industria, 30 E- 28108 Alcobendas Madrid
Portugal Lilly Farma – Produtos Farmacêuticos, Lda Rua Dr.
António Loureiro Borges, 4 – piso 3 Arquiparque – Miraflores P- 1495- 131 Algés
France Lilly France 13 rue Pages F- 92158 Suresnes cedex Paris
România Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Ireland Eli Lilly & Company Ltd.
Elanco Animal Health Priestley Road Basingstoke UK RG24 9NL
Slovenija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Ísland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Slovenská republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Italia Eli Lilly Italia S. p. A Elanco Animal Health Via Gramsci, 733 SestoFiorentino I- 50019 Firenze
Suomi/ Finland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
Κύπρος Eli Lilly Regional Operations GmbH
Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Latvija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
United Kingdom Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Lietuva Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8- 10 A- 1030 Wien Tel.: +43 1 71178- 0
33/ 33
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 121
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
RHEUMOCAM
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Rheumocam?
Rheumocam je nažloutlá matná perorální suspenze, která má být podávána s potravou.
Rheumocam obsahuje 1, 5 mg/ ml účinné látky meloxicam.
Rheumocam je generikum, což znamená, že přípravek Rheumocam je obdobou „ referenčního veterinárního léčivého přípravku “, který je již v Evropské unii (EU) registrován (perorální suspenze Metacam 1, 5 mg/ ml).
Uskutečněné studie potvrdily, že Rheumocam je „ bioekvivalentem “ referenčního veterinárního léčivého přípravku: to znamená, že Rheumocam je ekvivalentní přípravku Metacam 1, 5 mg/ ml suspenze, a to pokud jde o způsob, jakým je vstřebán a v těle zpracován.
Na co se přípravek Rheumocam používá?
Rheumocam se používá u psů na zmírnění zánětu a snížení bolesti při poruchách muskuloskeletálního systému.
Může být užíván jak u akutních onemocnění, např. u potíží vzniklých následkem zranění, tak u chronických (dlouhodobých) onemocnění.
Rheumocam se psovi podává jednou denně, s potravou, v dávce 0, 2 mg meloxicamu na kg tělesné hmotnosti první den a v dávce 0, 1 mg meloxicamu na kg tělesné hmotnosti v dalších dnech.
Potřebné množství suspenze se odměří pomocí speciální dávkovací stříkačky (dodávána v balení) a nalije se na potravu.
Jak přípravek Rheumocam působí?
Rheumocam obsahuje meloxicam, který patří do skupiny léčiv nazývaných nesteroidní protizánětlivá léčiva (NSAID z angl. non- steroidal anti- inflammatory drugs, nesteroidní antiflogistika).
Meloxicam působí tak, že blokuje syntézu prostaglandinů.
Jelikož prostaglandiny jsou látky, které spouštějí zánět, bolest, tvorbu výpotků a horečku, meloxicam tyto následky tlumí.
Jak byla zkoumána účinnost přípravku Rheumocam?
Rheumocam byl zkoumán ve studii, v níž bylo sledováno, jak se Rheumocam vstřebává a jak působí v těle ve srovnání s 1, 5 mg/ ml perorální suspenze přípravku Metacam.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jaké jsou vedlejší účinky přípravku Rheumocam?
Příležitostně byly zaznamenány vedlejší účinky přípravku Rheumocam, které jsou příznačné i pro ostatní NSAID, jako jsou ztráta chuti k přijímání potravy, zvracení, průjem, krev ve stolici a apatie (ztráta vitality).
Tyto vedlejší účinky se obecně objevují v průběhu prvního týdne léčby a jsou obvykle přechodné (dočasné) a vymizí po ukončení léčby.
Jen ve velmi vzácných případech mohou být vážné nebo i smrtelné.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Osoby s přecitlivělostí (alergií) na NSAID by se měly vyvarovat kontaktu s přípravkem Rheumocam.
V případě pozření přípravku člověkem je třeba okamžitě vyhledat lékařskou pomoc.
Na základě čeho byl přípravek Rheumocam schválen?
Výbor pro veterinární léčivé přípravky rozhodl, že Rheumocam je v souladu s požadavky Evropské Unie bioekvivalentem 1, 5 mg/ ml perorální suspenze Metacamu.
Jelikož z pohledu Výboru pro veterinární léčivé přípravky přínosy užívání přípravku Rheumocam při léčbě zánětu nebo bolesti svalů nebo kloubů u psů převyšují jeho rizika, stejně jako u přípravku 1, 5 mg/ ml perorální suspenze Metacamu, výbor doporučil, aby přípravku Rheumocam bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Rheumocam:
Evropská komise udělila rozhodnutí o registraci přípravku Rheumocam platné v celé Evropské unii společnosti Chanelle Pharmaceuticals Manufacturing Ltd dne 10. 01. 2008.
Informace týkající se předepisování tohoto přípravku lze nalézt na etiketě na obalu.
Tento souhrn byl naposledy aktualizován dne 10. 01. 2008.
Strana 2/ 2 ©EMEA 2008
Číslo EU
Smyšlený název Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
EU/ 2/ 07/ 078/ 001 Rheumocam
1. 5 mg/ ml
Perorální suspenze
Psi
Perorální podání
Lahvička z PET, polypropylenov ou dávkovací stříkačkou
42 ml
1 lahvička s dávkovací stříkačkou
Neuplatňuje se
EU2/ 07/ 078/ 002 Rheumocam
1. 5 mg/ ml
Perorální suspenze
Psi
Perorální podání
Lahvička z PET, polypropylenov ou dávkovací stříkačkou
100 ml
1 lahev s dávkovací stříkačkou
Neuplatňuje se
EU/ 2/ 07/ 078/ 003 Rheumocam
1. 5 mg/ ml
Perorální suspenze
Psi
Perorální podání
Lahvička z PET, polypropylenov ou dávkovací stříkačkou
200 ml
1 lahev s dávkovací stříkačkou
Neuplatňuje se
EU/ 2/ 07/ 078/ 004 Rheumocam
1. 5 mg/ ml
Perorální suspenze
Psi
Perorální podání
Lahvička z polyetylénu s vysokou hustotou, polypropylenov ou dávkovací stříkačkou
15 ml
1 lahev s dávkovací stříkačkou
Neuplatňuje se
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rheumocam 1, 5 mg/ ml perorální suspenze pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každý ml přípravku Rheumocam 1, 5 mg/ ml perorální suspenze obsahuje:
Léčivá látka:
Meloxicamum 1, 5 mg
Pomocná látka:
Natrium- benzoát 5 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
4. 3 Kontraindikace
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších 6 týdnů.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko zvýšené renální toxicity.
2 Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
(viz část 4. 3).
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny, mohou vazebně konkurovat a navodit toxické účinky.
Rheumocam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými veterinárními léčivými přípravky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého veterinárního přípravku.
4. 9 Podávané množství a způsob podání
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
Léčba se první den zahajuje jednorázovou dávkou 0. 2 mg meloxicamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0. 1 mg meloxicamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Suspenzi přípravku lze aplikovat pomocí Rheumocam- odměřovací stříkačky přiložené v balení.
0. 1 mg meloxicamu/ kg živé hmotnosti).
Proto je pro první den zapotřebí podat dvounásobek objemu udržovací dávky.
Klinickou odpověď lze obvykle pozorovat v průběhu 3 - 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V případě předávkování je nutné zahájit symptomatickou léčbu.
4. 11 Ochranná lhůta
3 Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Protizánětlivé a antirevmatické přípravky, nesteroidní ATCvet kód:
QM01AC06
5. 1 Farmakodynamické vlastnosti
Meloxicam je nesteroidní protizánětlivý léčivo (NSAID) ze skupiny oxikamu, který inhibuje syntézu prostaglandinů a má tak protizánětlivé, analgetické, antiexsudativní a antipyretické účinky.
Redukuje infiltraci leukocytů do zanícené tkáně.
Mírně snižuje rovněž agregaci trombocytů indukovanou kolagenem.
Studie in vitro a in vivo prokázaly, že meloxicam inhibuje cyklooxygenázu- 2 (COX- 2) ve větší míře než cyklooxygenázu- 1 (COX- 1).
5. 2 Farmakokinetické údaje
Absorpce Meloxicam je po perorálním podání zcela absorbován a maximální koncentrace v plazmě jsou dosahovány přibližně za 7, 5 hodin.
Je- li přípravek používán podle doporučeného dávkování, je ustáleného stavu koncentrace meloxicamu v plazmě dosaženo druhý den po zahájení léčby.
Distribuce Na úrovni terapeutických dávek existuje lineární závislost mezi aplikovanou dávkou a koncentrací nalézanou v plazmě.
Přibližně 97% meloxicamu je vázáno na proteiny plazmy.
Distribuční objem je 0, 3 l/ kg.
Metabolismus Meloxicam se nalézá především v plazmě a představuje také hlavní produkt vylučovaný žlučí, zatím co moč obsahuje pouze stopy původní látky.
Meloxicam je metabolizován na alkohol, derivát kyseliny a na několik polárních metabolitů.
Bylo prokázáno, že všechny hlavní metabolity jsou farmakologicky inaktivní.
Eliminace Meloxicam je vylučován s biologickým poločasem 24 hodin.
Přibližně 75% aplikované dávky je vylučováno trusem a zbytek močí.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
sodná sůl sacharinu sodná sůl karmelózy koloidní bezvodý oxid křemičitý monohydrát kyseliny citronové nekrystalizující sorbitol dodekahydrát hydrogenfosforečnanu sodného natrium- benzoát tekuté medové aroma
4 6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky Doba použitelnosti po prvním otevření vnitřního obalu:
6 měsíců
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Lékovka z polyethylentereftalátu (PET) obsahující 42, 100 nebo 200 ml, s dětským bezpečnostním uzávěrem, a 15 ml Lahvička z polyetylénu s vysokou hustotou s dětským bezpečnostním uzávěrem, a polypropylénová odměřovací stříkačka.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Chanelle Pharmaceuticals Manufacturing Ltd.
Loughrea Co.
Galway Irsko Tel.: + 353 91 841788 Fax: + 353 91 842937 E- mail: sales@ chanellgroup. ie
8.
REGISTRAČNÍ ČÍSLO( A)
15 ml:
EU/ 2/ 07/ 078/ 004 42 ml:
EU/ 2/ 07/ 078/ 001 100 ml:
EU/ 2/ 07/ 078/ 002 200 ml:
EU/ 2/ 07/ 078/ 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
10/ 01/ 2008.
5 10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Není relevantní.
Podrobné informace o tomto veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské agentury pro léčivé přípravky (EMEA) http: // www. emea. europa. eu
6 PŘÍLOHA II
A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7 A.
VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce odpovědného za propouštění šarží
Chanelle Pharmaceuticals Manufacturing Ltd.
Loughrea Co.
Galway IRSKO
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Není relevantní.
D.
DEKLARACE HODNOT MRL
Není relevantní.
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{Krabička lékovky s obsahem 15 ml, 42 ml, 100 ml nebo 200 ml}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rheumocam 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jeden ml obsahuje: meloxicamum 1, 5 mg natrium- benzoát 5 mg
3.
LÉKOVÁ FORMA
Perorální suspenze
4.
VELIKOST BALENÍ
15 ml 42 ml 100 ml 200 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
Před použitím čtěte příbalovou informaci.
11 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po prvním otevření spotřebujte do 6 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuplatňuje se.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Loughrea Co.
Galway Irsko
16.
REGISTRAČNÍ ČÍSLO( A)
12 EU/ 2/ 07/ 078/ 004 15 ml EU/ 2/ 07/ 078/ 001 42 ml EU/ 2/ 07/ 078/ 002 100 ml EU/ 2/ 07/ 078/ 003 200 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
13 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
{Etiketa lékovky s obsahem 100 ml a 200 ml}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rheumocam 1, 5 mg/ ml perorální suspenze pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jeden ml obsahuje: meloxicamum 1, 5 mg natrium- benzoát 5 mg
3.
LÉKOVÁ FORMA
Perorální suspenze.
4.
VELIKOST BALENÍ
100 ml 200 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
ZPŮSOB A CESTA PODÁNÍ
Před použitím dobře protřepat.
V průběhu používání zamezte kontaminaci.
Přípravek se podává zamíchaný v krmivu.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
14 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích nebo laktujících zvířat.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po prvním otevření spotřebujte do 6 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Neuplatňuje se.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat podle místních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Loughrea Co.
Galway Irsko
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 078/ 002 100 ml EU/ 2/ 07/ 078/ 003 200 ml
15 17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
16 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{Etiketa lékovky s obsahem 15 ml, 42 ml}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rheumocam 1, 5 mg/ ml perorální suspenze pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY (EK)
Meloxicamum 1, 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
15 ml 42 ml
4.
CESTA( Y) PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
5.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
6.
ČÍSLO ŠARŽE
{číslo}
7.
DATUM EXSPIRACE
{měsíc/ rok} Po prvním otevření spotřebujte do 6 měsíců.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
17 B.
PŘÍBALOVÁ INFORMACE
18 PŘÍBALOVÁ INFORMACE PRO:
Rheumocam 1, 5 mg/ ml perorální suspenze pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Channelle Pharmaceuticals Manufacturing Ltd.
Loughrea Co Galway Irsko Tel.: + 353 91 841788 Fax: + 353 91 842937 E- mail: sales@ chanellegroup. ie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Rheumocam 1, 5 mg/ ml perorální suspenze pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jeden
ml obsahuje: meloxicamum 1, 5 mg natrium- benzoát 5 mg
4.
INDIKACE
Zmírnění zánětu a snížení bolesti při akutních a chronických poruchách muskuloskeletálního systému.
5.
KONTRAINDIKACE
Nepoužívat u březích nebo laktujících zvířat.
Nepoužívat u zvířat trpících gastrointestinálními poruchami, jako jsou podráždění a hemoragie, s narušenými funkcemi jater, srdce nebo ledvin a onemocněním s krvácením.
Nepoužívat v případě přecitlivělosti na léčivou látku, nebo na některou z pomocných látek.
Nepoužívat u psů mladších 6 týdnů.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly popsány typické nežádoucí reakce na NSAID, jako jsou ztráta chuti k příjmu potravy, zvracení, diarea, skrytá krev v trusu a skleslost.
Tyto vedlejší účinky se objevují obvykle v průběhu prvního týdne léčby a jsou ve většině případů přechodné a vymizí po ukončení léčby a jen ve velmi vzácných případech mohou být vážné nebo i fatální.
19 Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Před použitím dobře protřepat.
Přípravek se podává zamíchaný v krmivu.
V průběhu používání zamezte kontaminaci.
Léčba se první den zahajuje jednorázovou dávkou 0. 2 mg meloxicamu/ kg živé hmotnosti.
Léčba pokračuje perorálním podáváním udržovací dávky 0. 1 mg meloxicamu/ kg živé hmotnosti jednou denně (ve 24- hodinových intervalech).
Suspenzi přípravku lze aplikovat pomocí odměrné stříkačky přiložené v balení.
Stříkačka má stupnici, která odpovídá požadovanému objemu.
Následující tabulka dávkování ukazuje, jaký objem se má podat v závislosti na hmotnosti psa:
Tělesná hmotnost (kg) 7. 5 15 22. 5 30 37. 5 45 52. 5 60
Udržovací dávka (ml) 0. 5 1 1. 5 2 2. 5 3 3. 5 4
První den je zapotřebí podat dvojnásobek udržovací dávky.
Klinickou odpověď lze obvykle pozorovat v průběhu 3– 4 dní.
Nedojde- li ke klinickému zlepšení, je třeba nejpozději za 10 dní léčbu přerušit.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Zvláštní pozornost je nutno věnovat přesnému dávkování.
Dodržujte prosím pečlivě pokyny veterinárního lékaře.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
20 Uchovávat mimo dosah dětí.
Nepoužívejte po uplynutí doby použitelnosti (EXP) uvedené na krabičce a lékovce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Dojde- li k nežádoucím účinkům, je nutno léčbu přerušit a poradit se s veterinárním lékařem.
Nepoužívat u dehydratovaných, hypovolemických nebo hypotenzních zvířat, protože je zde potenciální riziko zvýšené renální toxicity.
Jiná NSAIDs, diuretika, antikoagulancia, aminoglykosidová antibiotika a látky vázající ve vysokém stupni proteiny mohou vazebně konkurovat a navodit toxické účinky.
Rheumocam se nesmí aplikovat současně s jinými NSAIDs nebo s glukokortikosteroidy.
Předchozí léčba protizánětlivými látkami může navodit další nebo zesílené nežádoucí účinky, proto je nutno před zahájením aplikace začlenit období nejméně 24 hodin zcela bez léčby obdobnými veterinárními přípravky.
Délka tohoto období bez léčby se však musí řídit podle farmakokinetických vlastností předchozího použitého veterinárního přípravku.
V případě předávkování je nutné zahájit symptomatickou léčbu.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
V případě náhodného pozření, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Veterinární léčivý přípravek je vydáván pouze na předpis.
15 ml, 42 ml, 100 ml nebo 200 ml lékovka s odměrnou stříkačkou.
Na trhu nemusí být všechny velikosti balení.
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 072
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SEVOFLO
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je SevoFlo?
SevoFlo je 100% sevofluran, chemikálie, která je za pokojové teploty v kapalném stavu, ale při zahřátí se z ní stává plyn (těká).
Tento plyn se používá jako celkové anestetikum u psů.
Na co se přípravek SevoFlo používá?
SevoFlo se používá k navození i udržování celkové anestezie u psů.
SevoFlo se podává pomocí speciálního anesteziologického vybavení, obvykle jako součást pečlivě kontrolované směsi plynů obsahující kyslík.
Pes vdechuje směs plynů a vlivem toho přechází do bezvědomí.
Jak přípravek SevoFlo působí?
Jakmile je psovi podána ke vdechování směs kyslíku a sevofluranu, sevofluran se dostává do plic, odkud pak postupuje do krevního řečiště, proniká do mozku a navozuje stav bezvědomí.
Na konci zákroku se anestezie přeruší.
Jakmile koncentrace anestetika v mozku poklesne pod určitou úroveň, pes se probudí.
Jak byl přípravek SevoFlo zkoumán?
Byly poskytnuty údaje o farmaceutické kvalitě, toleranci přípravku u psů a jeho bezpečnosti pro lidi (osoby, které přicházejí do kontaktu se zkoumaným přípravkem) i životní prostředí.
Byly provedeny studie na psech, které porovnávaly účinnost přípravku s účinností jiných anestetik, např. isofluranu (jiný anestetický plyn), thiopentalu, propofolu a ketaminu v kombinaci s diazepamem, přičemž účinnost přípravku SevoFlo byla zkoumána pokud jde o navození i udržování anestezie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku SevoFlo byl prokázán v průběhu studií?
V rámci studií přípravek SevoFlo při porovnání s jinými anestetiky vykazoval stejnou účinnost.
Bylo prokázáno, že přípravek SevoFlo u psů relativně rychle a hladce navozuje anestézii, po níž následuje dobré probouzení.
Studie ukázaly, že sevofluran lze bezpečně použít s několika jinými léky, jež se u psů běžně používají před operacemi nebo v jejich průběhu.
Jaká rizika jsou spojena s přípravkem SevoFlo?
Nejčastější vedlejší účinky zaznamenané v souvislosti s podáním přípravku SevoFlo u psů zahrnovaly nízký krevní tlak, abnormálně zrychlené dýchání, svalové napětí, rozrušení, dočasnou neschopnost dýchat, drobné svalové záškuby a zvracení.
U velmi starých a nemocných psů může být zapotřebí upravit dávku.
Přípravek SevoFlo by neměly dostávat březí a laktující feny a psi mladší 12 týdnů, a to z důvodu omezených klinických zkušeností.
Přípravek SevoFlo by se neměl používat u psů se zjištěnou citlivostí na taková anestetika či s podezřením na ni.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem SevoFlo je uveden v příbalových informacích.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Tento veterinární léčivý přípravek byl vyvinut speciálně pro psy a není určen k použití u lidí.
Jelikož sevofluran představuje celkové anestetikum, vystavení výparům sevofluranu může u lidí vyvolat určité odpovídající symptomy – např. třes, nevolnost, bolest hlavy, nízký krevní tlak, snížení tepové frekvence a dokonce i útlum dýchání.
Proto se musí dbát na odstranění jakéhokoli množství rozlitého přípravku, aby nedošlo k vdechnutí výparů, a mělo by se zamezit veškerému kontaktu úst s přípravkem.
Těhotné a kojící ženy by s přípravkem vůbec neměly přijít do styku a měly by se také vyhýbat pobytu na operačním sále a v pooperačních prostorách, kde se přípravek používá nebo nedávno používal.
V případě, že dojde k náhodnému zasažení kůže či očí, nebo chcete získat jakékoli další informace o přípravku, nahlédněte do příbalových informací.
Na základě čeho byl přípravek SevoFlo schválen?
Výbor pro veterinární léčivé přípravky (CVMP) dospěl k závěru, že přínosy přípravku SevoFlo převyšují jeho rizika, je- li použit k navození a udržování anestezie u psů, a doporučil, aby přípravku SevoFlo bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku SevoFlo:
Evropská komise udělila rozhodnutí o registraci přípravku SevoFlo platné v celé Evropské unii společnosti Abbott Laboratories Ltd dne 11. prosince 2002.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 03- 2007.
©EMEA 2007
Strana 2/ 2
Číslo EU
Obchodní název
Obsah léčivých a ostatních látek
Léková forma
Cílový druh zvířat
Cesta podání
Balení
Obsah
Velikost balení
EU/ 2/ 02/ 035/ 007
SevoFlo
100%
Tekutina k přípravě inhalace parou
psy
Inhalační podání
polyetylen naftalát (PEN), rychloplnící uzávěr Quik- Fil (II)
250 ml
1 lahev
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 23 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
SevoFlo 100% Tekutina k přípravě inhalace parou pro psy.
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá( é) látka( y):
Každá láhev obsahuje 250 ml sevofluranum (100%).
3.
LÉKOVÁ FORMA
Tekutina k přípravě inhalace parou.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
K navození a udržování anestézie.
4. 3 Kontraindikace
Nepoužívat u psů se známou přecitlivělostí na sevofluran či jiná halogenovaná anestetika.
Nepoužívat u březích a laktujících fen (viz bod 4. 7).
Nepoužívat u psů se známou či suspektní genetickou citlivostí na maligní hypertermii.
Nepoužívat u psů mladších než 12 týdnů věku.
4. 4 Zvláštní upozornění pro každý cílový druh
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat Halogenovaná těkavá anestetika mohou reagovat se suchými absorbenty oxidu uhličitého (CO2) a vytvářet oxid uhelnatý (CO), což může mít u některých psů za následek zvýšenou hladinu karboxyhemoglobinu.
Tuto reakci v recyklačním okruhu anestetika je nutno minimalizovat; zamezte pasáži SevoFlo přes vyschlé natronové vápno a hydroxid barnatý.
Exotermická reakce mezi absorbenty CO2 a inhalačními přípravky včetně sevofluranu je silnější, pokud dojde k desikaci CO2 sorbentu, např. po dlouhodobém vystavení proudu suchého plynu v zásobních nádobách.
Při použití sevofluranu v kombinaci s vysušeným sorbentem CO2 byly hlášeny vzácné případy nadměrného zahřívání, kouření či vzniku plamenů v anestetickém přístroji.
Neobvyklé slábnutí hloubky anestézie vzhledem k nastavení odpařovače může znamenat nadměrné zahřátí zásobní nádoby se sorbentem CO2.
Pokud máte podezření, že došlo k vysušení CO2 sorbentu, sorbent vyměňte.
Barevný indikátor většiny sorbentů CO2 se při vysušení nemusí změnit.
Skutečnost, že nedošlo k významné změně barvy, tedy nepovažujte za důkaz, že je sorbent přiměřeně hydratován.
CO2 sorbenty pravidelně vyměňujte bez ohledu na stav barevného indikátoru.
2/ 23 Při reakci sevofluranu s natronovým vápnem či hydroxidem barnatým vzniká 1, 1, 3, 3, 3- pentafluoro- 2 - (fluoromethoxy) propen (C4H2F6O), také známý jako sloučenina A.
Při reakci s hydroxidem barnatým vzniká větší množství sloučeniny A než při reakci s natronovým vápnem.
Koncentrace této sloučeniny v absorpčním okruhu stoupá s koncentrací sevofluranu a pomalejším průtokem čerstvého plynu.
Jak bylo prokázáno, odbourávání sevofluranu v natronovém vápně se zrychluje s nárůstem teploty.
Vzhledem k exotermické povaze reakce CO2 s absorbenty bude teplotní nárůst určen množstvím absorbovaného CO2, které zase závisí na průtoku čerstvého plynu anestetickým okruhem, metabolickém stavu psa a ventilaci.
Přestože je sloučenina A na dávce závislý nefrotoxin u potkanů, mechanismus této renální toxicity není znám.
Vyhýbejte se dlouhodobé anestézii s nízkým průtokem sevofluranu, a to vzhledem k riziku akumulace sloučeniny A.
Během anestézie způsobuje rostoucí koncentrace sevofluranu dávce úměrný pokles krevního tlaku.
Vzhledem k nízké rozpustnosti sevofluranu v krvi mohou tyto hemodynamické změny proběhnout rychleji než u jiných těkavých anestetik.
Během sevofluranové anestézie monitorujte často arteriální tlak.
Mějte připraveny prostředky pro umělou ventilaci, obohacení vzduchu kyslíkem a oběhovou resuscitaci.
Výrazný pokles krevního tlaku či respirační deprese mohou souviset s hloubkou anestézie a lze je zvrátit snížením koncentrace vdechovaného sevofluranu.
Rychlé vylučování sevofluranu plícemi usnadňuje i nízká rozpustnost sevofluranu.
Poklesy tlaku během sevofluranové anestézie mohou posílit nefrotoxický potenciál určitých nesteroidních protizánětlivých látek (NSAID) použitých v perioperačním období.
Během sevofluranové anestézie u psů předejděte dlouhodobé hypotenzi (střední arteriální tlak pod 60 mm Hg); jen tak udržíte dostatečný renální průtok.
Pokud dojde k maligní hypertermii, ihned přerušte podávání anestetika a podejte 100% kyslík pomocí nových přívodních trubic anestetika a dýchacího vaku.
Aplikujte rychle vhodnou léčbu.
Oslabení psi či psi ve špatné kondici U oslabených či starých psů bude nutné dávky sevofluranu upravit.
Udržovací dávky může být vhodné u starých psů snížit přibližně o 0, 5% (tj.
2, 8% až 3, 1% u premedikovaných starých psů a 3, 2 až 3, 3% u nepremedikovaných starých psů).
Na základě omezených klinických zkušeností s podáváním sevofluranu psům s ledvinovou, hepatickou a kardiovaskulární nedostatečností lze předpokládat, že sevofluran lze v těchto podmínkách bezpečně použít.
Doporučujeme však taková zvířata během anestézie sevofluranem pečlivě sledovat.
Sevofluran může způsobovat malý nárůst nitrolebního tlaku (ICP) za normokapnických podmínek.
U psů se zraněním hlavy či jinak ohrožených zvýšeným ICP doporučujeme preventivně proti změnám nitrolebního tlaku indukovat hypokapnii, a to řízenou hyperventilací.
• Pokud je to možné, používejte k podávání SevoFlo při udržování anestézie manžetovou endotracheální trubici. • Nepoužívejte masku při dlouhodobé indukci a udržování celkové anestézie. • Zajistěte, aby byl operační sál a prostory, kde se zvířata zotavují po zákroku, vybaveny přiměřeným ventilačním či jiným odsávacím systémem, který zabrání akumulaci par anestetika. • Tyto odsávací a extrakční systémy je nutno řádně udržovat. • Těhotné a kojící ženy nesmějí přijít do kontaktu s výrobkem a neměly by vstupovat na operační sál a do prostor, kde se zvířata zotavují po zákroku. • Při rozplňování SevoFlo postupujte opatrně a rozlitý materiál ihned ukliďte. • Zamezte přímému vdechování par. • Zamezte kontaktu s ústy. • Halogenovaná anestetika mohou způsobit poškození jater.
Jedná se o idiosynkratickou odezvu, která se velmi zřídka vyskytuje po opakované expozici. • Z ekologického hlediska je vhodné opatřit odsávací zařízení uhlíkovými filtry.
3/ 23 Přímý styk s očima může mít za následek mírné podráždění.
Pokud ke kontaktu dojde, vyplachujte oči velkým množstvím vody po dobu 15 minut.
Pokud podráždění přetrvává, vyhledejte lékařskou pomoc.
Při náhodném kontaktu s pokožkou postižené místo omyjte množstvím vody.
Příznaky nadměrné expozice (inhalace) sevofluranu u lidí jsou: respirační deprese, hypotenze, bradykardie, svalový třes, nevolnost a bolesti hlavy.
Pokud se tyto příznaky projeví, postiženou osobu přemístěte z místa expozice a vyhledejte lékařskou pomoc.
Zajistěte průchodnost dýchacích cest a poskytněte symptomatickou a podpůrnou léčbu.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejčastěji hlášenou nežádoucí reakcí spojenou s podáváním přípravku SevoFlo byla hypotenze a poté tachypnoe, svalové napětí, excitace, apnoe, svalové fascikulace a zvracení.
Sevofluran způsobuje respirační deprese úměrné podané dávce, proto respiraci během sevofluranové anestézie pečlivě monitorujte a vdechované koncentrace sevofluranu přiměřeně upravte.
Použití některých anestetických režimů, které využívají sevofluran, může vyvolat bradykardii, kterou lze zvrátit anticholinergiky.
Mezi občasné nežádoucí účinky patří hrabání končetinami, nevolnost, slinění, předčasné komorové stahy, cyanóza a excesivní snížení kardiopulmonální funkce.
Při použití sevofluranu stejně jako jiných halogenovaných anestetik se mohou objevit přechodně zvýšené hladiny aspartátaminotransferázy (AST), alaninaminotransferázy (ALT), laktátdehydrogenázy (LDH), bilirubinu a bílých krvinek.
Hypotenze při aplikaci sevofluranu může mít za následek snížený renální průtok.
Možnost, že sevofluran iniciuje epizody maligní hypertermie u vnímavých psů, nelze vyloučit.
4. 7 Použití v průběhu březosti nebo laktace
Nepoužívejte během březosti nebo laktace, protože bezpečnost veterinárního léčivého přípravku nebyla stanovena pro použití během březosti a laktace.
Z omezených zdrojů je známo použití sevofluranu po premedikaci propofolem u fen podstupujících císařský řez.
V těchto případech nebyly zaznamenány žádné nežádoucí účinky u fen ani u štěňat.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Intravenózní anestetika:
Sevofluran je kompatibilní s intravenózní aplikací barbiturátů a propofolu.
Současné podávání thiopentalu však může mírně zvýšit citlivost k srdečním arytmiím vyvolaným adrenalinem.
Benzodiazepiny a opiáty:
Podávání sevofluranu je kompatibilní s benzodiazepiny a opiáty běžně používanými ve veterinární praxi.
Stejně jako u jiných inhalačních anestetik je i MAC sevofluranu sníženo při současném podávání benzodiazepinů a opiátů.
Alfa- 2- agonisté mají synergický efekt, doporučujeme proto dávku sevofluranu přiměřeně snížit.
O efektu premedikace vysoce účinnými alfa- 2- agonisty (medetomidin a romifidin) jsou k dispozici
Používejte je obezřetně.
Při použití alfa- 2- agonistů v kombinaci se sevofluranem může dojít k bradykardii.
Bradykardii lze zvrátit podáním anticholinergik.
Anticholinergika:
Studie, v nichž byl používán k anestézii sevofluran s premedikací atropinem či glykopyrolátem ukazují, že jsou tato anticholinergika u psů se sevofluranem kompatibilní.
V jedné laboratorní studii měl anestetický režim s použitím acepromazinu, oxymorphonu, thiopentalu a sevofluranu za následek delší zotavování u všech narkotizovaných psů ve srovnání s anestézií sevofluranem samotným.
Použití sevofluranu s nedepolarizujícími svalovými relaxancii nebylo u psů hodnoceno.
U lidí však použití sevofluranu zvyšuje intenzitu i délku neuromuskulární blokády způsobené těmito relaxancii.
4. 9 Podávané množství a způsob podání
Vdechovaná koncentrace:
SevoFlo podávejte prostřednictvím odpařovače specificky kalibrovaného k použití se sevofluranem, aby bylo možné přesně kontrolovat dodanou koncentraci.
SevoFlo neobsahuje stabilizátor a nijak neovlivňuje kalibraci ani funkci odpařovače.
Podávání sevofluranu určete individuálně podle odezvy psa.
Premedikace:
Premedikace a volba preparátu je na zvážení veterinárního lékaře.
Dávky používané k premedikaci mohou být nižší než dávky uvedené na etiketě k použití jako jediného preparátu.
Indukce anestézie:
K vyvolání chirurgické anestézie pomocí masky jsou u zdravých psů vhodné vdechované koncentrace 5 až 7% sevofluranu s kyslíkem.
Tyto koncentrace vesměs navodí chirurgickou anestézii do 3 až 14 minut a lze je podávat hned od počátku, či na ně lze přejít postupně během 1 až 2 minut.
Použití premedikace neovlivní koncentraci sevofluranu potřebnou k indukci narkózy.
Udržování anestézie:
Sevofluran lze použít k udržování anestézie navozené pod maskou sevofluranem či podáním injekčních látek.
Koncentrace sevofluranu potřebná k udržení anestézie je nižší než dávka potřebná k indukci.
Chirurgické hladiny anestézie u zdravých psů lze při použití premedikace udržovat vdechovanými koncentracemi 3, 3 až 3, 6%.
Bez premedikace zajistí u zdravých psů chirurgickou hladinu anestézie vdechovaná koncentrace sevofluranu v rozsahu 3, 7 až 3, 8%.
Při chirurgické stimulaci může být vhodné koncentrace sevofluranu zvýšit.
Navození anestézie injekčními přípravky bez premedikace má na koncentraci sevofluranu potřebnou k jejímu udržení jen malý vliv.
Anestetické režimy s premedikací opiáty, alfa- 2- agonisty, benzodiazepinem či phenothiazinem umožní snížení udržovacích dávek sevofluranu.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Předávkování přípravkem SevoFlo může mít za následek silnou respirační depresi.
Dýchání proto pečlivě monitorujte a v případě potřeby podporujte přidáním kyslíku resp. asistovanou ventilací.
V případě těžké kardiopulmonální deprese přestaňte sevofluran podávat, zajistěte průchodnost dýchacích cest a zaveďte asistovanou či řízenou ventilaci s čistým kyslíkem.
Kardiovaskulární depresi řešte látkami zvětšujícími objem plazmy, látkami zvyšujícími krevní tlak, antiarytmiky či jinou vhodnou metodou.
Vzhledem k nízké rozpustnosti sevofluranu v krvi může mít zvyšování jeho koncentrace v porovnání s jinými těkavými anestetiky za následek rychlé hemodynamické změny (pokles krevního tlaku
5/ 23 úměrný podané dávce).
Výrazný pokles krevního tlaku či respirační depresi lze vyřešit snížením vdechované koncentrace sevofluranu či přerušením jeho podávání.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Inhalační anestetikum, ATCvet kód:
QN 01 AB 08
5. 1 Farmakodynamické vlastnosti
Sevofluran je inhalační anestetikum s lehkým zápachem, určené pro navození a udržování celkové anestézie.
Minimální alveolární koncentrace (MAC) sevofluranu činí u psů 2, 36%.
Násobky MAC jsou užívány k posouzení chirurgické hladiny anestézie a obvykle činí 1, 3 až 1, 5 násobek MAC.
Sevofluran způsobuje pouze mírný nárůst průtoku krve mozkem a metabolické výměny a v minimální či žádné míře stimuluje záchvaty.
Sevofluran může zvýšit nitrolební tlak při koncentracích 2, 0 MAC a vyšších, a to za normálního parciálního tlaku CO2 (normokapnie).
Nitrolební tlak však prokazatelně zůstává v normálním rozsahu při sevofluranových koncentracích až 1, 5 MAC, pokud je hypokapnie způsobena hyperventilací.
Sevofluran má variabilní účinek na srdeční tep, který má tendenci k nárůstu ze základní úrovně při nízké hodnotě MAC a při nárůstu MAC naopak poklesne.
Sevofluran způsobuje systémovou vazodilataci a vyvolává dávce úměrný pokles středního arteriálního tlaku, celkové periferní rezistence, srdečního výdeje a případně i síly srdečního stahu a rychlosti relaxace myokardu.
Sevofluran má tlumivý vliv na respiraci charakterizovaný snížením ventilační frekvence.
Respirační deprese může u spontánně dýchajících psů vést k respirační acidóze a respirační zástavě (při sevofluranových koncentracích 2, 0 MAC a více).
Koncentrace sevofluranu pod 2, 0 MAC má za následek nevelký čistý nárůst celkového krevního průtoku játry.
Zásobování jater kyslíkem a jeho spotřeba v nich nebyly významně dotčeny při koncentracích až 2, 0 MAC.
Podávání sevofluranu u psů nepříznivě ovlivňuje autoregulaci ledvinového krevního průtoku.
V důsledku toho u psů pod sevofluranovou anestézií klesá ledvinový krevní průtok lineárně s rostoucí hypotenzí.
Ledvinová spotřeba kyslíku, a tedy i funkce ledvin, jsou však zachovány při středním arteriálním tlaku nad 40 mm Hg.
5. 2 Farmakokinetické údaje
Vzhledem k nízké rozpustnosti sevofluranu v krvi (dělící koeficient krev/ plyn při 30 °C činí 0, 63 až 0, 69) je k dosažení rovnováhy parciálního alveolárního tlaku s parciálním tlakem arteriálním nutné minimální množství sevofluranu rozpuštěného v krvi.
Během indukce sevofluranem dochází k rychlému nárůstu alveolární koncentrace a vyrovnávání s koncentrací vdechovanou, přičemž poměr vdechované a vydechované koncentrace sevofluranu dosáhne do 10 minut hodnoty 1.
Úvod do anestézie je přiměřeně rychlý a hloubka anestézie se rychle mění se změnou koncentrace anestetika.
Sevofluran je u psů metabolizován v omezené míře (1 až 5%).
Hlavním metabolitem je hexafluoroizopropanol (HFIP), přičemž se uvolňuje anorganický fluorid a CO2.
Koncentrace fluoridových iontů jsou ovlivněny délkou anestézie a koncentrací sevofluranu.
HFIP je po vzniku rychle konjugován s kyselinou glukuronovou a metabolit vyloučen v moči.
Jiné cesty degradace nebyly u sevofluranu zjištěny.
6/ 23 anestézie zjištěny průměrné maximální koncentrace sérového fluoridu 20, 0 ± 4, 8 µmol/ l.
Hladina sérového fluoridu po ukončení anestézie rychle klesala a vrátila se na základní hladinu do 24 hodin po anestézii.
Eliminace sevofluranu je v podstatě dvoufázová, po úvodní rychlé fázi následuje druhá, pomalejší.
Původní látka (dominantní frakce) je vylučována plícemi.
Biologický poločas je v pomalé eliminační fázi cca 50 minut.
Eliminace látky z krve je vesměs dokončena do 24 hodin.
Eliminace z tukové tkáně trvá déle než z mozku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Žádné.
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte při teplotě do 25°C.
Chraňte před chladem.
Uchovávejte v dobře uzavřené lahvi.
6. 5 Druh a složení vnitřního obalu.
Přípravek SevoFlo je prodáván v lepenkové krabičce obsahující 250 ml lahev z polyetylen naftalátu (PEN) s rychloplnícím uzávěrem Quik- Fil.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 035/ 007
7/ 23 9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Datum registrace:
11. prosinec 2002 Datum prodloužení registrace:
06/ 11/ 2007
10.
DATUM REVIZE TEXTU
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se
8/ 23 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
9/ 23 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Aesica Queenborough Limited Queenborough Kent ME11 5EL Velké Británie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍCH SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
10/ 23 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11/ 23 A.
OZNAČENÍ NA OBALU
12/ 23 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
LEPENKOVÁ KRABICE
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Sevofluranum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Sevofluranum 100%
3.
LÉKOVÁ FORMA
Tekutina k přípravě inhalace parou
4.
VELIKOST BALENÍ
250 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
K navození a udržování anestézie.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
Aplikujte inhalací pomocí odpařovače kalibrovaného pro sevofluran.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u psů se známou přecitlivělostí na sevofluran či jiná halogenovaná anestetika.
Nepoužívat u březích a laktujících fen.
Nepoužívat u psů se známou či suspektní genetickou citlivostí na maligní hypertermii.
13/ 23 Nepoužívat u psů mladších než 12 týdnů.
Upozornění pro obsluhující osobu - před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25°C.
Chraňte před chladem.
Uchovávejte v dobře uzavřené lahvi.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ "POUZE PRO ZVÍŘATA" A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ "UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 035/ 007
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže (číslo)
14/ 23 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
LÁHEV
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Sevofluranum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Sevofluranum 100%
3.
LÉKOVÁ FORMA
Tekutina k přípravě inhalace parou
4.
VELIKOST BALENÍ
250 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
K navození a udržování anestézie.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Nepoužívat u březích fen, fen v laktaci a psů mladších než 12 týdnů.
Upozornění pro obsluhující osobu - před použitím čtěte příbalovou informaci.
15/ 23 10.
DATUM EXSPIRACE
{měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 25 °C.
Chraňte před chladem.
Uchovávejte v dobře uzavřené lahvi.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
13.
OZNAČENÍ "POUZE PRO ZVÍŘATA" A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata – veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ "UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Velká Británie
16.
REGISTRAČNÍ ČÍSLA LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 02/ 035/ 007
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže (číslo)
16/ 23 B.
PŘÍBALOVÁ INFORMACE
17/ 23 PŘÍBALOVÁ INFORMACE SevoFlo Tekutina k přípravě inhalace parou pro psy, 100% sevofluranum
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Velká Británie
Výrobce odpovědný za uvolnění šarže:
Aesica Queenborough Limited Queenborough Kent ME11 5EL Velké Británie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Sevofluranum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Sevofluranum 100%
4.
INDIKACE
K navození a udržování anestézie.
5.
KONTRAINDIKACE
Nepoužívat u psů se známou přecitlivělostí na sevofluran či jiná halogenovaná anestetika.
Nepoužívat u březích a laktujících fen (viz bod 12).
Nepoužívejte u psů se známou či suspektní genetickou citlivostí na maligní hypertermii.
Nepoužívejte u psů mladších než 12 týdnů.
6.
NEŽÁDOUCÍ ÚČINKY
Nejčastěji hlášenou nežádoucí reakcí spojenou s podáváním přípravku SevoFlo byla hypotenze a poté tachypnoe, svalové napětí, excitace, apnoe, svalové fascikulace a zvracení.
Sevofluran způsobuje respirační deprese úměrné podané dávce, proto respiraci během sevofluranové anestézie pečlivě monitorujte a vdechované koncentrace sevofluranu přiměřeně upravte.
18/ 23 Použití některých anestetických režimů, které využívají sevofluranu, může vyvolat bradykardii, kterou lze zvrátit anticholinergiky.
Mezi občasné nežádoucí účinky patří hrabání končetinami, nevolnost, slinění, předčasné komorové stahy, cyanóza a excesivní snížení kardiopulmonální funkce.
Při použití sevofluranu stejně jako jiných halogenovaných anestetik se mohou objevit přechodně zvýšené hladiny aspartátaminotransferázy (AST), alaninaminotransferázy (ALT), laktátdehydrogenázy (LDH), bilirubinu a bílých krvinek.
Hypotenze při aplikaci sevofluranu může mít za následek snížený renální průtok.
Přestože u psů nebyly hlášeny žádné případy maligní hypertermie při sevofluranové anestézii, možnost, že sevofluran spouští epizody maligní hypertermie u vnímavých psů nelze vyloučit.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Vdechovaná koncentrace:
SevoFlo podávejte prostřednictvím odpařovače specificky kalibrovaného k použití se sevofluranem, aby bylo možné přesně kontrolovat dodanou koncentraci.
SevoFlo neobsahuje stabilizátor a nijak neovlivňuje kalibraci ani funkci odpařovače.
Podávání sevofluranu určete individuálně podle odezvy psa.
Premedikace:
Premedikace a volba preparátu je na zvážení veterinárního lékaře.
Dávky používané k premedikaci mohou být nižší než dávky uvedené na etiketě k použití jako jediného preparátu.
Indukce anestézie:
K vyvolání chirurgické anestézie pomocí masky jsou u zdravých psů vhodné vdechované koncentrace 5 až 7% sevofluranu s kyslíkem.
Tyto koncentrace vesměs navodí chirurgickou anestézii do 3 až 14 minut a lze je podávat hned od počátku či na ně lze přejít postupně během 1 až 2 minut.
Použití premedikace neovlivní koncentraci sevofluranu potřebnou k indukci narkózy.
Udržování anestézie:
Sevofluran lze použít k udržování anestézie navozené pod maskou sevofluranem či podáním injekčních látek.
Koncentrace sevofluranu potřebná k udržení anestézie je mnohem nižší než dávka potřebná k indukci.
Chirurgické hladiny anestézie u zdravých psů lze při použití premedikace udržovat vdechovanými koncentracemi 3, 3 až 3, 6%.
Bez premedikace zajistí u zdravých psů chirurgickou hladinu anestézie vdechovaná koncentrace sevofluranu v rozsahu 3, 7 až 3, 8%.
Při chirurgické stimulaci může být vhodné koncentrace sevofluranu zvýšit.
Navození anestézie injekčními přípravky bez premedikace má na koncentraci sevofluranu potřebnou k jejímu udržení jen malý vliv.
Anestetické režimy s premedikací opiáty, alfa- 2- agonisty, benzodiazepinem či phenothiazinem umožní snížení udržovacích dávek sevofluranu.
19/ 23 9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Pouze k inhalaci, s použitím vhodného nosného plynu.
SevoFlo podávejte prostřednictvím odpařovače specificky kalibrovaného k použití se sevofluranem, aby bylo možné přesně kontrolovat dodanou koncentraci.
SevoFlo neobsahuje stabilizátor a neovlivňuje kalibraci ani funkci odpařovače.
Podávání anestetika k navození celkové anestézie určete individuálně podle odezvy psa.
Interakce s dalšími veterinárními léčivými přípravky a další formy interakce
Intravenózní anestetika:
Sevofluran je kompatibilní s intravenózní aplikací barbiturátů a propofolu.
Současné podávání thiopentalu však může mírně zvýšit citlivost k srdečním arytmiím vyvolaným adrenalinem.
Benzodiazepiny a opiáty:
Podávání sevofluranu je kompatibilní s benzodiazepiny a opiáty běžně používanými ve veterinární praxi.
Stejně jako u jiných inhalačních anestetik je i minimální alveolární koncentrace (MAC) sevofluranu snížena při současném podávání benzodiazepinů a opiátů.
Phenothiaziny a alfa- 2- agonisté:
Sevofluran je kompatibilní s phenothiaziny a alfa- 2- agonisty běžně používanými ve veterinární praxi.
Alfa- 2- agonisté mají synergický efekt, doporučujeme proto dávku sevofluranu přiměřeně snížit.
Používejte je obezřetně.
Při použití alfa- 2- agonistů v kombinaci se sevofluranem může dojít k bradykardii.
Bradykardii lze zvrátit podáním anticholinergik.
Anticholinergika:
Studie, v nichž byl používán k anestézii sevofluran s premedikací atropinem či glykopyrolátem ukazují, že jsou tato anticholinergika u psů se sevofluranem kompatibilní.
V jedné laboratorní studii měl anestetický režim s použitím acepromazinu, oxymorphonu, thiopentalu a sevofluranu za následek delší zotavování u všech narkotizovaných psů ve srovnání s anestézií sevofluranem samotným.
U lidí však použití sevofluranu zvyšuje intenzitu i délku neuromuskulární blokády způsobené těmito relaxancii.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte při teplotě do 25°C.
Chraňte před chladem.
Uchovávejte v dobře uzavřené lahvi.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvláštní opatření pro použití:
20/ 23 Halogenovaná těkavá anestetika mohou reagovat s vysušenými absorbenty oxidu uhličitého (CO2) a vytvářet oxid uhelnatý (CO), což může mít u některých psů za následek zvýšenou hladinu karboxyhemoglobinu.
Tuto reakci v recyklačním okruhu anestetika je nutno minimalizovat; zamezte pasáži SevoFlo přes vyschlé natronové vápno a hydroxid barnatý.
Exotermická reakce mezi sevofluranem a absorbenty CO2 je silnější, pokud dojde k desikaci (vyschnutí) CO2 absorbentu, např. po dlouhodobém vystavení proudu suchého plynu v zásobních nádobách.
Při použití vysušeného sorbentu CO2 a sevofluranu byly hlášeny vzácné případy nadměrného zahřívání, kouření či vzniku plamenů v anestetickém přístroji.
Neobvyklé slábnutí hloubky anestézie vzhledem k nastavení odpařovače může znamenat nadměrné zahřátí zásobní nádoby se sorbentem CO2.
Pokud máte podezření, že došlo k vysušení CO2 sorbentu, sorbent vyměňte.
Skutečnost, že nedošlo k významné změně barvy, tedy nepovažujte za důkaz, že je sorbent přiměřeně hydratován.
CO2 sorbenty pravidelně vyměňujte bez ohledu na stav barevného indikátoru.
Při reakci sevofluranu s natronovým vápnem či hydroxidem barnatým vzniká 1, 1, 3, 3, 3- pentafluoro- 2 - (fluoromethoxy) propen (C4H2F6O), také známý jako sloučenina A.
Při reakci s hydroxidem barnatým vzniká větší množství sloučeniny A než při reakci s natronovým vápnem.
Koncentrace této sloučeniny v absorpčním okruhu stoupá s koncentrací sevofluranu a pomalejším průtokem čerstvého plynu.
Jak bylo prokázáno, odbourávání sevofluranu v natronovém vápně se zrychluje s nárůstem teploty.
Vzhledem k exotermické povaze reakce CO2 s absorbenty bude teplotní nárůst určen množstvím absorbovaného CO2, které zase závisí na průtoku čerstvého plynu anestetickým okruhem, metabolickém stavu psa a ventilaci.
Přestože je sloučenina A na dávce závislý nefrotoxin u potkanů, mechanismus této renální toxicity není znám.
Vyhýbejte se dlouhodobé anestézii s nízkým průtokem sevofluranu, a to vzhledem k riziku akumulace sloučeniny A.
Během anestézie způsobuje rostoucí koncentrace sevofluranu dávce úměrný pokles krevního tlaku.
Vzhledem k nízké rozpustnosti sevofluranu v krvi mohou tyto hemodynamické změny proběhnout rychleji než u jiných těkavých anestetik.
Během sevofluranové anestézie monitorujte často arteriální tlak.
Mějte připraveny prostředky pro umělou ventilaci, obohacení vzduchu kyslíkem a oběhovou resuscitaci.
Výrazný pokles krevního tlaku či respirační deprese mohou souviset s hloubkou anestézie a lze je zvrátit snížením koncentrace vdechovaného sevofluranu.
Rychlé vylučování sevofluranu plícemi usnadňuje i nízká rozpustnost sevofluranu.
Poklesy tlaku během sevofluranové anestézie mohou posílit nefrotoxický potenciál určitých nesteroidních protizánětlivých látek (NSAID) použitých v perioperačním období.
Během sevofluranové anestézie u psů předejděte dlouhodobé hypotenzi (střední arteriální tlak pod 60 mm Hg); jen tak udržíte dostatečný renální průtok.
Použití sevofluranu s nedepolarizujícími svalovými relaxancii nebylo u psů hodnoceno.
U lidí však použití sevofluranu zvyšuje intenzitu i délku neuromuskulární blokády způsobené těmito relaxancii.
Sevofluran může spouštět epizody maligní hypertermie u vnímavých psů.
Pokud dojde k maligní hypertermii, ihned přerušte podávání anestetika a podejte 100% kyslík pomocí nových přívodních trubic anestetika a dýchacího vaku.
Aplikujte rychle vhodnou léčbu.
Oslabení psi či psi ve špatné kondici U oslabených či starých psů bude nutné dávky sevofluranu upravit.
Udržovací dávky může být vhodné u starých psů snížit přibližně o 0, 5% (tj.
2, 8 až 3, 1% u premedikovaných starých psů a 3, 2 až 3, 3% u nepremedikovaných starých psů).
Na základě omezených klinických zkušeností s podáváním sevofluranu psům s ledvinovou, hepatickou a kardiovaskulární nedostatečností lze předpokládat, že sevofluran lze v těchto podmínkách bezpečně použít.
Doporučujeme však taková zvířata během anestézie sevofluranem pečlivě sledovat.
Sevofluran může způsobovat malý nárůst nitrolebního tlaku (ICP) za normokapnických podmínek.
U psů se zraněním hlavy či jiným rizikem zvýšeného ICP doporučujeme preventivně proti změnám nitrolebního tlaku indukovat hypokapnii, a to řízenou hyperventilací.
21/ 23 Březost a laktace:
Nepoužívejte během březosti nebo laktace, protože bezpečnost veterinárního léčivého přípravku nebyla stanovena pro použití během březosti a laktace.
Z omezených zdrojů je známo použití sevofluranu po premedikaci propofolem u fen podstupujících císařský řez.
V těchto případech nebyly zaznamenány žádné nežádoucí účinky u fen ani u štěňat.
Předávkování:
Předávkování přípravkem SevoFlo může mít za následek silnou respirační depresi.
Dýchání proto pečlivě monitorujte a v případě potřeby podporujte přidáním kyslíku resp. asistovanou ventilací.
V případě těžké kardiopulmonální deprese přestaňte sevofluran podávat, zajistěte průchodnost dýchacích cest a zaveďte asistovanou či řízenou ventilaci s čistým kyslíkem.
Kardiovaskulární depresi řešte látkami zvětšujícími objem plazmy, látkami zvyšujícími krevní tlak, antiarytmiky či jinou vhodnou metodou.
Vzhledem k nízké rozpustnosti sevofluranu v krvi může mít zvyšování jeho koncentrace v porovnání s jinými těkavými anestetiky za následek rychlé hemodynamické změny (pokles krevního tlaku úměrný podané dávce).
Výrazný pokles krevního tlaku či respirační depresi lze vyřešit snížením vdechované koncentrace sevofluranu či přerušením jeho podávání.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům:
K minimalizaci expozice sevofluranovým parám dodržujte následující doporučení: • Pokud je to možné, používejte k podávání SevoFlo při udržování anestézie manžetovou endotracheální trubici. • Nepoužívejte masku při dlouhodobé indukci a udržování celkové anestézie. • Zajistěte, aby byl operační sál a prostory, kde se zvířata zotavují po zákroku, vybaveny přiměřeným ventilačním či jiným odsávacím systémem, který zabrání akumulaci par anestetika. • Tyto odsávací a extrakční systémy je nutno řádně udržovat. • Těhotné a kojící ženy nesmějí přijít do kontaktu s výrobkem a neměly by vstupovat na operační sál a do prostor, kde se zvířata zotavují po zákroku. • Při rozplňování SevoFlo postupujte opatrně a rozlitý materiál ihned ukliďte. • Zamezte přímému vdechování par. • Zamezte kontaktu s ústy. • Halogenovaná anestetika mohou způsobit poškození jater.
Jedná se o idiosynkratickou odezvu, která se velmi zřídka vyskytuje po opakované expozici. • Z ekologického hlediska je vhodné opatřit odsávací zařízení uhlíkovými filtry.
Přímý styk s očima může mít za následek mírné podráždění.
Pokud ke kontaktu dojde, vyplachujte oči velkým množstvím vody po dobu 15 minut.
Pokud podráždění přetrvává, vyhledejte lékařskou pomoc.
Při náhodném kontaktu s pokožkou postižené místo omyjte množstvím vody.
Příznaky nadměrné expozice (inhalace) sevofluranu u lidí jsou: respirační deprese, hypotenze, bradykardie, svalový třes, nevolnost a bolesti hlavy.
Pokud se tyto příznaky projeví, postiženou osobu přemístěte z místa expozice a vyhledejte lékařskou pomoc.
Pokyny pro lékaře:
Zajistěte průchodnost dýchacích cest a poskytněte symptomatickou a podpůrnou léčbu.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
22/ 23 Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Pouze pro zvířata.
Přípravek SevoFlo je prodáván v lepenkové krabičce obsahující 250 ml lahev z polyetylen naftalátu (PEN) s rychloplnícím uzávěrem Quik- Fil.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
Danmark Orion Pharma Animal Health MØllevej 9A DK- 2990 Nivå Tlf:
49 12 67 65
Norge Orion Pharma AS Animal Health Gjerdrumsvei 8, Postboks 4366 Nydalen N- 0402 Oslo Tlf:
4000 4190
España Veterinaria Esteve Laboratorios Dr.
ESTEVE, S. A.
Avda.
Mare de Déu de Montserrat 221, 08041 Barcelona, España.
Tel:
800 0228 7387 934466000
Portugal VeterinariaEsteve.
ESTEVE FARMA, Lda.
Av. do Forte, 3 – Edifício Suécia II, Piso 4 A 2794- 044 CARNAXIDE (Portugal) Tel:
214246010
Italia Veterinaria Esteve.
Esteve S. p. A.
Via Ippolito Rosellini 12, 1º piano, 20124 Milano, ITALIA Tel: + 39 02 699. 64. 201
Suomi/ Finland Orion Pharma Eläinlääkeet PL 425 FIN- 20101 Turku Puh/ Tel:
010 4261
United Kingdom Abbott Laboratories Ltd Vanwall Business Park, Maidenhead, Berkshire, SL6 4XE.
UK Tel: +44 (0) 1628 644354
Sverige Orion Pharma Animal Health Box 334 S- 192 30Tel:
08 - 623 6440
23/ 23
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 130
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
STARTVAC Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Startvac?
Startvac je vakcína pro skot, která obsahuje inaktivované (usmrcené) bakterie zvané Escherichia coli a Staphylococcus aureus.
Startvac je injekční emulze, dostupná v injekční lahvičce po 3, 10 a 50 ml.
Na co se přípravek Startvac používá?
Přípravek Startvac se používá k posílení imunity celých stád jinak zdravých dojnic v případě, že se v těchto stádech vyskytly problémy zapříčiněné mastitidou (zánět vemene způsobený infekcí).
Posílená imunita snižuje počet nakažených krav a závažnost klinických příznaků.
Přípravek Startvac se podává všem zdravým kravám ve stádu během březosti a v následujícím období.
Podává se ve formě tří injekcí do krčního svalu: první injekce se aplikuje 45 dní před očekávaným datem porodu, druhá injekce o 35 dní později a třetí injekce 62 dní po druhé injekci.
Aplikaci injekcí je třeba opakovat v plném rozsahu při každé březosti.
Jak přípravek Startvac působí?
Přípravek Startvac je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti určitému onemocnění.
Přípravek Startvac obsahuje dva druhy usmrcených bakterií, které za normálních okolností způsobují mastitidu (Escherichia coli a Staphylococcus aureus).
Imunitní systém zvířete, jemuž byl přípravek podán, rozpozná bakterii jako „ cizí “ prvek a začne proti ní vytvářet protilátky.
Dostane- li se imunitní systém zvířete v budoucnu s tímto druhem bakterií opět do styku, bude schopen vytvářet protilátky rychleji.
Protilátky pomáhají v boji s bakteriemi tak, že předcházejí vzniku mastitidy nebo zmírňují závažnost jejích příznaků.
Vakcína obsahuje také „ pomocnou látku “ (tekutý parafín), která stimuluje lepší imunitní reakci.
Jak byl přípravek Startvac zkoumán?
Farmaceutická společnost provedla celou řadu studií, včetně jedné hlavní studie zaměřené na účinnost přípravku Startvac u dojnic v terénních podmínkách.
Studie srovnávala krávy, jimž byl podán přípravek Startvac, a krávy, u nichž bylo použito placebo (léčba neúčinným přípravkem), přičemž sledovala počet krav nakažených mastitidou, závažnost jejích příznaků a produkci mléka.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2009 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Startvac byl prokázán v průběhu studií?
Studie prokázaly, že přípravek Startvac snižuje počet krav s mastitidou vzniklou v důsledku infekce bakterií Staphylococcus aureus a příbuzných bakterií a u krav, které onemocní mastitidou, snižuje závažnost příznaků.
Aplikace vakcíny Startvac vedla rovněž ke zvýšení počtu krav, které se z infekce uzdravily, a snížení počtu krav, které se na mastitidu musely léčit.
Aplikace přípravku zvýšila dále jak množství, tak kvalitu produkce mléka.
Jaká rizika jsou spojena s přípravkem Startvac?
Vakcína může způsobit dočasný otok a bolest v místě vpichu injekce.
Rovněž může způsobit dočasné zvýšení tělesné teploty.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Přípravek Startvac obsahuje tekutý parafín (typ minerálního oleje).
Náhodná injekce nebo sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání vakcíny do kloubu nebo prstu.
Není- li poskytnuta rychlá lékařská pomoc, může v ojedinělých případech dojít i ke ztrátě postiženého prstu.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci člověkem (ochranná lhůta)?
Ochranná lhůta činí nula dnů.
Zvířata mohou být poražena pro účely potravy kdykoliv po aplikaci injekce.
Jaký časový interval je nutno dodržet před tím, než je možné odebírat mléko zvířete pro konzumaci člověkem?
Mléko může být odebráno kdykoliv po aplikaci injekce.
Na základě čeho byl přípravek Startvac schválen?
Výbor doporučil, aby přípravku Startvac bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Startvac:
Evropská komise udělila rozhodnutí o registraci přípravku Startvac platné v celé Evropské unii společnosti Laboratorios Hipra, S. A. dne 11/ 02/ 2009.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku / vnějším obalu.
Strana 2/ 3 ©EMEA 2009 Tento souhrn byl naposledy aktualizován dne 11/ 02/ 2009.
Strana 3/ 3 ©EMEA 2009
Číslo EU
Smyšlený název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 092/ 001
STARTVAC
Escherichia coli J5: > 50
Injekční
Skot
Intramuskulární
Papírová krabička,
1 dávka
1 injekční
Bez
RED60 * Staph. aureus (CP8): > 50 RED80 **
emulze.
(krávy a jalovice)
skleněná injekční s pryžovou zátkou hliníkovou pertlí
lahvička lahvička a
EU/ 2/ 08/ 092/ 002 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Injekční emulze.
Skot (krávy a jalovice)
Papírová krabička, skleněná injekční lahvička s pryžovou zátkou a hliníkovou pertlí
1 dávka
10 injekčních lahviček
Bez ochranných lhůt.
EU/ 2/ 08/ 092/ 003 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Injekční emulze.
Skot (krávy a jalovice)
Papírová krabička, skleněná injekční lahvička s pryžovou zátkou a hliníkovou pertlí
1 dávka
20 injekčních lahviček
Bez ochranných lhůt.
EU/ 2/ 08/ 092/ 004 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Injekční emulze.
Skot (krávy a jalovice)
Papírová krabička, skleněná injekční lahvička s pryžovou zátkou a hliníkovou pertlí
5 dávek
Bez ochranných lhůt.
EU/ 2/ 08/ 092/ 005 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Injekční emulze.
Skot (krávy a jalovice)
Papírová krabička, skleněná injekční lahvička s pryžovou zátkou a hliníkovou reptlí
5 dávek
Bez ochranných lhůt.
EU/ 2/ 08/ 092/ 006 STARTVAC Escherichia coli J5: > 50
Injekční
Intramuskulární
Papírová krabička,
1 injekční
Bez
RED60 * Staph. aureus (CP8): > 50 RED80 **
emulze.
(krávy a jalovice)
Papírová krabička,
10
Bez
RED60 * Staph. aureus (CP8): > 50 RED80 **% králíků (serologie).
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STARTVAC Injekční emulze pro skot
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Jedna dávka (2 ml) obsahuje:
Léčivé látky:
Escherichia coli J5, inaktivovaná........................................................................ > 50 RED60 * Staphylococcus aureus (CP8), kmen SP 140 inaktivovaný, s expresí antigenního komplexu SAAC (Slime Associated Antigenic Complex)..... …………………………………………… > 50 RED80 ** * RED60: účinná dávka u 60% králíků (sérologie). ** RED80: účinná dávka u 80% králíků (sérologie).
Adjuvans:
Tekutý parafín..............................................................................
18, 2 mg
Pomocná látka:
Benzylalkohol ……………..........................................................
20 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční emulze.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Skot (krávy a jalovice).
4. 2 Indikace s upřesněním pro cílový druh zvířat
K imunizaci stáda zdravých krav a jalovic, u stád mléčného skotu s opakovaným výskytem mastitidy, k redukci výskytu subklinické mastitidy, incidence a závažnosti klinických příznaků mastitid způsobených Staphylococcus aureus, koliformními mikroorganismy nebo koaguláza negativními stafylokoky.
Při komplexní imunizaci vzniká imunita zhruba od 13. dne po první injekci a trvá zhruba 78 dní po třetí injekci (ekvivalentní době 130 dní po porodu).
4. 3 Kontraindikace
Nejsou.
2 4. 4 Zvláštní upozornění
Imunizovat je třeba celé stádo.
Imunizaci je nutno považovat za součást komplexního preventivního programu proti mastitidě, který má řešit všechny faktory důležité pro dobrý stav mléčné žlázy (například technika dojení, zaprahnutí a správné zásady chovu, hygiena, výživa, ustájení, podestýlka, pohodlí krav, kvalita vzduchu a vody, sledování zdravotního stavu) a další zootechnické postupy.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Imunizovat lze pouze zdravá zvířata.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná a RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Po podání jedné dávky vakcíny se mohou vyskytnout mírné až středně závažné lokální reakce přechodného rázu.
Jsou to zejména: otok (v průměru 5 cm2), který vymizí nejpozději do 1 až 2 týdnů.
V některých případech se může také objevit bolest v místě aplikace, která spontánně odezní maximálně do 4 dnů.
V prvních 24 hodinách po injekci se může objevit mírný a přechodný nárůst tělesné teploty asi o 1 °C, u některých dojnic až 2 °C.
4. 7 Použití v průběhu březosti a laktace
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání jiného veterinárního léčivého přípravku.
Rozhodnutí o použití vakcíny v době před podáním libovolného veterinárního přípravku nebo po něm je proto třeba učinit na základě posouzení konkrétního případu.
3 4. 9 Podávané množství a způsob podání
Intramuskulární podání.
Injekce by měla být podána střídavě na obě strany krku.
Před podáním nechte vakcínu zahřát na teplotu +15 až + 25 °C.
Před použitím protřepejte.
Aplikujte jednu dávku (2 ml) hluboko do krčních svalů podle následujícího schématu:
- První injekce 45 dní před očekávaným datem porodu.
10 dní před očekávaným datem porodu).
- Třetí injekce 62 dní po druhé injekci (ekvivalentní době 52 dní po porodu).
Tento kompletní imunizační program je třeba opakovat při každé březosti.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po podání dvojité dávky vakcíny nebyly zjištěny žádné nežádoucí reakce s výjimkou reakcí popsaných v bodu 4. 6.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
Určeno ke stimulaci aktivní imunity proti bakteriím Staphylococcus aureus, koliformním mikroorganismům a koaguláza negativním stafylokokům.
ATCvet kód:
QI02 AB (inaktivované bakteriální vakcíny pro turovité).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Benzylalkohol Tekutý parafín Sorbitan- oleát Polysorbát 80 Natrium- alginát Dihydrát chloridu vápenatého Simetikon Voda na injekci
6. 2 Inkompatibility
Nemísit s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
18 měsíců.
Doba použitelnosti po prvním otevření vnitřního obalu:
10 hodin, je- li uchováván při teplotě +15 až +25 ºC.
6. 4.
Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2 až 8 °C) a chraňte před světlem.
Chraňte před mrazem.
4 6. 5 Druh a složení vnitřního obalu
3ml, 10ml a 50ml bezbarvé skleněné injekční lahvičky (sklo I. typu), uzavřené gumovou zátkou a hliníkovou pertlí..
Velikosti balení:
- Papírová krabička s 1, 10 a 20 injekčními lahvičkami po 1 dávce.
- Papírová krabička s 1 a 10 injekčními lahvičkami po 5 dávkách.
- Papírová krabička s 1 a 10 injekčními lahvičkami po 25 dávkách.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) ŠPANĚLSKO Tel: +34 972 430660 Fax: +34 972 430661 E- mail: hipra@ hipra. com
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 08/ 092/ 001- 007
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
11/ 02/ 2009
10.
DATUM REVIZE TEXTU
MM/ RRRR
Podrobné informace o tomto veterinárním léčivém přípravku jsou uveřejněny na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
DEKLARACE HODNOT MRL
6 A.
VÝROBCE BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce biologicky účinných látek Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) Španělsko
Jméno a adresa výrobce odpovědného za uvolnění šarže Laboratorios Hipra S. A.
Avda. la Selva, 135 17170 Amer (Girona) Španělsko
V příbalové informaci k léčivému přípravku musí být uvedeno jméno a adresa výrobce odpovědného za uvolnění dané šarže.
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Držitel tohoto rozhodnutí o registraci je povinen Evropskou komisi informovat o plánech uvedení léčivého přípravku povoleného tímto rozhodnutím na trh.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
v souladu s nařízením Rady (EHS) č.
31.
3b nařízení (EHS) č.
Farmakologicky účinné látky
Druh zvířete
Další ustanovení
Benzylalkohol
Příloha II pro všechna potravinová zvířata
Nařízení Rady (EHS) č.
1442/ 95.
K použití jako pomocná látka.
Tekutý parafín
Příloha II pro všechna potravinová zvířata
Minerální uhlovodíky s nízkou až vysokou viskozitou, včetně mikrokrystalických vosků, přibližně C10- C60; alifatické, rozvětvené alifatické a alicyklické sloučeniny.
NR č.
2804/ 95.
7 Sorbitan- oleát
Příloha II pro všechna potravinová zvířata
Schválená potravinová přísada (E494).
NR č.
2034/ 96
Polysorbát 80
Příloha II pro všechna potravinová zvířata
NR č.
2796/ 95
Natrium- alginát
Příloha II pro všechna potravinová zvířata
Schválená potravinová přísada (E401).
NR č.
2034/ 96
Dihydrát chloridu vápenatého
Příloha II pro všechna potravinová zvířata
Nařízení Rady (EHS) č.
1102/ 95
Simetikon (dimetikon)
Příloha II pro všechna potravinová zvířata
Nařízení Rady (EHS) č.
2796/ 95
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{PAPÍROVÉ KRABIČKY}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STARTVAC Injekční emulze pro skot
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Jedna dávka (2 ml) obsahuje:
E. coli J5 inaktivovaná > 50 RED60 (účinná dávka u 60% králíků (sérologie)).
20 mg
3.
LÉKOVÁ FORMA
Injekční emulze.
4.
VELIKOST BALENÍ
1 injekční lahvička s 1 dávkou (2 ml) 10 injekčních lahviček po 1 dávce (2 ml) 20 injekčních lahviček po 1 dávce (2 ml) 1 lahvička s 5 dávkami (10 ml) 10 injekčních lahviček po 5 dávkách (10 ml) 1 lahvička s 25 dávkami (50 ml) 10 injekčních lahviček po 25 dávkách (50 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot (krávy a jalovice).
6.
INDIKACE
K imunizaci stáda zdravých krav a jalovic, u stád mléčného skotu s opakovaným výskytem mastitidy, k redukci výskytu subklinické mastitidy, incidence a závažnosti klinických příznaků mastitid způsobených bakteriemi Staphylococcus aureus, koliformními mikroorganismy nebo koaguláza negativními stafylokoky.
Při komplexní imunizaci vzniká imunita zhruba od 13. dne po první injekci a trvá zhruba 78 dní po třetí injekci (ekvivalentní době 130 dní po porodu).
11 7.
ZPŮSOB A CESTA PODÁNÍ
Intramuskulární podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Zvláštní upozornění:
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rrrr}
Po 1. otevření spotřebujte do 10 hodin, uchovávejte při teplotě +15 až + 25 ºC.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte chlazené (při teplotě +2 až +8 °C) a chraňte před světlem.
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Veškerý odpadní materiál likvidujte v souladu s místními předpisy.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
12 15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) ŠPANĚLSKO
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 092/ 001- 007
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
13 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI {ŠTÍTEK INJEKČNÍ LAHVIČKY S 1 DÁVKOU}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STARTVAC Injekční emulze.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Jedna dávka obsahuje:
E. coli J5, inaktivovaná; S. aureus CP8, kmen SP140, inaktivovaný; tekutý parafín; benzylalkohol.
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 dávka (2 ml)
4.
CESTA( Y) PODÁNÍ
Intramuskulární podání.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
Šarže {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rrrr} Po 1. otevření spotřebujte do 10 hodin, uchovávejte při teplotě +15 až + 25 ºC.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
14 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI {ŠTÍTEK INJEKČNÍ LAHVIČKY S 5 DÁVKAMI}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STARTVAC Injekční emulze.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Jedna dávka (2 ml) obsahuje:
20 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
5 dávek (10 ml)
4.
CESTA( Y) PODÁNÍ
Intramuskulární podání.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
Šarže {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rrrr} Po 1. otevření spotřebujte do 10 hodin, uchovávejte při teplotě +15 až + 25 ºC.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI {ŠTÍTEK INJEKČNÍ LAHVIČKY S 25 DÁVKAMI}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STARTVAC Injekční emulze.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Jedna dávka (2 ml) obsahuje:
E. coli J5 inaktivovaná > 50 RED60 * S. aureus CP8, kmen SP140, inaktivovaný, s expresí SAAC, > 50 RED80 * * RED:
Účinná dávka u 60% nebo 80% králíků (sérologie).
Tekutý parafín:
18, 2 mg Benzylalkohol:
20 mg
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
25 dávek (50 ml)
4.
CESTA( Y) PODÁNÍ
Intramuskulární podání.
5.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
6.
ČÍSLO ŠARŽE
Šarže {číslo}
7.
DATUM EXSPIRACE
{měsíc/ rrrr} Po 1. otevření spotřebujte do 10 hodin, uchovávejte při teplotě +15 až + 25 ºC.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE STARTVAC Injekční emulze pro krávy a jalovice
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci a výrobce:
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) ŠPANĚLSKO
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STARTVAC injekční emulze pro skot
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Escherichia coli J5, inaktivovaná........................................................................ > 50 RED60 * Staphylococcus aureus (CP8), kmen SP 140 inaktivovaný, s expresí antigenního komplexu SAAC (Slime Associated Antigenic Complex)........................................................................ > 50 RED80 ** * RED60: účinná dávka u 60% králíků (sérologie). ** RED80: účinná dávka u 80% králíků (sérologie).
Tekutý parafín:
18, 2 mg Benzylalkohol:
20 mg
STARTVAC je mléčně zbarvená homogenní injekční emulze.
4.
INDIKACE
K imunizaci stáda zdravých krav a jalovic, u stád mléčného skotu s opakovaným výskytem mastitidy, k redukci výskytu subklinické mastitidy, incidence a závažnosti klinických příznaků mastitid způsobených bakteriemi Staphylococcus aureus, koliformními mikroorganismy nebo koaguláza negativními stafylokoky.
Při komplexní imunizaci vzniká imunita zhruba od 13. dne po první injekci a trvá zhruba 78 dní po třetí injekci (ekvivalentní době 130 dní po porodu).
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
Po podání jedné dávky vakcíny se mohou vyskytnout mírné až středně závažné lokální reakce přechodného rázu.
Jsou to zejména: otok (v průměru 5 cm2), který vymizí nejpozději do 1 až 2 týdnů.
V některých případech se může také objevit bolest v místě aplikace, která spontánně odezní maximálně do 4 dnů.
18 V prvních 24 hodinách po injekci se může objevit mírný a přechodný nárůst tělesné teploty asi o 1 °C, u některých dojnic až 2 °C.
Zvířata imunizovaná nadměrnou dávkou nevykazovala nežádoucí reakce s výjimkou reakcí zjištěných i po podání jedné dávky vakcíny.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Skot (krávy a jalovice).
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Intramuskulární podání.
Injekce by měla být podána střídavě na obě strany krku.
Aplikujte jednu dávku (2 ml) hluboko do krčních svalů podle následujícího schématu:
- První injekce 45 dní před očekávaným datem porodu.
10 dní před očekávaným datem porodu).
- Třetí injekce 62 dní po druhé injekci (ekvivalentní době 52 dní po porodu).
Tento kompletní imunizační program je třeba opakovat při každé březosti.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Před podáním nechte vakcínu vytemperovat na teplotu +15 až + 25 °C.
Před použitím protřepejte.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte chlazené (při teplotě +2 až +8 °C) a chraňte před světlem.
Chraňte před mrazem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Doba použitelnosti po prvním otevření vnitřního obalu:
10 hodin, je- li uchováván při teplotě +15 až +25 ºC.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Imunizovat je třeba celé stádo.
Imunizaci je nutno považovat za součást komplexního preventivního programu proti mastitidě, který má řešit všechny faktory důležité pro dobrý stav mléčné žlázy (například technika dojení, zaprahnutí a správné zásady chovu, hygiena, výživa, ustájení, podestýlka, pohodlí krav, kvalita vzduchu a vody, sledování zdravotního stavu) a další zootechnické postupy.
19 Zvláštní opatření pro použití u zvířat
Imunizovat lze pouze zdravá zvířata.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství, a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná a RYCHLÁ chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
Lze použít během březosti a laktace.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání jiného veterinárního léčivého přípravku.
Rozhodnutí o použití vakcíny v době před podáním libovolného veterinárního přípravku nebo po něm je proto třeba učinit na základě posouzení konkrétního případu.
Nemísit s jinou vakcínou nebo imunologickým přípravkem.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
15.
DALŠÍ INFORMACE
Velikosti balení:
- Papírová krabička s 1, 10 a 20 injekčními lahvičkami po 1 dávce.
- Papírová krabička s 1 a 10 injekčními lahvičkami po 5 dávkách.
- Papírová krabička s 1 a 10 injekčními lahvičkami po 25 dávkách.
Na trhu nemusí být všechny velikosti balení.
20
European Medicines Agency
EMEA/ V/ C/ 050
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
STRONGHOLD
Souhrn zprávy EPAR určený pro veřejnost Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je STRONGHOLD?
STRONGHOLD je roztok k místní aplikaci obsahující účinnou látku selamektin, která patří do skupiny léčiv s antiparazitárním účinkem.
Přípravek STRONGHOLD je k dispozici ve dvou různých koncentracích (6% a 12%) a v tubách různé síly (15, 30, 45, 60, 120 a 240 mg).
Vhodná koncentrace a síla pro použití závisí na hmotnosti a druhu léčeného zvířete.
Na co se přípravek STRONGHOLD používá?
Přípravek STRONGHOLD se používá pro léčbu a prevenci zamoření parazity, kteří žijí na kůži nebo v srsti koček a psů, jako jsou blechy a roztoči, a také pro léčbu parazitóz vyvolaných červy žijícími uvnitř těla.
Používá se následujícím způsobem:
•
k léčbě a prevenci zablešení u koček a psů usmrcením dospělých blech, jejich larev a vajíček na zvířeti a ve vrhu mláďat březích nebo kojících koček a psů.
Lék může být rovněž použit jako součást léčby alergické dermatitidy (zánětu kůže) a ke kontrole stávajícího zamoření blechami, protože usmrcuje vajíčka a larvy v prostorách, do nichž má zvíře přístup, a tak narušuje životní cyklus blechy.
.
• • • • • •
k léčbě onemocnění vyvolaných dirofiláriemi u koček a psů, k léčbě ušního svrabu u koček a psů, k léčbě parazitóz vyvolaných střevními oblými červy a střevními měchovci u koček, k léčbě parazitóz vyvolaných dospělými střevními oblými červy u psů, k léčbě zamoření všenkami u psů a koček, k léčbě sarkoptového svrabu (scabies) u psů.
Obsah tuby se vymáčkne na kůži zvířete po rozhrnutí srsti mezi lopatkami.
Toto malé množství tekutiny se kůží absorbuje a působí v těle zvířete.
Použitá síla přípravku a počet použití závisí na hmotnosti a druhu léčeného zvířete a na druhu parazita.
Další údaje jsou uvedeny v příbalových informacích.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Jak přípravek STRONGHOLD působí?
Přípravek STRONGHOLD obsahuje selamektin, antiparazitární lék patřící do skupiny avermektinů.
Selamektin aktivuje speciální proteiny nazývané „ chloridové kanály “ na povrchu nervových a svalových buněk a narušuje jejich normální elektrickou aktivitu.
To způsobuje paralýzu nebo uhynutí parazita.
Jak byl přípravek STRONGHOLD zkoumán?
Přípravek STRONGHOLD byl zkoumán při léčbě zamoření výše uvedenými parazity u širokého spektra plemen psů a koček.
Jaký přínos přípravku STRONGHOLD byl prokázán v průběhu studií?
Bylo zjištěno, že léčba přípravkem STRONGHOLD je účinná po jediném podání nebo opakované léčbě v měsíčních intervalech v závislosti na druhu zamoření, pro jehož léčbu nebo prevenci byla použita.
V terénních studiích léčba po 90 dnech snižovala počet blech až o 98% u koček a 99% u psů a rovněž zabraňovala líhnutí blech z vajíček, usmrcovala larvy a zabraňovala jejich vývoji.
Terénní studie také prokázaly, že přípravek STRONGHOLD byl stoprocentně účinný při prevenci onemocnění vyvolaných dirofiláriemi u koček a psů.
Byl také účinný při léčbě ušního svrabu u koček a psů.
Při léčbě sarkoptového svrabu (scabies) u psů byly pro úplnou likvidaci parazitů nutné dvě léčby aplikované v rozmezí 30 dnů.
Přípravek STRONGHOLD byl také účinný při léčbě parazitóz vyvolaných dospělými střevními měchovci u koček, dospělými střevními oblými červy u koček a psů a všenkami u psů a koček.
Mytí šamponem nebo namočení zvířete dvě a více hodin po podání přípravku neovlivnilo jeho účinnost.
Jaká rizika jsou spojena s přípravkem STRONGHOLD?
Použití přípravku STRONGHOLD u koček bylo ve výjimečných případech spojeno s mírnou přechodnou alopecií (ztrátou srsti) v místě aplikace.
Ve velmi výjimečných případech bylo pozorováno přechodné místní podráždění.
Ve výjimečných případech může aplikace přípravku STRONGHOLD vyvolat lokální přechodné slepení chlupů v místě aplikace a/ nebo výskyt malého množství bílého prášku.
To nemá vliv na bezpečnost a účinnost přípravku.
Přípravek STRONGHOLD se nesmí používat u zvířat mladších 6 týdnů.
Nesmí se používat u koček, které trpí jiným onemocněním nebo jsou oslabené a mají podváhu (s ohledem na velikost a věk).
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Před použitím si přečtěte příbalové informace.
Vzhledem k tomu, že je tento přípravek vysoce hořlavý, měl by se uchovávat mimo zdroje tepla, jisker, otevřeného ohně nebo jiných zdrojů tepla.
Během manipulace s přípravkem STRONGHOLD nekuřte, nejezte, ani nepijte.
Po použití si umyjte ruce a případné zbytky přípravku z pokožky okamžitě smyjte mýdlem a vodou.
V případě náhodného kontaktu s očima okamžitě vypláchněte oči vodou a vyhledejte lékařskou pomoc.
Ošetřená zvířata držte mimo dosah ohně či jiných zdrojů tepla nejméně 30 minut po aplikaci, nebo dokud srst nevyschne.
Zabraňte přímému kontaktu s ošetřenými zvířaty, dokud místo aplikace nevyschne.
Zabraňte kontaktu dětí s léčenými zvířaty nejméně 30 minut po aplikaci,
©EMEA 2008
2/ 3
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku STRONGHOLD při léčbě a prevenci zamoření parazity u psů a koček převyšují jeho rizika.
Výbor doporučil, aby bylo přípravku STRONGHOLD uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku STRONGHOLD:
Evropská komise udělila rozhodnutí o registraci přípravku STRONGHOLD platné v celé Evropské unii společnosti Pfizer Ltd. dne 25. listopadu 1999.
Registrace byla obnovena dne 25. listopadu 2004.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku / vnějším obalu.
Tento souhrn byl naposledy aktualizován dne 3. října 2007.
©EMEA 2008
3/ 3
Číslo EU
Obchodní Síla název
Léková forma
Způsob podání
Balení
Obsah (koncentrace)
Velikost Cílový druh balení
Ochranná lhůta
EU/ 2/ 99/ 014/ 001 Stronghold
15 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
0. 25 ml (60mg/ ml)
3
Kočky, psi N/ A
EU/ 2/ 99/ 014/ 002 Stronghold
45 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
0. 75 ml (60mg/ ml)
3
Kočky
N/ A
EU/ 2/ 99/ 014/ 003 Stronghold
30 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
0. 25 ml (120mg/ ml)
3
Psi
N/ A
EU/ 2/ 99/ 014/ 004 Stronghold
60 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
0. 5 ml (120mg/ ml)
3
Psi
N/ A
EU/ 2/ 99/ 014/ 005 Stronghold
120 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
1. 0 ml (120mg/ ml)
3
Psi
N/ A
EU/ 2/ 99/ 014/ 006 Stronghold
240 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
2. 0 ml (120mg/ ml)
3
Psi
N/ A
EU/ 2/ 99/ 014/ 007 Stronghold
30 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
0. 25 ml (60mg/ ml)
6
Psi
N/ A
EU/ 2/ 99/ 014/ 008 Stronghold
45 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
0. 75 ml (60mg/ ml)
6
Kočky
N/ A
EU/ 2/ 99/ 014/ 009 Stronghold
60 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
0. 5 ml (120mg/ ml)
6
Psi
N/ A
EU/ 2/ 99/ 014/ 010 Stronghold
120 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
1. 0 ml (120mg/ ml)
6
Psi
N/ A
EU/ 2/ 99/ 014/ 011 Stronghold
240 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
2. 0 ml (120mg/ ml)
6
Psi
N/ A
EU/ 2/ 99/ 014/ 012 Stronghold
15 mg
Roztok k místní aplikaci
Místní aplikace
Tuby s jednotlivými dávkami (polypropylen)
0. 25 ml (60mg/ ml)
15
Kočky, psi
N/ A
CVMP/ 665/ 99
1/ 1
EMEA 2004
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 15 mg spot- on roztok
STRONGHOLD 30 mg spot- on roztok
STRONGHOLD 45 mg spot- on roztok
STRONGHOLD 60 mg spot- on roztok
STRONGHOLD 120 mg spot- on roztok
STRONGHOLD 240 mg spot- on roztok
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá jednodávková tuba přípravku STRONGHOLD obsahuje:
Léčivá( é) látka( y):
STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg STRONGHOLD 120 mg STRONGHOLD 240 mg
12% roztok 6% roztok 12% roztok 12% roztok 12% roztok
Selamectinum Selamectinum Selamectinum Selamectinum Selamectinum
30 mg 45 mg 60 mg 120 mg 240 mg
Pomocné látky:
0, 08% butylhydroxytoluen
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi, kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Kočky a psi: léčba a prevence před zablešením způsobeným Ctenocephalides spp. po dobu jednoho měsíce po jednorázové aplikaci. To je výsledek adulticidních, larvicidních a ovicidních vlastností přípravku.
Přípravek je ovicidní po dobu 3 týdnů po podání.
Prostřednictvím snížení populace blech, pravidelná měsíční aplikace březím a laktujícím zvířatům bude působit jako prevence zamoření vrhu blechami až do sedmi týdnů věku.
Lék může být použit jako součást léčby alergické dermatitidy vyvolané blechami a prostřednictvím ovicidního a larvicidního působení může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterých má zvíře přístup.
2 Kočky a psi: prevence onemocnění vyvolaných dirofiláriemi Dirofilaria immitis s aplikací jednou měsíčně.
STRONGHOLD může být bezpečně aplikován zvířatům infikovaným dospělými dirofiláriemi, podle správné veterinární praxe je však před zahájením léčby STRONGHOLDem doporučeno, aby všechna zvířata ve věku 6 měsíců nebo starší žijící v krajinách, kde je přítomen vektor, byla vyšetřena na přítomnost infekce dospělými dirofiláriemi.
Jako součást preventivní strategie proti dirofiláriím se také doporučuje pravidelné vyšetřování psů na přítomnost dospělých stádií dirofilárií, i když je Stronghold aplikován v měsíčních intervalech.
Tento přípravek není účinný proti dospělým D. immitis.
Kočky a psi: léčba ušního svrabu (O. cynotis).
Kočky: léčba parazitóz vyvolaných dospělými oblými červy (Toxocara cati) a dospělými střevními měchovci (Ancylostoma tubaeforme).
Kočky: léčba infestace všenkami (Felicola subrostratus)
Psi: léčba infestace všenkami (Trichodectes canis)
Psi: léčba sarkoptového svrabu (způsobeného S. scabiei).
Psi: léčba parazitóz vyvolaných dospělými střevními oblými červy (Toxocara canis)
4. 3 Kontraindikace
Nepoužívat u koček, které trpí současně probíhajícím onemocněním, nebo jsou oslabené a mají podváhu (s ohledem na velikost a věk).
4. 4 Zvláštní upozornění pro každý cílový druh
Zvířata mohou být koupána 2 hodiny po léčbě bez ztráty účinnosti přípravku.
Při léčbě ušního svrabu neaplikovat přímo do zvukovodu.
Je důležité přípravek aplikovat podle uvedeného návodu, aby se minimalizovalo množství, které si zvíře může slízat.
Pokud je slízáno velké množství, může se u koček výjimečně objevit krátkodobá hypersalivace.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Tento přípravek aplikovat pouze na povrch kůže.
Neaplikovat perorálně nebo parenterálně.
Neaplikovat pokud je srst zvířete vlhká, i když šampónování nebo namáčení zvířat dvě nebo více hodin po aplikaci neredukuje účinnost přípravku.
Zabraňte léčeným zvířatům koupat se ve vodních tocích nejméně dvě hodiny po aplikaci léku.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Před použitím čtěte příbalovou informaci.
Tento přípravek je vysoce hořlavý; uchovávat mimo zdrojů tepla, jisker, otevřeného ohně nebo jiných zdrojů vznícení.
Během manipulace s přípravkem nekouřit, nejíst nebo nepít.
3 Po použití si umýt ruce a okamžitě smýt mýdlem a vodou případné zbytky přípravku z pokožky.
V případě náhodného kontaktu s očima okamžitě vypláchnout oči vodou a vyhledat lékařskou pomoc.
Ošetřená zvířata držet mimo dosah ohně či jiných zdrojů vznícení nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Zabránit přímému kontaktu s ošetřenými zvířaty dokud místo aplikace nevyschne.
Zabránit kontaktu dětí s léčenými zvířaty nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Lidé s citlivou kůží, nebo se zjištěnou kožní alergii na přípravky tohoto typu, by měli zacházet s přípravkem obezřetně.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Použití přípravku u koček bylo ve výjimečných případech spojené s mírnou přechodnou alopecií v místě aplikace.
Ve velmi výjimečných případech bylo pozorováno přechodné místní podráždění.
Alopécie a podráždění normálně vymizí samovolně, ale za určitých okolností je třeba použít symptomatickou léčbu.
Ve výjimečných případech může aplikace přípravku vyvolat lokální přechodné slepení chlupů v místě aplikace a/ nebo výjimečně výskyt malého množství bílého prášku.
Což obvykle vymizí do 24 hodin po aplikaci a nemá vliv ani na bezpečnost ani na účinnost přípravku.
Ve výjimečných případech, tak jako u jiných makrocyklických laktonů, byly po použití přípravku pozorovány vratné neurologické příznaky.
4. 7 Použití v průběhu březosti, laktace nebo snášky
STRONGHOLD může být použit u chovných zvířat, gravidních i laktujících koček a fen.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Během rozsáhlého terénního testování nebyly zaznamenány žádné interakce mezi STRONGHOLDem a běžně používanými veterinárními léčivými přípravky nebo léčebnými či chirurgickými postupy.
4. 9 Podávané množství a způsob podání
Pouze pro vnější použití.
Aplikovat místně na kůži na bázi krku před lopatkami.
STRONGHOLD se aplikuje jako jednorázová lokální dávka, která obsahuje minimálně 6 mg selamektinu/ kg.
Jestliže jsou léčeny současně u jednoho zvířete souběžné infestace nebo infekce, provádí se jen jedna lokální aplikace doporučené dávky 6 mg/ kg.
Odpovídající délka léčby pro jednotlivé parazity je specifikována níže.
Aplikovat v souladu s následující tabulkou:
Kočky kg)
Barva
mg podaného
Síla
Aplikovaný objem
≤2, 5 2, 6- 7, 5 > 7, 5
Růžová Modrá
15 45 Odpovídající kombinace tub
60 60 60
0, 25 0, 75 Odpovídající kombinace tub
4 Psi (kg)
Barva
mg podaného
Síla (mg/ ml)
Růžová Fialová
5, 1- 10, 0 10, 1- 20, 0 20, 1- 40, 0 > 40
Hnědá Červená Zelená
60 120 240 Odpovídající kombinace tub
120 120 120 60/ 120
0, 5 1, 0 2, 0 Odpovídající kombinace tub
Léčba a prevence zablešení (kočky a psi)
To zastavuje reprodukci blech, přerušuje vývojový cyklus blechy a může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterých má zvíře přístup.
Pro prevenci před zablešením je třeba přípravek aplikovat v měsíčních intervalech během celé sezóny výskytu blech.
Protože dochází k snížení množení bleší populace léčba gravidních a laktujících zvířat v měsíčních intervalech napomůže v prevenci před zablešením ve vrhu až do sedmi týdnů věku.
Jako součást léčebné strategie při alergické dermatitidě vyvolané blechami má být přípravek aplikován v měsíčních intervalech.
Prevence onemocnění vyvolané dirofiláriemi (kočky a psi)
Přípravek může být aplikován během celého roku nebo alespoň během jednoho měsíce, kdy došlo k prvnímu kontaktu zvířete s komáry, a následně měsíčně do konce sezóny výskytu komárů.
Poslední dávka musí být podána do jednoho měsíce po posledním kontaktu s komáry.
Pokud je dávka vynechána a měsíční interval mezi dávkami je překročen, potom okamžitá aplikace přípravku a návrat k měsíčnímu podávání bude minimalizovat možnost vývoje dospělých dirofilárií.
Jestliže je nahrazen jiným preventivním přípravkem v rámci preventivního programu proti dirofiláriím, musí být první dávka přípravku podána do jednoho měsíce od poslední dávky předcházející léčby.
Léčba infekce oblými červy (kočky a psi)
Podávat jednorázovou dávku.
Léčba infestace všenkami (kočky a psi)
Podávat jednorázovou dávku.
Léčba ušního svrabu (kočky)
Podávat jednorázovou dávku.
Léčba ušního svrabu (psi)
5 Podávat jednorázovou dávku.
Uvolněný detritus by měl být z vnějšího zvukovodu jemně odstraněn při každé aplikaci.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace
Léčba infekce měchovci (kočky)
Podávat jednorázovou dávku.
Léčba sarkoptového svrabu (psi)
Pro úplnou eliminaci zákožek je třeba podávat jednorázovou dávku dva po sobě následující měsíce.
Vyndejte tubu STRONGHOLD- u z jejího ochranného obalu.
Držte tubu svisle, silně stlačte uzávěr tak, aby jste propíchli špičku tuby, potom uzávěr odstraňte.
Rozhrňte srst zvířete na bázi krku před lopatkami, aby se obnažila malá část kůže.
Přiložte špičku tuby STRONGHOLD- u přímo na kůži bez masáže.
Silně stlačte tubu, aby jste vytlačili její obsah na jedno místo.
Vyhněte se kontaktu přípravku s vašimi prsty.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
STRONGHOLD byl aplikován v 10- ti násobku doporučené dávky a nebyly pozorovány žádné nežádoucí účinky.
Přípravek byl aplikován v 3- násobku doporučené dávky kočkám a psům infikovaným dospělými dirofiláriemi a nebyly pozorovány žádné nežádoucí účinky.
Nebyly pozorovány žádné nežádoucí účinky ani při aplikaci 3- násobku doporučené dávky chovným zvířatům gravidním a laktujícím kočkám a fenám, které kojily své vrhy, ani při aplikaci 5- ti násobku doporučené dávky kóliím citlivým na ivermektin.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
6 5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: léčebná antiparazitární látka, ATCvet kód:
QP54A A05 Selamektin
5. 1 Farmakodynamické vlastnosti
Selamektin je semisyntetická látka patřící do skupiny avermektinů.
Selamektin paralyzuje a/ nebo usmrcuje široké spektrum bezobratlých parazitů tak, že ovlivňuje vedení v jejich chloridových kanálech a přeruší tak normální přenos nervových vzruchů.
Inhibuje tím elektrickou aktivitu nervových buněk nematod a svalových buněk artropod a způsobuje jejich paralýzu a/ nebo úhyn.
Selamektin má účinek adulticidní, ovicidní a larvicidní proti blechám.
Proto efektivně narušuje životní cyklus blech tím, že zabíjí dospělce (na zvířeti), zabraňuje vylíhnutí vajíček (na zvířeti a v jeho okolním prostředí) a zabíjí larvy (pouze v okolním prostředí zvířete).
Debris od zvířat léčených selamektinem zabíjí bleší vajíčka a larvy, které nebyly dříve vystaveny účinku selamektinu a tak může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterých má zvíře přístup.
Účinnost byla také prokázána proti larvám dirofilárií.
5. 2 Farmakokinetické údaje
Po místní aplikaci je selamektin absorbován přes kůži a maximální plazmatické koncentrace jsou dosahovány přibližně 1 a 3 dny po aplikaci u koček i u psů.
Po absorpci přes kůži je selamektin systémově distribuován a pomalu eliminován z plazmy, což bylo u psů a koček doloženo detekovatelnými plazmatickými koncentracemi 30 dní po aplikaci jednorázové lokální dávky 6 mg/ kg.
Prodloužené přetrvávání a pomalá eliminace selamektinu z plazmy se promítá do konečného biologického poločasu 8 dní u koček a 11 dní u psů.
Systémová perzistence selamektinu v plazmě a neschopnost výrazně metabolizovat umožňují udržet účinné koncentrace selamektinu během trvání mezidávkového intervalu (30 dní).
5. 3 Environmentální vlastnosti.
Selamektin může mít nežádoucí účinek na ryby nebo určité vodní živočichy, kterými se ryby živí.
Obaly a zbytkový obsah by měly být likvidovány s domovním odpadem, aby se předešlo kontaminaci jakýchkoliv vodních toků.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
0, 08% butylhydroxytoluen
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky.
6. 4 Zvláštní opatření pro uchovávání
Uchovávat při teplotě do 30°C.
Uchovávat v neotevřeném původním obale na suchém místě.
7 6. 5 Druh a složení vnitřního obalu
STRONGHOLD je k dispozici v baleních po třech tubách (všechny velikosti tub), šesti tubách (všechny velikosti tub kromě 15 mg selamektinu), nebo patnácti tubách (pouze tuba s obsahem 15 mg selamektinu).
Na trhu nemusí být všechny velikosti balení.
Přípravek je v průhledných polypropylénových jednodávkových tubách v hliníkovém a hliník/ PVC blistrovém obalu.
Tuby jsou barevně označeny, jak je uvedeno níže:
Tuby se zeleným uzávěrem obsahují 2, 0ml 12% roztoku a představují dávku 240 mg selamektinu.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
Selamektin může mít nežádoucí účinek na ryby nebo určité vodní živočichy, kterými se ryby živí.
Obaly a zbytkový obsah by měly být likvidovány s domovním odpadem, aby se předešlo kontaminaci jakýchkoliv vodních toků.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Ltd.
Sandwich Kent, CT13 9NJ Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 014/ 001- 012
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
Registrace:
25/ 11/ 1999 Prodloužení Registrace:
05/ 12/ 2004
10.
DATUM REVIZE TEXTU
{MM/ RRRR}
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Není relevantní.
8 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
9 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Pfizer Service Company bvba Hoge Wei, 10 B- 1930 Zaventem Belgie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Není relevantní
D.
DEKLARACE HODNOT MRL
Není relevantní
10 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
11 A.
OZNAČENÍ NA OBALU
12 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA, 15 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 15 mg spot- on roztok
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Selamectinum 15 mg
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži.
4.
VELIKOST BALENÍ
Tři tuby, každá obsahuje 0, 25 ml (15 mg selamektinu) patnáct tub, každá obsahuje 0, 25 ml (15 mg selamektinu)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky a psi vážící 2, 5 kg nebo méně.
6.
INDIKACE
Spot- on roztok proti vnitřním a vnějším parazitům
Kočky:
Léčba parazitóz vyvolaných dospělými střevními měchovci (Ancylostome tubaeforme).
Léčba sarkoptového svrabu (Sarcoptes scabiei).
7.
ZPŮSOB A CESTA PODÁNÍ
13 Aplikovat lokálně na kůži na bázi krku před lopatkami.
Kompletní indikace a pokyny o podání najdete v příbalové informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Kompletní upozornění čtěte v příbalové informaci.
Nepoužívat u koček, které trpí současně probíhajícím onemocněním, nebo jsou oslabené a mají podváhu (s ohledem na velikost a věk).
Tento přípravek aplikovat pouze na povrch kůže.
Neaplikovat perorálně nebo parenterálně.
Při léčbě ušního svrabu neaplikovat přímo do zvukovodu.
Vysoce hořlavé – uchovávat mimo zdroje tepla, jisker, otevřeného ohně nebo jiných zdrojů vznícení.
Po použití si umýt ruce a okamžitě smýt mýdlem a vodou případné zbytky přípravku z pokožky.
V případě náhodného kontaktu s očima okamžitě vypláchnut oči vodou a vyhledat lékařskou pomoc.
Zabránit přímému kontaktu s ošetřenými zvířaty, dokud místo aplikace nevyschne.
Zabránit kontaktu dětí s ošetřenými zvířaty nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Ošetřená zvířata držet mimo dosah ohně či jiných zdrojů vznícení nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Během manipulace s přípravkem nekouřit, nejíst nebo nepít.
Lidé s citlivou kůží, nebo se zjištěnou kožní alergii na přípravky tohoto typu, by měli zacházet s přípravkem obezřetně.
10.
DATUM EXSPIRACE
EXP {měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30°C.
Uchovávat v neotevřeném původním obale na suchém místě.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
Selamektin může mít nežádoucí účinek na ryby nebo určité vodní živočichy, kterými se ryby živí.
Obaly a zbytkový obsah by měly být likvidovány s domovním odpadem, aby se předešlo kontaminaci jakýchkoliv vodních toků.
14 13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Sandwich Kent CT13 9NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 014/ 001( 3 tuby) EU/ 2/ 99/ 014/ 012 (15 tub)
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. šarže {číslo}
15 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA, 30 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 30 mg spot- on roztok
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Selamectinum 30 mg
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži.
4.
VELIKOST BALENÍ
Tři tuby, každá obsahuje 0, 25 ml (30 mg selamektinu) Šest tub, každá obsahuje 0, 25 ml (30 mg selamektinu)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi vážící 2, 6 – 5, 0 kg.
6.
INDIKACE
Spot- on roztok proti vnitřním a vnějším parazitům
Léčba a prevence zablešení (Ctenocephalides spp.); usmrcuje dospělé blechy, vajíčka a larvy na zvířeti a v jeho okolním prostředí; použití v léčebné strategii při alergické dermatitidě vyvolané blechami; může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterýchmá zvíře přístup; léčba parazitóz vyvolaných dospělými oblými červy (Toxocara canis); prevence onemocnění vyvolaných dirofiláriemi (Dirofilaria immitis); léčba sarkoptového svrabu (Sarcoptes scabiei); léčba infestace všenkami (Trichodectes canis); léčba ušního svrabu (Otodectes cynotis).
7.
ZPŮSOB A CESTA PODÁNÍ
Aplikovat lokálně na kůži na bázi krku před lopatkami.
Kompletní indikace a pokyny o podání najdete v příbalové informaci.
16 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Kompletní upozornění čtěte v příbalové informaci.
Nepoužívat u zvířat mladších 6- ti týdnů.
Tento přípravek aplikovat pouze na povrch kůže.
Neaplikovat perorálně nebo parenterálně.
Při léčbě ušního svrabu neaplikovat přímo do zvukovodu.
Vysoce hořlavé – uchovávat mimo zdroje tepla, jisker, otevřeného ohně nebo jiných zdrojů vznícení.
Po použití si umýt ruce a okamžitě smýt mýdlem a vodou případné zbytky přípravku z pokožky.
V případě náhodného kontaktu s očima okamžitě vypláchnut oči vodou a vyhledat lékařskou pomoc.
Zabránit přímému kontaktu s ošetřenými zvířaty, dokud místo aplikace nevyschne.
Zabránit kontaktu dětí s ošetřenými zvířaty nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Ošetřená zvířata držet mimo dosah ohně či jiných zdrojů vznícení nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Během manipulace s přípravkem nekouřit, nejíst nebo nepít.
Lidé s citlivou kůží, nebo se zjištěnou kožní alergii na přípravky tohoto typu, by měli zacházet s přípravkem obezřetně.
10.
DATUM EXSPIRACE
EXP {měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30°C.
Uchovávat v neotevřeném původním obale na suchém místě.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
Selamektin může mít nežádoucí účinek na ryby nebo určité vodní živočichy, kterými se ryby živí.
Obaly a zbytkový obsah by měly být likvidovány s domovním odpadem, aby se předešlo kontaminaci jakýchkoliv vodních toků.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
17 Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Sandwich Kent CT13 9NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 014/ 003 (3 tuby) EU/ 2/ 99/ 014/ 007 (6 tub)
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. šarže {číslo}
18 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA, 45 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 45 mg spot- on roztok
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Selamectinum 45 mg
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži.
4.
VELIKOST BALENÍ
Tři tuby, každá obsahuje 0, 75 ml (45 mg selamektinu) Šest tub, každá obsahuje 0, 75 ml (45 mg selamektinu)
5.
CÍLOVÝ DRUH ZVÍŘAT
Kočky vážící 2, 6 – 7, 5 kg.
6.
INDIKACE
Spot- on roztok proti vnitřním a vnějším parazitům
Léčba a prevence zablešení (Ctenocephalides spp.); usmrcuje dospělé blechy, vajíčka a larvy na zvířeti a v jeho okolním prostředí; použití v léčebné strategii při alergické dermatitidě vyvolané blechami; může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterýchmá zvíře přístup; léčba parazitóz vyvolaných dospělými oblými červy (Toxocara cati); prevence onemocnění vyvolaných dirofiláriemi (Dirofilaria immitis); léčba ušního svrabu (Otodectes cynotis); léčba infestace všenkami (Felicola subtostratus); léčba parazitóz vyvolaných dospělými střevními měchovci (Ancylostoma tubaeforme).
7.
ZPŮSOB A CESTA PODÁNÍ
Aplikovat lokálně na kůži na bázi krku před lopatkami.
Kompletní indikace a pokyny o podání najdete v příbalové informaci.
19 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Kompletní upozornění čtěte v příbalové informaci.
Nepoužívat u koček, které trpí současně probíhajícím onemocněním, nebo jsou oslabené a mají podváhu (s ohledem na velikost a věk).
Tento přípravek aplikovat pouze na povrch kůže.
Neaplikovat perorálně nebo parenterálně.
Při léčbě ušního svrabu neaplikovat přímo do zvukovodu.
Vysoce hořlavé – uchovávat mimo zdroje tepla, jisker, otevřeného ohně nebo jiných zdrojů vznícení.
Po použití si umýt ruce a okamžitě smýt mýdlem a vodou případné zbytky přípravku z pokožky.
V případě náhodného kontaktu s očima okamžitě vypláchnut oči vodou a vyhledat lékařskou pomoc.
Zabránit přímému kontaktu s ošetřenými zvířaty, dokud místo aplikace nevyschne.
Zabránit kontaktu dětí s ošetřenými zvířaty nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Ošetřená zvířata držet mimo dosah ohně či jiných zdrojů vznícení nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Během manipulace s přípravkem nekouřit, nejíst nebo nepít.
Lidé s citlivou kůží, nebo se zjištěnou kožní alergii na přípravky tohoto typu, by měli zacházet s přípravkem obezřetně.
10.
DATUM EXSPIRACE
EXP {měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30°C.
Uchovávat v neotevřeném původním obale na suchém místě.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
Selamektin může mít nežádoucí účinek na ryby nebo určité vodní živočichy, kterými se ryby živí.
Obaly a zbytkový obsah by měly být likvidovány s domovním odpadem, aby se předešlo kontaminaci jakýchkoliv vodních toků.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
20 Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Sandwich Kent CT13 9NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 014/ 002 (3 tuby) EU/ 2/ 99/ 014/ 008 (6 tub)
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. šarže {číslo}
21 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA, 60 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 60 mg spot- on roztok
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Selamectinum 60 mg
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži.
4.
VELIKOST BALENÍ
Tři tuby, každá obsahuje 0, 5 ml (60 mg selamektinu) Šest tub, každá obsahuje 0, 5 ml (60 mg selamektinu)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi vážící 5, 1 – 10, 0 kg.
6.
INDIKACE
Spot- on roztok proti vnitřním a vnějším parazitům
Léčba a prevence zablešení (Ctenocephalides spp.); usmrcuje dospělé blechy, vajíčka a larvy na zvířeti a v jeho okolním prostředí; použití v léčebné strategii při alergické dermatitidě vyvolané blechami; může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterýchmá zvíře přístup; léčba parazitóz vyvolaných dospělými oblými červy (Toxocara canis); prevence onemocnění vyvolaných dirofiláriemi (Dirofilaria immitis); léčba sarkoptového svrabu (Sarcoptes scabiei); léčba infestace všenkami (Trichodectes canis); léčba ušního svrabu (Otodectes cynotis).
7.
ZPŮSOB A CESTA PODÁNÍ
Aplikovat lokálně na kůži na bázi krku před lopatkami.
Kompletní indikace a pokyny o podání najdete v příbalové informaci.
22 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Kompletní upozornění čtěte v příbalové informaci.
Nepoužívat u zvířat mladších 6- ti týdnů.
Tento přípravek aplikovat pouze na povrch kůže.
Neaplikovat perorálně nebo parenterálně.
Při léčbě ušního svrabu neaplikovat přímo do zvukovodu.
Vysoce hořlavé – uchovávat mimo zdroje tepla, jisker, otevřeného ohně nebo jiných zdrojů vznícení.
Po použití si umýt ruce a okamžitě smýt mýdlem a vodou případné zbytky přípravku z pokožky.
V případě náhodného kontaktu s očima okamžitě vypláchnut oči vodou a vyhledat lékařskou pomoc.
Zabránit přímému kontaktu s ošetřenými zvířaty, dokud místo aplikace nevyschne.
Zabránit kontaktu dětí s ošetřenými zvířaty nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Ošetřená zvířata držet mimo dosah ohně či jiných zdrojů vznícení nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Během manipulace s přípravkem nekouřit, nejíst nebo nepít.
Lidé s citlivou kůží, nebo se zjištěnou kožní alergii na přípravky tohoto typu, by měli zacházet s přípravkem obezřetně.
10.
DATUM EXSPIRACE
EXP {měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30°C.
Uchovávat v neotevřeném původním obale na suchém místě.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
Selamektin může mít nežádoucí účinek na ryby nebo určité vodní živočichy, kterými se ryby živí.
Obaly a zbytkový obsah by měly být likvidovány s domovním odpadem, aby se předešlo kontaminaci jakýchkoliv vodních toků.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
23 Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Sandwich Kent CT13 9NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 014/ 004 (3 tuby) EU/ 2/ 99/ 014/ 009 (6 tub)
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. šarže {číslo}
24 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA, 120 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 120 mg spot- on roztok
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Selamectinum 120 mg
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži.
4.
VELIKOST BALENÍ
Tři tuby, každá obsahuje 1, 0 ml (120 mg selamektinu) Šest tub, každá obsahuje 1, 0 ml (120 mg selamektinu)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi vážící 10, 1 – 20, 0 kg.
6.
INDIKACE
Spot- on roztok proti vnitřním a vnějším parazitům
Léčba a prevence zablešení (Ctenocephalides spp.); usmrcuje dospělé blechy, vajíčka a larvy na zvířeti a v jeho okolním prostředí; použití v léčebné strategii při alergické dermatitidě vyvolené blechami; může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterýchmá zvíře přístup; léčba parazitóz vyvolaných dospělými oblými červy (Toxocara canis); prevence onemocnění vyvolaných dirofiláriemi (Dirofilaria immitis); léčba sarkoptového svrabu (Sarcoptes scabiei); léčba infestace všenkami (Trichodectes canis); léčba ušního svrabu (Otodectes cynotis).
7.
ZPŮSOB A CESTA PODÁNÍ
Aplikovat lokálně na kůži na bázi krku před lopatkami.
Kompletní indikace a pokyny o podání najdete v příbalové informaci.
25 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Kompletní upozornění čtěte v příbalové informaci.
Nepoužívat u zvířat mladších 6- ti týdnů.
Tento přípravek aplikovat pouze na povrch kůže.
Neaplikovat perorálně nebo parenterálně.
Při léčbě ušního svrabu neaplikovat přímo do zvukovodu.
Vysoce hořlavé – uchovávat mimo zdroje tepla, jisker, otevřeného ohně nebo jiných zdrojů vznícení.
Po použití si umýt ruce a okamžitě smýt mýdlem a vodou případné zbytky přípravku z pokožky.
V případě náhodného kontaktu s očima okamžitě vypláchnut oči vodou a vyhledat lékařskou pomoc.
Zabránit přímému kontaktu s ošetřenými zvířaty, dokud místo aplikace nevyschne.
Zabránit kontaktu dětí s ošetřenými zvířaty nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Ošetřená zvířata držet mimo dosah ohně či jiných zdrojů vznícení nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Během manipulace s přípravkem nekouřit, nejíst nebo nepít.
Lidé s citlivou kůží, nebo se zjištěnou kožní alergii na přípravky tohoto typu, by měli zacházet s přípravkem obezřetně.
10.
DATUM EXSPIRACE
EXP {měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30°C.
Uchovávat v neotevřeném původním obale na suchém místě.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
Selamektin může mít nežádoucí účinek na ryby nebo určité vodní živočichy, kterými se ryby živí.
Obaly a zbytkový obsah by měly být likvidovány s domovním odpadem, aby se předešlo kontaminaci jakýchkoliv vodních toků.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
26 Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Sandwich Kent CT13 9NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 014/ 005 (3 tuby) EU/ 2/ 99/ 014/ 010 (6 tub)
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. šarže {číslo}
27 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
PAPÍROVÁ KRABIČKA, 240 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 240 mg spot- on roztok
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Selamectinum 240 mg
3.
LÉKOVÁ FORMA
Roztok pro nakapání na kůži.
4.
VELIKOST BALENÍ
Tři tuby, každá obsahuje 2, 0 ml (240 mg selamektinu) Šest tub, každá obsahuje 2, 0 ml (240 mg selamektinu)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi vážící 20, 1 – 40, 0 kg.
6.
INDIKACE
Spot- on roztok proti vnitřním a vnějším parazitům
Léčba a prevence zablešení (Ctenocephalides spp.); usmrcuje dospělé blechy, vajíčka a larvy na zvířeti a v jeho okolním prostředí; použití v léčebné strategii při alergické dermatitidě vyvolané blechami; může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterýchmá zvíře přístup; léčba parazitóz vyvolaných dospělými oblými červy (Toxocara canis); prevence onemocnění vyvolaných dirofiláriemi (Dirofilaria immitis); léčba sarkoptového svrabu (Sarcoptes scabiei); léčba infestace všenkami (Trichodectes canis); léčba ušního svrabu (Otodectes cynotis).
7.
ZPŮSOB A CESTA PODÁNÍ
Aplikovat lokálně na kůži na bázi krku před lopatkami.
Kompletní indikace a pokyny o podání najdete v příbalové informaci.
28 8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Kompletní upozornění čtěte v příbalové informaci.
Nepoužívat u zvířat mladších 6- ti týdnů.
Tento přípravek aplikovat pouze na povrch kůže.
Neaplikovat perorálně nebo parenterálně.
Při léčbě ušního svrabu neaplikovat přímo do zvukovodu.
Vysoce hořlavé – uchovávat mimo zdroje tepla, jisker, otevřeného ohně nebo jiných zdrojů vznícení.
Po použití si umýt ruce a okamžitě smýt mýdlem a vodou případné zbytky přípravku z pokožky.
V případě náhodného kontaktu s očima okamžitě vypláchnut oči vodou a vyhledat lékařskou pomoc.
Zabránit přímému kontaktu s ošetřenými zvířaty, dokud místo aplikace nevyschne.
Zabránit kontaktu dětí s ošetřenými zvířaty nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Ošetřená zvířata držet mimo dosah ohně či jiných zdrojů vznícení nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Během manipulace s přípravkem nekouřit, nejíst nebo nepít.
Lidé s citlivou kůží, nebo se zjištěnou kožní alergii na přípravky tohoto typu, by měli zacházet s přípravkem obezřetně.
10.
DATUM EXSPIRACE
EXP {měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávat při teplotě do 30°C.
Uchovávat v neotevřeném původním obale na suchém místě.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
Selamektin může mít nežádoucí účinek na ryby nebo určité vodní živočichy, kterými se ryby živí.
Obaly a zbytkový obsah by měly být likvidovány s domovním odpadem, aby se předešlo kontaminaci jakýchkoliv vodních toků.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
29 Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Ltd Sandwich Kent CT13 9NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 99/ 014/ 006 (3 tuby) EU/ 2/ 99/ 014/ 011 (6 tub)
17.
ČÍSLO ŠARŽE OD VÝROBCE
č. šarže {číslo}
30 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
TEXT NA FÓLII, 15 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 15 mg spot- on roztok
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
15 mg selamectinum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 25 ml
4.
CESTA( Y) PODÁNÍ
Roztok pro nakapání na kůži
5.
ČÍSLO ŠARŽE
{číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
TEXT NA FÓLII, 30 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 30 mg spot- on roztok
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
30 mg selamectinum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 25 ml
4.
CESTA( Y) PODÁNÍ
Roztok pro nakapání na kůži
5.
ČÍSLO ŠARŽE
{číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
TEXT NA FÓLII, 45 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 45 mg spot- on roztok
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
45 mg selamectinum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 75 ml
4.
CESTA( Y) PODÁNÍ
Roztok pro nakapání na kůži
5.
ČÍSLO ŠARŽE
{číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
TEXT NA FÓLII, 60 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 60 mg spot- on roztok
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
60 mg selamectinum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
0, 5 ml
4.
CESTA( Y) PODÁNÍ
Roztok pro nakapání na kůži
5.
ČÍSLO ŠARŽE
{číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
34 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
TEXT NA FÓLII, 120 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 120 mg spot- on roztok
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
120 mg selamectinum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1, 0 ml
4.
CESTA( Y) PODÁNÍ
Roztok pro nakapání na kůži
5.
ČÍSLO ŠARŽE
{číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
35 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
TEXT NA FÓLII, 240 mg (VŠECHNY VELIKOSTI BALENÍ)
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 240 mg spot- on roztok
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
240 mg selamectinum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
2, 0 ml
4.
CESTA( Y) PODÁNÍ
Roztok pro nakapání na kůži
5.
ČÍSLO ŠARŽE
{číslo}
6.
DATUM EXSPIRACE
{měsíc/ rok}
7.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
36 B.
PŘÍBALOVÁ INFORMACE
37 PŘÍBALOVÁ INFORMACE
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Pfizer Ltd Sandwich Kent CT13 9NJ Velká Británie
Výrobce odpovědný za uvolnění šarže:
Pfizer Service Company bvba Hoge Wei, 10 B- 1930 Zaventem Belgie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STRONGHOLD 15 mg spot- on roztok
STRONGHOLD 30 mg spot- on roztok
STRONGHOLD 45 mg spot- on roztok
STRONGHOLD 60 mg spot- on roztok
STRONGHOLD 120 mg spot- on roztok
STRONGHOLD 240 mg spot- on roztok
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá jednorázová dávka (tuba) přípravku STRONGHOLD obsahuje:
STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg STRONGHOLD 120 mg STRONGHOLD 240 mg
12% roztok 6% roztok 12% roztok 12% roztok 12% roztok
Selamectinum Selamectinum Selamectinum Selamectinum Selamectinum
30 mg 45 mg 60 mg 120 mg 240 mg
4.
INDIKACE
Kočky a psi:
38 Léčba a prevence před zablešením způsobeným Ctenocephalides spp po dobu jednoho měsíce po jednorázové aplikaci.
To je výsledek adulticidních, larvicidních a ovicidních vlastností přípravku.
Přípravek je ovicidní po dobu 3 týdnů po podání.
Prostřednictvím snížení populace blech, pravidelná měsíční aplikace březím a laktujícím zvířatům bude působit jako prevence zamoření vrhu blechami až do sedmi týdnů věku.
Přípravek může být použit jako součást léčby alergické dermatitidy vyvolané blechami a prostřednictvím ovicidního a larvicidního působení může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterých má zvíře přístup.
Prevence onemocnění vyvolaných dirofiláriemi Dirofilaria immitis s aplikací jednou měsíčně.
STRONGHOLD může být bezpečně aplikován zvířatům infikovaným dospělými dirofiláriemi, podle správné veterinární praxe je však před zahájením léčby STRONGHOLDem doporučeno, aby všechna zvířata ve věku 6 měsíců nebo starší žijící v krajinách, kde je přítomen vektor, byla vyšetřena na přítomnost infekce dospělými dirofiláriemi.
Jako součást preventivní strategie proti dirofiláriím se také doporučuje pravidelné vyšetřování psů na přítomnost dospělých stádií dirofilárií, i když je Stronghold aplikován v měsíčních intervalech.
Léčba ušního svrabu (Otodectes cynotis).
Léčba infestace všenkami (Felicola subrostratus) Léčba parazitóz vyvolaných dospělými oblými červy (Toxocara cati) Léčba parazitóz vyvolaných dospělými střevními měchovci (Ancylostoma tubaeforme)
Léčba infestace všenkami (Trichodectes canis) Léčba sarkoptového svrabu (způsobená Sarcoptes scabiei) Léčba parazitóz vyvolaných dospělými střevními oblými červy (Toxocara canis)
5.
KONTRAINDIKACE
Nepoužívat u zvířat mladších 6- ti týdnů.
NEŽÁDOUCÍ ÚČINKY
Použití přípravku u koček bylo ve výjimečných případech spjato s mírnou přechodnou alopecií v místě aplikace.
Ve velmi výjimečných případech bylo pozorováno přechodné místní podráždění.
Alopecie a podráždění obvykle vymizí samovolně, ale za určitých okolností je třeba použít symptomatickou léčbu.
Ve výjimečných případech může aplikace přípravku vyvolat lokální přechodné slepení chlupů v místě aplikace a/ nebo výjimečný výskyt malého množství bílého prášku.
To je normální a obvykle vymizí do 24 hodin po aplikaci a nemá vliv ani na bezpečnost, ani na účinnost přípravku.
Ve výjimečných případech, tak jako u jiných makrocyklických laktonů, byly po použití přípravku pozorovány vratné neurologické příznaky.
Je důležité přípravek aplikovat podle uvedeného návodu, aby se minimalizovalo množství, které si zvíře může slízat.
Pokud je slízáno velké množství, může se u koček výjimečně objevit krátkodobá hypersalivace.
39 Další informace
STRONGHOLD byl testován bez nežádoucích účinků na více jak 100 různých čistých plemenech nebo křížencích plemen psů, včetně kólií, a u koček na křížencích plemen, a na 16 čistých plemenech.
Přípravek byl aplikován v 10- ti násobku doporučené dávky a nebyly pozorovány žádné nežádoucí účinky.
Přípravek byl aplikován v 3- násobku doporučené dávky kočkám a psům infikovaným dospělými dirofiláriemi a nebyly pozorovány žádné nežádoucí účinky.
Nebyly pozorovány žádné nežádoucí účinky ani při aplikaci 3- násobku doporučené dávky chovným zvířatům i gravidním a laktujícím kočkám a fenám, které kojily své vrhy, ani při aplikaci 5- ti násobku doporučené dávky kóliím citlivým na ivermektin.
Během rozsáhlého terénního testování nebyly zaznamenány žádné interakce mezi tímto přípravkem a běžně používanými veterinárními přípravky nebo léčebnými či chirurgickými postupy.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
STRONGHOLD 15 mg: kočky a psi vážící 2. 5 kg nebo méně STRONGHOLD 30 mg: psi vážící 2. 6 kg - 5. 0 kg STRONGHOLD 45 mg: kočky vážící 2. 6 kg - 7. 5 kg STRONGHOLD 60 mg: psi vážící 5. 1 kg - 10. 0 kg STRONGHOLD 120 mg: psi vážící 10. 1 kg - 20. 0 kg STRONGHOLD 240 mg: psi vážící 20. 1 kg - 40. 0kg
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Aplikovat STRONGHOLD místně v souladu s následující tabulkou:
Kočky (kg)
Barva uzávěru tuby
mg podaného selamektinu
Síla (mg/ ml)
Aplikovaný objem (nominální velikost tuby – ml)
≤2. 5 2. 6- 7. 5 > 7. 5
Růžová Modrá
15 45 Odpovídající kombinace tub
60 60 60
0. 25 0. 75 Odpovídající kombinace tub
Psi (kg)
Barva uzávěru tuby
mg podaného selamektinu
Síla (mg/ ml)
Aplikovaný objem (nominální velikost tuby – ml)
≤2. 5 2. 6- 5. 0 5. 1- 10. 0 10. 1- 20. 0 20. 1- 40. 0 > 40
Růžová Fialová Hnědá Červená Zelená
15 30 60 120 240 Odpovídající kombinace tub
60 120 120 120 120 60/ 120
0. 25 0. 25 0. 5 1. 0 2. 0 Odpovídající kombinace tub
40 Léčba a prevence zablešení (kočky a psi)
Zvířata starší šesti týdnů
Po aplikaci přípravku zvířeti jsou dospělé blechy a larvy usmrceny a nejsou produkována životaschopná vajíčka, což zastavuje reprodukci blech a může pomáhat kontrolovat stávající zamoření okolního prostředí blechami v prostorách, do kterých má zvíře přístup.
Pro prevenci před zablešením je třeba přípravek aplikovat zvířeti v měsíčních intervalech během celé sezóny výskytu blech.
Podávání je třeba zahájit jeden měsíc před začátkem aktivity blech, což zaručí, že blechy, které napadly zvíře jsou usmrceny, těmito blechami nejsou produkována žádná životaschopná vajíčka a larvy (pouze ty z okolního prostředí) jsou zabity.
Takto je přerušen vývojový cyklus blechy a předchází se dalšímu rozšíření blech.
Jako součást léčebné strategie při alergické dermatitidě vyvolané blechami má být přípravek aplikován v měsíčních intervalech.
Léčba gravidních a laktujících zvířat za účelem prevence rozšíření blech u štěňat a koťat:
Protože dochází k snížení množení bleší populace, léčba gravidních a laktujících zvířat v měsíčních intervalech napomůže při prevenci při zablešení ve vrhu až do sedmi týdnů věku.
Prevence onemocnění vyvolaných dirofiláriemi (kočky a psi)
Přípravek může být aplikován během celého roku nebo alespoň během jednoho měsíce, kdy došlo k prvnímu kontaktu zvířete s komáry a následně měsíčně do konce sezóny výskytu komárů.
Poslední dávka musí být podaná do jednoho měsíce po posledním kontaktu s komáry.
Pokud je dávka vynechána a měsíční interval mezi dávkami je překročen, potom okamžitá aplikace léku a návrat k měsíčnímu podávání bude minimalizovat možnost vývoje dospělých dirofilárií.
Jestliže je nahrazen jiným preventivním přípravkem v rámci preventivního programu proti dirofiláriím, musí být první dávka přípravku podaná do jednoho měsíce od poslední dávky předcházející léčby.
Léčba infekce oblými červy (kočky a psi)
Podávat jednorázovou dávku.
Léčba infestace všenkami (kočky a psi)
Podávat jednorázovou dávku.
Léčba ušního svrabu (kočky)
Podávat jednorázovou dávku.
Léčba ušního svrabu (psi)
Podávat jednorázovou dávku.
Uvolněný detritus by měl být z vnějšího zvukovodu jemně odstraněn při každé aplikaci.
Po 30 dnech je doporučena kontrola u veterinárního lékaře, protože u některých zvířat je třeba druhá aplikace.
Léčba infekce měchovci (kočky)
41 Podávat jednorázovou dávku.
Léčba sarkoptového svrabu (psi)
Pro úplnou eliminaci zákožek je třeba podávat jednorázovou dávku dva po sobě následující měsíce.
Pouze pro vnější použití.
Aplikovat místně na kůži na bázi krku před lopatkami.
STRONGHOLD se aplikuje jako jednorázová lokální dávka, která obsahuje minimálně 6 mg selamektinu/ kg.
Jestliže jsou léčeny současně u jednoho zvířete léčeny souběžné infestace nebo infekce provádí se jen jedna lokální aplikace doporučené dávky 6 mg/ kg.
Odpovídající délka léčby pro jednotlivé parazity je specifikovaná v odstavci DÁVKOVANÍ PRO KAŽDÝ DRUH.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Vyndejte tubu STRONGHOLD- u z jejího ochranného obalu.
Držte tubu svisle, silně stlačte uzávěr tak, aby jste propíchli špičku tuby, potom uzávěr odstraňte.
Rozhrňte srst zvířete na bázi krku před lopatkami, aby se obnažila malá část kůže.
Přiložte špičku tuby STRONGHOLD- u přímo na kůži bez masáže.
Silně stlačte tubu, aby jste vytlačili její obsah na jedno místo.
Vyhněte se kontaktu přípravku s Vašimi prsty.
Neaplikovat, když je srst zvířete vlhká, i když šampónování nebo namáčení zvířete dvě nebo více hodin po aplikaci neredukuje účinnost přípravku.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
42 11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávat při teplotě do 30°C.
Uchovávat v neotevřené fólii na suchém místě.
Nepoužívat po datu exspirace uvedeném na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nepoužívat u koček, které trpí současně probíhajícím onemocněním, nebo jsou oslabené a mají podváhu (s ohledem na velikost a věk).
Tento přípravek aplikovat pouze na povrch kůže.
Neaplikovat perorálně nebo parenterálně.
Neaplikovat, pokud je srst zvířete vlhká.
Zabránit přímému kontaktu s ošetřenými zvířaty, dokud místo aplikace nevyschne.
Zabránit kontaktu dětí s ošetřenými zvířaty nejméně 30 minut po aplikaci nebo dokud srst nevyschne.
Zabránit ošetřeným zvířatům koupat se ve vodných tocích nejméně dvě hodiny po aplikaci přípravku.
Po použití si umýt ruce a okamžitě smýt mýdlem a vodou případné zbytky přípravku z pokožky.
V případě náhodného kontaktu s očima, okamžitě vypláchnout oči vodou, a vyhledat lékařskou pomoc.
Ošetřená zvířata držet mimo dosah ohně či jiných zdrojů vznícení nejméně 30 minut po aplikaci, nebo dokud srst nevyschne.
Během manipulace s přípravkem nekouřit, nejíst nebo nepít.
Vysoce hořlavé – uchovávat mimo zdroj tepla, jisker, otevřeného ohně, nebo jiných zdrojů vznícení.
Lidé s citlivou kůží, nebo se zjištěnou kožní alergii na produkty tohoto typu, by měli zacházet s přípravkem obezřetně.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku musí být likvidován podle místních právních předpisů.
Selamektin může mít nežádoucí účinek na ryby nebo určité vodní živočichy, kterými se ryby živí.
Obaly a zbytkový obsah by měly být likvidovány s domovním odpadem, aby se předešlo kontaminaci jakýchkoliv vodních toků.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
{MM/ RRRR}
43 Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
STRONGHOLD je k dispozici v baleních po třech tubách (všechny velikosti tub), šesti tubách (všechny velikosti tub kromě 15 mg selamektinu), nebo patnácti tubách (pouze tuba s obsahem 15 mg selamektinu).
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0) 2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0) 721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0) 1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Icepharma Ltd Tel: +354 540 80 00
Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0) 9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
45
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 109
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SUPRELORIN
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky (CVMP) provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Suprelorin?
Suprelorin je implantát, který obsahuje účinnou látku deslorelin.
Je dodáván v předem naplněném implantátoru.
Na co se přípravek Suprelorin používá?
Suprelorin se používá u psů – samců k vyvolání dočasné neplodnosti.
Používá se u zdravých, nekastrovaných, pohlavně dospělých psů.
Implantát se zavádí podkožně do volné kůže na hřbetě mezi nižší krční a bederní oblastí.
Poté může být u psa, je- li to nutné, provedena re- implantace (opětovné zavedení implantátu).
Při opětovném zavedení implantátu zhruba šest měsíců po předchozí implantaci je účinek již okamžitý.
Jak přípravek Suprelorin působí?
Účinná látka přípravku Suprelorin, deslorelin, působí jako přirozený gonadotropin uvolňující hormon (GnRH), který řídí vylučování dalších hormonů ovlivňujících plodnost.
Suprelorin se podává jako implantát, který pomalu uvolňuje nízkou dávku deslorelinu.
Tím se potlačuje (blokuje) vylučování folikuly stimulujícího hormonu (FSH) a luteinizačního hormonu (LH).
V důsledku toho cirkuluje v krvi psů – samců méně testosteronu, přestává se vytvářet sperma a snižuje se jejich libido.
Pokud se pes léčený Suprelorinem spáří s fenou, bude pravděpodobnost březosti feny extrémně nízká.
Jak byla účinnost přípravku Suprelorin zkoumána?
Suprelorin byl zkoumán v terénních podmínkách u psů s váhou mezi 10 a 25 kg, u nichž byla provedena implantace přípravku před sledováním po dobu až jednoho roku.
Studie hodnotily účinek přípravku Suprelorin na hladiny testosteronu v krvi, velikost varlat a schopnost psů produkovat sperma pro odběr.
V některých z těchto studií dostávali psi přípravek Suprelorin více než jednou a byli sledováni po aplikaci posledního implantátu po dobu až jednoho roku.
Bezpečnost přípravku Suprelorin byla hodnocena poté, co byla psům podána doporučená dávka více než 10krát.
Jaký přínos přípravku Suprelorin byl prokázán v průběhu studií?
Všechny studie prokázaly snížení hladin testosteronu v krvi, snížení velikosti varlat, snížené libido a sníženou spermatogenezi (stav, kdy se ve varlatech vytváří méně spermií).
Tyto účinky se objevily u více než 95% psů šest týdnů po implantaci a přetrvávaly po dobu minimálně šesti měsíců.
U většiny 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged psů se normální vlastnosti semene znovu objevily asi rok po poslední léčbě a psi byli schopni se úspěšně pářit s fenami poté, co bylo podávání přípravku Suprelorin ukončeno.
U psů se může v průběhu prvních dvou týdnů po implantaci objevit mírný otok v místě implantátu.
Může také dojít k výskytu lokálních reakcí (např. zánět, zatvrdnutí), a v průběhu až tří měsíců po zavedení implantátu.
Jakýkoli otok nebo lokální reakce samovolně odezní.
Velikost varlat se během léčby zmenší.
Suprelorin se nedoporučuje používat u psů, kteří nedosáhli pohlavní dospělosti, protože u těchto zvířat nebyl zkoumán.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Suprelorin je uveden v příbalových informacích.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Tento veterinární přípravek byl vyvinut speciálně pro psy a není určen k použití u lidí.
Kontakt přípravku s kůží není pravděpodobný, pokud k němu však dojde, měla by být postižená oblast okamžitě opláchnuta, protože tyto typy látek se mohou vstřebávat kůží.
Přípravek by neměly podávat těhotné ženy.
Při podávání přípravku je třeba postupovat opatrně, aby nedošlo k aplikaci léku do vlastního těla.
V případě náhodné aplikace léku do vlastního těla je třeba neprodleně vyhledat lékařskou pomoc a předložit lékaři příbalové informace nebo obal přípravku.
Na základě čeho byl přípravek Suprelorin schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Suprelorin při indukci dočasné neplodnosti u zdravých, nekastrovaných, pohlavně dospělých psů převyšují jeho rizika, a doporučil, aby bylo přípravku Suprelorin uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Suprelorin:
Evropská komise udělila rozhodnutí o registraci přípravku Suprelorin platné v celé Evropské unii společnosti Cyton Biosciences dne 10/ 07/ 2007.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 07- 2007.
Strana 2/ 2 ©EMEA 2007
Číslo EU
Obchodní název
Síla
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 07/ 072/ 001
Suprelorin
4, 7 mg
Implantát
Psi
Subkutánní podání
Zapečetěný fóliový sáček v lepenkové krabičce
2 implantáty
2 implantáty předem naplněné v implantátorech + 1 aktuátor
Neuplatňuje se
EU/ 2/ 07/ 072/ 002
Suprelorin
4, 7 mg
Implantát
Psi
Subkutánní podání
Zapečetěný fóliový sáček v lepenkové krabičce
5 implantátů
5 implantátů předem naplněných v implantátorech + 1 aktuátor
Neuplatňuje se
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suprelorin 4, 7 mg implantát pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
4, 7 mg Deslorelinum (jako Deslorelini acetas)
Pomocné látky:
Kompletní seznam pomocných látek viz. bod 6. 1.
3.
LÉKOVÁ FORMA
Implantát Bílý až světle žlutý válcovitý implantát.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi (samci).
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pro vyvolání dočasné neplodnosti u zdravých, nekastrovaných, pohlavně dospělých psů – samců.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění
Neplodnosti je dosaženo od 6 týdnů do nejméně 6 měsíců po úvodním ošetření.
Léčení psi by proto měli být během prvních šesti týdnů od počátku léčby stále udržováni mimo dosah hárajících fen.
Jeden ze 75 psů léčených tímto přípravkem se v průběhu klinických testů během šesti měsíců po implantaci spářil a spojil s hárající fenou, ale tento případ neměl za následek březost.
Spáří- li se léčený pes s fenou v období od šesti týdnů do šesti měsíců po léčbě, je nutné přijmout taková opatření, aby bylo vyloučeno riziko březosti.
Jakékoliv spáření, k němuž dojde po šesti měsících od podání přípravku, může mít za následek březost.
Nicméně po následných implantacích již není nutné udržovat feny mimo dosah léčených psů za předpokladu, že je přípravek podáván každých šest měsíců.
Schopnost psů zplodit potomky po návratu k normálním hladinám testosteronu v plazmě po podávání tohoto přípravku nebyla zkoumána.
S ohledem na hladiny testosteronu (zavedený náhradní marker plodnosti) se v průběhu klinických testů více než 80% psů, kterým byl podán jeden nebo více implantátů, do 12 měsíců po implantaci vrátilo k normálním hladinám testosteronu v plazmě (≥0, 4 ng/ ml).
Devadesát osm procent psů se
2 vrátilo k normálním hladinám testosteronu v plazmě do 18 měsíců po implantaci.
Nicméně dat prokazujících kompletní reverzibilitu klinických účinků (zmenšení varlat, zmenšení objemu ejakulátu, snížený počet spermií a snížené libido) včetně plodnosti po šesti měsících nebo opakované implantaci je omezené množství.
V průběhu klinických testů si většina psů menší velikosti (< 10 kg) zachovala snížené hladiny testosteronu po dobu více než 12 měsíců po implantaci.
U velmi velkých psů (> 40 kg) je k dispozici omezené množství dat, ale doba trvání snížené hladiny testosteronu byla srovnatelná s dobou pozorovanou u středně velkých a velkých psů.
Před použitím přípravku u psů s tělesnou hmotností nižší než 10 kg nebo vyšší než 40 kg by měl veterinář vyhodnotit terapeutický prospěch a riziko podání.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Použití přípravku u prepubertálních psů nebylo zkoumáno.
Doporučuje se tedy, aby psi před počátkem podávání přípravku dosáhli pubertálního období.
Data ukazují, že léčba tímto přípravkem sníží u psů libido, ale další změny v chování (např. samčí agrese) nebyly zkoumány.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Přípravek by neměly podávat těhotné ženy.
Jiný analog GnRH se ukázal jako fetotoxický u laboratorních zvířat.
Specifické studie k vyhodnocení účinku deslorelinu při podávání během těhotenství nebyly provedeny.
Přestože kontakt s pokožkou je nepravděpodobný, v případě, že k němu dojde, okamžitě opláchněte zasažené místo vodou, jelikož analogy GnRH mohou být pokožkou absorbovány.
Zajistěte, aby byla zvířata pod kontrolou a aby aplikační jehla byla kryta do okamžiku implantace.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc za účelem vyjmutí implantátu.
Ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Mírný otok v místě implantátu může být pozorován po dobu 14 dní.
Z histologického hlediska byly 3 měsíce po podání pozorovány mírné lokální reakce s chronickým zánětem pojivových tkání, opouzdření a ukládání kolagenu.
V průběhu léčby lze pozorovat významné zmenšení velikosti varlat.
Ve velmi vzácných případech může dojít k výstupu varlete skrz inguinální prstenec.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Neuplatňuje se.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou známy.
3 4. 9 Podávané množství a způsob podání
Subkutánní podání.
Doporučená dávka je jeden implantát pro jednoho psa, bez ohledu na velikost psa.
Před implantací musí být provedena desinfekce místa implantace, aby byl vyloučen vznik infekce.
Je - li srst dlouhá, v případě potřeby je nutné malou oblast zastřihnout.
Sejměte z implantátoru uzávěr Luer- Lock.
Prostřednictvím koncovky Luer- Lock připojte aktuátor k implantátoru.
Přípravek má být implantován subkutánně do volné kůže na hřbetě mezi nižší krční a bederní oblastí.
Dbejte, aby implantát nebyl zaveden do podkožního tuku, jelikož uvolňování léčivé látky může být v oblastech s nízkou vaskularizací sníženo.
Zdvihněte volnou kůži mezi lopatkami.
Subkutánně vsuňte celou délku jehly.
Plně stlačte píst aktuátoru a zároveň pomalu vytahujte jehlu.
V okamžiku vyjmutí jehly kůži v místě vpichu stlačte a udržujte stlačenou po dobu 30 sekund.
Prohlédněte injekční stříkačku a jehlu a ujistěte se, že implantát nezůstal ve stříkačce nebo v jehle, a že je viditelná distanční vložka.
Je možné, že implantát bude možné nahmatat in situ.
Podávání opakujte každých šest měsíců, aby byla zachována účinnost.
Přípravek nepoužívejte v případě, že je fóliový obal poškozen.
Tento biokompatibilní implantát nevyžaduje vyjmutí.
Nicméně, bude- li nutné léčbu ukončit, veterinář může implantáty chirurgicky vyjmout.
Implantáty lze lokalizovat prostřednictvím ultrazvuku.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po současném subkutánním podání až 10 implantátů nebyly pozorovány žádné nežádoucí účinky.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Gonadotropin uvolňující hormony (GnRH), ATCvet kód:
QH01CA93.
5. 1 Farmakodynamické vlastnosti
Agonista GnRH, deslorelin, při aplikaci nízké kontinuální dávky potlačuje funkce hypofyzárně - gonadální osy.
Toto potlačování má u léčených zvířat za následek neschopnost syntetizovat a/ nebo uvolňovat folikuly stimulující hormon (FSH) a luteinizační hormon (LH) – hormony zodpovědné za udržování plodnosti.
Nízká kontinuální dávka deslorelinu sníží funkčnost samčích reprodukčních orgánů, libido a spermatogenezi a sníží hladinu testosteronu v plazmě v období od 4 do 6 týdnů po implantaci.
Bezprostředně po implantaci může být pozorováno krátké přechodné zvýšení testosteronu v plazmě.
Měření koncentrací testosteronu v plazmě ukázalo trvalý farmakologický účinek v podobě přetrvávající přítomnosti deslorelinu v krevním oběhu po dobu nejméně šesti měsíců po podání přípravku.
4 5. 2 Farmakokinetické údaje
Bylo prokázáno, že hladiny deslorelinu v plazmě dosahují nejvyšších hodnot v období od 7 do 35 dnů po podání implantátu obsahujícího 5 mg radioaktivně značeného deslorelinu.
Látka může být v plazmě přímo měřena až do doby přibližně 2, 5 měsíců po implantaci.
Metabolismus deslorelinu je rychlý
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Hydrogenovaný palmový olej Lecitin Bezvodý octan sodný
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
2 roky
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh a složení vnitřního obalu
Implantát je dodáván v předem naplněném implantátoru.
Každý předem naplněný implantátor je zataven ve fóliovém váčku, který je následně sterilizován.
Finální balení určené pro prodej se skládá z lepenkové krabičky obsahující buď dva nebo pět individuálně balených implantátorů, které byly sterilizovány, společně s implantačním zařízením (aktuátor), který není sterilizován.
Aktuátor je k implantátoru připojen prostřednictvím koncovky Luer- Lock.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Aktuátor může být použit opakovaně.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE
5 8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 072/ 001 EU/ 2/ 07/ 072/ 002
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
10/ 07/ 2007
10.
DATUM REVIZE TEXTU
< Datum rozhodnutí komise >
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6 PŘÍLOHA II
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Brecon Pharmaceuticals Ltd.
Hay- on- Wye HR3 5PG Velká Británie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
8 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9 A.
OZNAČENÍ NA OBALU
10 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KARTONOVÁ KRABIČKA
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suprelorin 4, 7 mg implantát pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
4, 7 mg Deslorelinum (jako Deslorelini acetas)
3.
LÉKOVÁ FORMA
Implantát
4.
VELIKOST BALENÍ
2 implantáty předem naplněné v implantátorech + 1 aktuátor 5 implantátů předem naplněných v implantátorech + 1 aktuátor
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi (samci).
6.
INDIKACE
Pro vyvolání dočasné neplodnosti u zdravých psů – samců.
7.
ZPŮSOB A CESTA PODÁNÍ
Před použitím čtěte příbalovou informaci.
Nepoužívejte v případě, že je fóliový obal poškozen.
Podávejte pouze jeden implantát.
Implantát musí být podáván subkutánně mezi lopatky psa.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
EXP {měsíc/ rok}
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Aktuátor může být použit opakovaně.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata.
Veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 07/ 072/ 001 EU/ 2/ 07/ 072/ 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže {číslo}
12 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
FÓLIOVÝ OBAL
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suprelorin 4, 7 mg implantát pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
4, 7 mg Deslorelinum (jako Deslorelini acetas)
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
Jeden implantát předem naplněný v jednom implantátoru.
4.
CESTA( Y) PODÁNÍ
Subkutánní podání.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Šarže {číslo}
7.
DATUM EXSPIRACE
EXP {měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13 B.
PŘÍBALOVÁ INFORMACE
14 PŘÍBALOVÁ INFORMACE Suprelorin 4, 7 mg implantát pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIE
Výrobce odpovědný za uvolnění šarže:
Brecon Pharmaceuticals Ltd.
Hay- on- Wye HR3 5PG Velká Británie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suprelorin 4, 7 mg implantát pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Suprelorin je bílý až světle žlutý válcovitý implantát obsahující 4, 7 mg Deslorelinum (jako Deslorelini acetas).
4.
INDIKACE
Pro vyvolání dočasné neplodnosti u zdravých, nekastrovaných, pohlavně dospělých psů – samců.
5.
KONTRAINDIKACE
Nejsou.
6.
NEŽÁDOUCÍ ÚČINKY
Mírný otok v místě implantátu může být pozorován po dobu 14 dní.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi (samci).
15 8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Podávejte pouze jeden implantát bez ohledu na velikost psa.
Podávání opakujte každých 6 měsíců, aby byla zachována účinnost.
Přípravek nepoužívejte v případě, že je fóliový obal poškozen.
Implantát musí být podáván subkutánně mezi lopatkami psa.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Sejměte z implantátoru uzávěr Luer- Lock.
Prostřednictvím koncovky Luer- Lock připojte aktuátor k implantátoru.
Před implantací musí být provedena desinfekce místa implantace, aby byl vyloučen vznik infekce.
Místo implantace zvolte lokalizací oblasti na hřbetě uprostřed mezi lopatkami.
Dbejte, aby implantát nebyl zaveden do podkožního tuku, jelikož uvolňování léčivé látky může být v oblastech s nízkou vaskularizací sníženo.
Je- li srst dlouhá, v případě potřeby je nutné malou oblast zastřihnout.
Zdvihněte volnou kůži mezi lopatkami.
Subkutánně vsuňte celou délku jehly.
Plně stlačte píst aktuátoru a zároveň pomalu vytahujte jehlu.
V okamžiku vyjmutí jehly kůži v místě vpichu stlačte a udržujte stlačenou po dobu 30 sekund.
Prohlédněte injekční stříkačku a jehlu a ujistěte se, že implantát nezůstal ve stříkačce nebo v jehle, a že je viditelná distanční vložka.
Je možné, že implantát bude možné nahmatat in situ.
Tento biokompatibilní implantát nevyžaduje vyjmutí.
Nicméně bude- li nutné léčbu ukončit, veterinář může implantáty chirurgicky vyjmout.
Implantáty lze lokalizovat prostřednictvím ultrazvuku.
Aktuátor může být použit opakovaně.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte v chladničce (2°C – 8°C).
Chraňte před mrazem.
Nepoužívejte po uplynutí doby použitelnosti uvedené na krabičce.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Přípravek by neměly podávat těhotné ženy.
Jiný analog GnRH se ukázal jako fetotoxický u laboratorních zvířat.
Specifické studie k vyhodnocení účinku deslorelinu při podávání během těhotenství nebyly provedeny.
Přestože kontakt s pokožkou je nepravděpodobný, v případě, že k němu dojde, okamžitě opláchněte zasažené místo vodou, jelikož analogy GnRH mohou být pokožkou absorbovány.
Zajistěte, aby byla zvířata pod kontrolou a aby aplikační jehla byla kryta do okamžiku implantace.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem vyhledejte ihned lékařskou pomoc za účelem vyjmutí implantátu.
Ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Neplodnosti je dosaženo od 6 týdnů do nejméně 6 měsíců po úvodním ošetření.
Léčení psi by proto měli být během prvních šesti týdnů od počátku léčby stále udržováni mimo dosah hárajících fen.
Jeden ze 75 psů léčených tímto přípravkem se v průběhu klinických testů během šesti měsíců po implantaci spářil a spojil s hárající fenou, ale tento případ neměl za následek březost.
Spáří- li se léčený pes s fenou v období od šesti týdnů do šesti měsíců po léčbě, je nutné přijmout taková opatření, aby bylo vyloučeno riziko březosti.
Jakékoliv spáření, k němuž dojde po šesti měsících od podání přípravku, může mít za následek březost.
Nicméně po následných implantacích již není nutné udržovat feny mimo dosah léčených psů, za předpokladu, že je přípravek podáván každých šest měsíců.
Schopnost psů zplodit potomky po návratu k normálním hladinám testosteronu v plazmě po podávání tohoto přípravku nebyla zkoumána.
S ohledem na hladiny testosteronu (zavedený náhradní marker plodnosti) se v průběhu klinických testů více než 80% psů, kterým byl podán jeden nebo více implantátů, do 12 měsíců po implantaci vrátilo k normálním hladinám testosteronu v plazmě (≥0, 4 ng/ ml).
Devadesát osm procent psů se vrátilo k normálním hladinám testosteronu v plazmě do 18 měsíců po implantaci.
Nicméně dat prokazujících kompletní reverzibilitu klinických účinků (zmenšení varlat, zmenšení objemu ejakulátu, snížený počet spermií a snížené libido) včetně plodnosti po šesti měsících nebo opakované implantaci je omezené množství.
V průběhu klinických testů si většina psů menší velikosti (< 10 kg) zachovala snížené hladiny testosteronu po dobu více než 12 měsíců po implantaci.
U velmi velkých psů (> 40 kg) je k dispozici omezené množství dat, ale doba trvání snížené hladiny testosteronu byla srovnatelná s dobou pozorovanou u středně velkých a velkých psů.
Před použitím přípravku u psů s tělesnou hmotností nižší než 10 kg nebo vyšší než 40 kg by měl veterinář vyhodnotit terapeutický prospěch a riziko podání.
Použití přípravku u prepubertálních psů nebylo zkoumáno.
Doporučuje se tedy, aby psi před počátkem podávání přípravku dosáhli pubertálního období.
Data ukazují, že léčba tímto přípravkem sníží u psů libido, ale další změny v chování (např. samčí agrese) nebyly zkoumány.
Po současném subkutánním podání až 10 implantátů nebyly pozorovány žádné nežádoucí reakce.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
Aktuátor může být použit opakovaně.
17 14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
měsíc RRRR
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 038 EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
SUVAXYN AUJESZKY 783 + O/ W
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Suvaxyn Aujeszky 783 + O/ W?
Suvaxyn Aujeszky 783 + O/ W je vakcína (očkovací látka), která obsahuje živou, atenuovanou (oslabenou) formu viru Aujeszkyho choroby kmene NIA3- 783.
Suvaxyn Aujeszky 783 + O/ W je prášek a rozpouštědlo k přípravě injekční emulze (směs tekutin na bázi oleje a vody).
Na co se přípravek Suvaxyn Aujeszky 783 + O/ W používá?
Suvaxyn Aujeszky 783 + O/ W se používá k vakcinaci prasat ve stáří od 10 týdnů proti Aujeszkyho chorobě, což je onemocnění podobné vzteklině vyvolané herpesvirem.
Zabraňuje úhynu zvířat a výskytu příznaků onemocnění a omezuje šíření viru.
Vakcinace prasniček (samice prasete, které dosud neměly selata) a prasnic (samice prasete, které již měly selata) přípravkem Suvaxyn Aujeszky 783 + O/ W může rovněž vést k imunitě potomků očkovaných prasat.
Suvaxyn Aujeszky 783 + O/ W se podává ve dvou injekcích o obsahu 2 ml do svalu na krku v oblasti za uchem s odstupem tří až čtyř týdnů.
Imunita se dostavuje za tři týdny a trvá tři měsíce.
Chovné prasnice a prasničky by měly být přeočkovány před prvním připuštěním nebo v průběhu každé gravidity tři až šest týdnů před oprasením.
Chovní kanci by měli být přeočkováni každých šest měsíců.
Při vakcinaci celého stáda se aplikuje prasničkám, prasnicím a kancům každé čtyři měsíce jedna dávka vakcíny.
Jak přípravek Suvaxyn Aujeszky 783 + O/ W působí?
Suvaxyn Aujeszky 783 + O/ W je vakcína.
Vakcíny působí tak, že „ učí “ imunitní systém (přirozený obranný systém těla), jak se bránit proti onemocněním.
Suvaxyn Aujeszky 783 + O/ W obsahuje malá množství oslabené formy viru, který vyvolává Aujeszkyho chorobu.
Virus je geneticky upraven: jeden z jeho genů byl odstraněn (gen, který umožňuje tvorbu enzymu označovaného jako thymidin kináza), a tak je virus slabší.
Vakcína obsahuje také pomocnou látku (tzv. adjuvans), sloučeninu obsahující hliník a minerální olej jako emulzifikátor a detergent, která stimuluje lepší reakci zvířete.
Jakmile je vakcína podána praseti, imunitní systém rozpoznává oslabené viry jako „ cizí “ a vytváří proti nim protilátky.
Pokud se v budoucnu imunitní systém dostane do kontaktu s viry, bude schopen vytvářet protilátky rychleji.
To chrání prasata před onemocněním.
Protilátky se také přenáší z matky na selata prostřednictvím kolostra (první mléko) a mléka.
Tím jsou selata očkovaných prasat chráněna proti onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 16 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byl přípravek Suvaxyn Aujeszky 783 + O/ W zkoumán?
Účinnost přípravku Suvaxyn Aujeszky 783 + O/ W byla zkoumána u velkého počtu prasat na několika farmách ve studiích, které trvaly přibližně dva roky.
Chovy prasat byly sledovány s ohledem na známky infekce vyvolané typem viru Aujeszkyho choroby, kterým se mohou nakazit v terénu.
Studie srovnávaly míru výskytu infekce u očkovaných a neočkovaných prasat.
Jaký přínos přípravku Suvaxyn Aujeszky 783 + O/ W byl prokázán v průběhu studií?
Suvaxyn Aujeszky 783 + O/ W byl účinný v prevenci infekce vyvolané tímto virem.
Po vakcinaci významně poklesl počet chovů prasat se známkami infekce stejně jako počet infikovaných prasat v chovech.
U neočkovaných prasat nedošlo v rámci míry výskytu infekce k žádné změně.
Jaká rizika jsou spojena s přípravkem Suvaxyn Aujeszky 783 + O/ W?
Až u poloviny vakcinovaných prasat se může objevit mírná, přechodná reakce v místě vpichu injekce.
Takové místo může mít po první injekci průměr až 2 cm a až 5 cm po druhé injekci, obvykle však vymizí během tří týdnů.
U malého počtu prasat se může zvýšit tělesná teplota až na 40, 5 °C, která přetrvává až dva dny.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Po použití je nutné si umýt a vydezinfikovat ruce.
Nechtěná aplikace injekce může způsobit silnou bolest a otok, zvláště po injekčním podání do kloubu nebo prstu.
V případě nechtěné aplikace injekce vyhledejte okamžitě lékaře a ukažte mu příbalové informace.
Pokud bolest přetrvává více než 12 hodin po návštěvě lékaře, je třeba opětovně vyhledat lékařskou pomoc.
Jaká je povolená doba před tím, než může být zvíře poraženo a maso použito na konzumaci člověkem (ochranná lhůta)?
Na přípravek se nevztahuje žádná ochranná lhůta.
Na základě čeho byl přípravek Suvaxyn Aujeszky 783 + O/ W schválen?
Výbor doporučil, aby bylo přípravku Suvaxyn Aujeszky 783 O/ W uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Suvaxyn Aujeszky 783 + O/ W:
Evropská komise udělila rozhodnutí o registraci přípravku Suvaxyn Aujeszky 783 + O/ W platné v celé Evropské unii společnosti Fort Dodge Animal Health Holland dne 7. srpna 1998.
Registrace přípravku byla prodloužena dne 7. srpna 2003.
Informace o předepisování tohoto přípravku jsou k dispozici na vnějším obalu.
Tento souhrn byl naposledy aktualizován dne 3. října 2007.
©EMEA 2007
Číslo EU
Obchodní název
Léková forma
Cílový Způsob podání Balení druh
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 98/ 009/ 001
Suvaxyn Aujeszky 783 O/ W
Živý atenuovaný virus Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 na 1 dávku.
Emulze k injekci Prasata po přípravě
Intramuskulární aplikace
7ml skleněná lékovka (zmrazená sušená složka) a 22ml skleněná lahvička (tekutá složka)
1 x 10 dávek
1 lékovka s 0 dní 10 dávkami a 1 lahvička pro přípravu
EU/ 2/ 98/ 009/ 002
Suvaxyn Aujeszky 783 O/ W
Živý atenuovaný virus Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 na 1 dávku.
Emulze k injekci Prasata po přípravě
Intramuskulární aplikace
7ml skleněná lékovka (zmrazená sušená složka) a 105ml skleněná lahvička (tekutá složka)
1 x 50 dávek
1 lékovka s 0 dní 50 dávkami a 1 lahvička pro přípravu
EU/ 2/ 98/ 009/ 003
Suvaxyn Aujeszky 783 O/ W
Živý atenuovaný virus Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 na 1 dávku.
Emulze k injekci Prasata po přípravě
Intramuskulární aplikace
7ml skleněná lékovka (zmrazená sušená složka) a 210ml skleněná lahvička (tekutá složka)
1 x 100 dávek
1 lékovka se 0 dní 100 dávkami a 1 lahvička pro přípravu
EU/ 2/ 98/ 009/ 004
Suvaxyn Aujeszky 783 O/ W
Živý atenuovaný virus Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 na 1 dávku.
Emulze k injekci Prasata po přípravě
Intramuskulární aplikace
7ml skleněná lékovka (zmrazená sušená složka) a 22ml skleněná lahvička (tekutá složka)
10 x 10 dávek
10 lékovek s 0 dní 10 dávkami a 10 lahviček pro přípravu
EU/ 2/ 98/ 009/ 005
Suvaxyn Aujeszky 783 O/ W
Živý atenuovaný virus Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 na 1 dávku.
Emulze k injekci Prasata po přípravě
Intramuskulární aplikace
7ml skleněná lékovka (zmrazená sušená složka) a 105ml skleněná lahvička (tekutá složka)
10 x 50 10 lékovek s 0 dní dávek 50 dávkami a 10 lahviček pro přípravu
EU/ 2/ 98/ 009/ 006
Suvaxyn Aujeszky 783 O/ W
Živý atenuovaný virus Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 na 1 dávku.
Emulze k injekci Prasata po přípravě
Intramuskulární aplikace
7ml skleněná lékovka (zmrazená sušená složka) a 210ml skleněná lahvička (tekutá složka)
10 x 100 10 lékovek 0 dní dávek se 100 dávkami a 10 lahviček pro přípravu
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pro prasata
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Prášek:
Aktivní substance:
Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 * v dávce 2 ml připravené emulze
Rozpouštědlo:
Jedna dávka 2 ml obsahuje Adjuvans:
hydroxid hlinitý tekutý parafin (Marcol 52) oleomannid (Arlacel A) polysorbát 80 (Tween 80)
2, 1 mg 425 µl 46 µl 17 µl
Excipiens
thiomersal
0, 15 mg
Úplný seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Prasata
4. 2 Indikace pro použití specifikující cílové druhy
Aktivní imunizace prasat ve stáří od 10 týdnů pro prevenci úhynů a klinických příznaků Aujeszkyho choroby a na snížení vylučování terénního viru Aujeszkyho choroby.
Pasivní imunizace potomstva vakcinovaných prasniček a prasnic redukuje mortalitu a klinické příznaky Aujeszkyho choroby a snižuje vylučování terénního viru Aujeszkyho choroby.
Imunita se dostavuje za 3 týdny po základní vakcinaci.
Imunita přetrvává po dobu 3
měsíců po základní vakcinaci.
4. 3 Kontraindikace
Nejsou.
4. 4 Zvláštní upozornění pro každý cílový druh
Není nutné.
2 4. 5 Zvláštní opatření pro použití
Nepodávat spolu s jinými léčivými přípravky.
Vakcinují se jen zdravá zvířata.
Každé sele vakcinovaných prasniček nebo prasnic musí přijmout dostatečné množství kolostra a mléka.
Zvláštní opatření určená osobám, které podávají léčivý přípravek zvířatům Je nutno umýt a dezinfikovat ruce a náčiní po použití.
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Až u 50% prasat se mohou dostavit po první vakcinaci mírné, přechodné lokální reakce až 2 cm v průměru a až 5 cm v průměru po druhé vakcinaci.
Zpravidla tyto reakce vymizí v průběhu 3 týdnů po první vakcinaci.
40, 5o C na dobu až 2 dnů.
Ve velmi vzácných případech (< 1/ 100 000) lze pozorovat hypersenzitivní reakce.
4. 7 Použití v průběhu březosti a laktace
Lze použít během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nejsou dostupné informace o kompatibilitě této vakcíny při souběžném podání jiné.
Proto nebyla prokázána bezpečnost a účinnost tohoto přípravku při souběžném podávání jiného (ať už použitého ve stejný den nebo v jinou dobu).
4. 9 Dávkování a způsob podání
Pro přípravu vakcíny se injikují 3 ml rozpouštědla do malé lahvičky s práškem.
Jemně se protřepe, aby se vakcína rozpustila a rozpuštěná vakcína se přenese do lahvičky s rozpouštědlem.
Po rozpuštění lyofilizované komponenty v tekuté složce je nutno s lahvičkou třepat jemně, aby se zabránilo pěnění.
Používat sterilní injekční stříkačky a jehly.
Aplikace intramuskulární injekcí 1 dávky (2 ml) na prase do krční krajiny za uchem.
3 Základní vakcinace prasat ve výkrmu a chovných prasat (prasniček, prasnic a kanců): • Aplikace jedné dávky na prase ve výkrmu ve stáří 10 týdnů.
Druhá dávka se aplikuje 3 – 4 týdnů po první injekci.
Přítomnost mateřských protilátek proti viru Aujeszkyho chorobě mají negativní vliv na výsledek vakcinace. • Aplikace jedné dávky na chovné prase (prasničky, prasnice a kance) od stáří 10 týdnů, s následnou druhou injekcí za 3 – 4 týdny po první aplikaci.
Revakcinace chovných prasat (prasničky, prasnice a kance): • Aplikace jedné dávky na prasničku před prvním připuštěním nebo • Aplikace jedné dávky na prasničku nebo prasnici v průběhu každé gravidity 3 - 6 týdnů před očekávaném oprašení. • Aplikace jedné dávky na kance každých 6 měsíců.
Při vakcinaci celého stáda se aplikuje prasničkám, prasnicím a kancům každé 4 měsíce jedna dávka vakcíny.
4. 10 Předávkování
Nehledě na zesílení rozsahu tkáňové reakce v místě aplikace, nebyly pozorovány žádné další nežádoucí reakce.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
5.
IMUNOLOGICKÉ VLASTNOSTI
ATCvet kód:
QI 09 AD 01 Vakcinační vir proti Aujeszkyho chorobě prasat
Aktivní substance stimuluje tvorbu aktivní imunity proti Aujeszkyho chorobě prasat.
Po rozpuštění imunogenní látky se olejovou emulzí stimulace imunity po aplikaci prodlužuje.
Potomstvo vakcinovaných prasniček a prasnic získávají pasivní imunitu kolostrem a mlékem.
Charakteristika gE (glykoprotein E negativní) vakcinačního viru umožňuje rozlišení vytvořených protilátek po vakcinaci tímto přípravkem a protilátek vytvořených po infekci prasat terénním kmenem viru Aujeszkyho choroby, je- li vakcína použita ve spojení s příslušným diagnostickým testem.
Proto je přípravek vhodný pro použití v eradikačních programech na terénní virus Aujeszkyho choroby u prasat na základě přítomnosti nebo nepřítomnosti protilátek proti gE- antigenu tohoto viru.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
hydroxid hlinitý tekutý parafin (Marcol 52) oleomannid (Arlacel A) polysorbát 80 (Tween 80) thiomersal dihydrogenfosforečnan sodný hydrogenfosforečnan sodný mannitol voda na injekci
4 6. 2 Hlavní inkompatibility
Nepoužívat zároveň s jinou vakcínou nebo imunologickým přípravkem.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku baleného k prodeji (prášek):
2 roky Doba použitelnosti veterinárního léčivého přípravku baleného k prodeji (rozpouštědlo):
2 roky Doba použitelnosti přípravku po přípravě:
1 hodina.
6. 4.
Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Chraňte před mrazem.
6. 5 Druh obalu a velikost balení
Prášek pro injekční emulzi:
7- ml skleněné lahvičky hydrolytického typu I obsahující 10, 50 nebo 100 dávek lyofilizovaného prášku.
Lahvičky jsou uzavřeny zátkou z butyl- gumy a uzavřené hliníkovou pertlí.
Rozpouštědlo pro injekční emulzi:
20 ml, 100 ml nebo 200 ml skleněné lahvičky hydrolytického typu I obsahující rozpouštědlo pro 10 - dávkové, 50- dávkové nebo 100- dávkové balení.
Lahvičky jsou uzavřeny zátkou z butyl- gumy a uzavřené hliníkovou pertlí.
Lepenková krabice s 1 lahvičkou prášku a 1 lahvičkou rozpouštědla nebo 10 lahviček prášku a 10 lahviček rozpouštědla pro injekci
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého léčivého přípravku nebo odpadu, pokud je jich třeba
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp The Netherlands
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 98/ 009/ 001- 006
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
07/ 08/ 1998 22/ 08/ 2008
5 10.
DATUM REVIZE TEXTU
Podrobné informace o tomto léčivu jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽÍVÁNÍ
Dovoz, prodej, výdej a/ nebo použití přípravku Suvaxyn Aujeszky 783 + OW je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití přípravku Suvaxyn Aujeszky 783 + OW se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u kompetentní autority členského státu o aktuálních vakcinačních postupech.
6 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
7 A.
VÝROBCE BIOLOGICKÉ LÉČIVÉ LÁTKY (LÁTEK) A VÝROBCE ODPOVĚDNÝ ZA PROPOUŠTĚNÍ ŠARŽÍ
Název a adresa výrobce biologické léčivé látky Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
Název a adresa výrobce odpovědného za propouštění šarží Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Výdej veterinárního léčivého přípravku je vázán na lékařský předpis.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňují se.
D.
Příloha II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinné látky
Druh zvířat
Další
ustanovení hydroxid hlinitý dihydrogenfosforečnan sodný mannitol tekutý parafin polysorbát 80 hydrogenfosforečnan sodný thiomersal
Všechna potravinová zvířata
8 E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Žádné.
9 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10 A.
OZNAČENÍ NA OBALU
11 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Etiketa na kartonu 1 x 10 dávek
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Prášek:
Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 * v dávce 2 ml připravené emulze * množství viru, které je s to infikovat 50% inokulovaných buněčných kultur.
Rozpouštědlo:
hydroxid hlinitý, tekutý parafin (Marcol 52), oleomannid (Arlacel A), polysorbát 80 (Tween 80), thiomersal
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
VELIKOST BALENÍ
1 lahvička s práškem pro injekci (10 dávek) a 1 lahvička rozpouštědla pro injekci (20 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Aktivní a pasivní imunizace prasat proti Aujeszkyho chorobě.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání 1 dávky (2 ml) na prase
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
12 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po rozpuštění spotřebujte do jedné hodiny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte (a přepravujte) při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na části nebo na celém jejich území, další informace viz příbalová informace.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 009/ 001
13 17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
{číslo} pro prášek Šarže:
{číslo} pro rozpouštědlo
14 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Etiketa na kartonu 1 x 50 dávek
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 * v dávce 2 ml připravené emulze * množství viru, které je s to infikovat 50% inokulovaných buněčných kultur.
hydroxid hlinitý, tekutý parafin (Marcol 52), oleomannid (Arlacel A), polysorbát 80 (Tween 80), thiomersal
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
VELIKOST BALENÍ
1 lahvička s práškem pro injekci (50 dávek) a 1 lahvička rozpouštědla pro injekci (100 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Aktivní a pasivní imunizace prasat proti Aujeszkyho chorobě.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání 1 dávky (2 ml) na prase
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
15 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po rozpuštění spotřebujte do jedné hodiny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte (a přepravujte) při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na části nebo na celém jejich území, další informace viz příbalová informace.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 009/ 002
16 17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
{číslo} pro prášek Šarže:
{číslo} pro rozpouštědlo
17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Etiketa na kartonu 1 x 100 dávek
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 * v dávce 2 ml připravené emulze * množství viru, které je s to infikovat 50% inokulovaných buněčných kultur.
hydroxid hlinitý, tekutý parafin (Marcol 52), oleomannid (Arlacel A), polysorbát 80 (Tween 80), thiomersal
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
VELIKOST BALENÍ
1 lahvička s práškem pro injekci (100 dávek) a 1 lahvička rozpouštědla pro injekci (200 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Aktivní a pasivní imunizace prasat proti Aujeszkyho chorobě.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání 1 dávky (2 ml) na prase
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
18 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po rozpuštění spotřebujte do jedné hodiny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte (a přepravujte) při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na části nebo na celém jejich území, další informace viz příbalová informace.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 009/ 003
19 17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
{číslo} pro prášek Šarže:
{číslo} pro rozpouštědlo
20 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Etiketa na kartonu 10 x 10 dávek
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 * v dávce 2 ml připravené emulze * množství viru, které je s to infikovat 50% inokulovaných buněčných kultur.
hydroxid hlinitý, tekutý parafin (Marcol 52), oleomannid (Arlacel A), polysorbát 80 (Tween 80), thiomersal
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
VELIKOST BALENÍ
10 lékovek s práškem pro injekci (každá obsahující 10 dávek) a 10 lékovek rozpouštědla pro injekci (každá obsahující 20 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Aktivní a pasivní imunizace prasat proti Aujeszkyho chorobě.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání 1 dávky (2 ml) na prase
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
21 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po rozpuštění spotřebujte do jedné hodiny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte (a přepravujte) při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na části nebo na celém jejich území, další informace viz příbalová informace.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 009/ 004
22 17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
{číslo} pro prášek Šarže:
{číslo} pro rozpouštědlo
23 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Etiketa na kartonu 10 x 50 dávek
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suvaxyn Aujeszky 783 + O/ W Prášek pro přípravu injekční emulze s rozpouštědlem Pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 * v dávce 2 ml připravené emulze * množství viru, které je s to infikovat 50% inokulovaných buněčných kultur.
hydroxid hlinitý, tekutý parafin (Marcol 52), oleomannid (Arlacel A), polysorbát 80 (Tween 80), thiomersal
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
VELIKOST BALENÍ
10 lékovek s práškem pro injekci (každá obsahující 50 dávek) a 1 lahvička rozpouštědla pro injekci (každá obsahující 100 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Aktivní a pasivní imunizace prasat proti Aujeszkyho chorobě.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání 1 dávky (2 ml) na prase
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
24 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po rozpuštění spotřebujte do jedné hodiny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte (a přepravujte) při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na části nebo na celém jejich území, další informace viz příbalová informace.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 009/ 005
25 17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
{číslo} pro prášek Šarže:
{číslo} pro rozpouštědlo
26 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Etiketa na kartonu 10 x 100 dávek
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suvaxyn Aujeszky 783 + O/ W Prášek pro přípravu injekční emulze s rozpouštědlem Pro prasata
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 * v dávce 2 ml připravené emulze * množství viru, které je s to infikovat 50% inokulovaných buněčných kultur.
hydroxid hlinitý, tekutý parafin (Marcol 52), oleomannid (Arlacel A), polysorbát 80 (Tween 80), thiomersal
3.
LÉKOVÁ FORMA
Prášek pro přípravu injekční emulze s rozpouštědlem
4.
VELIKOST BALENÍ
10 lahviček s práškem pro injekci (každá obsahující 10 dávek) a 1 lahvička rozpouštědla pro injekci (každá obsahující 200 ml)
5.
CÍLOVÝ DRUH ZVÍŘAT
Prasata
6.
INDIKACE
Aktivní a pasivní imunizace prasat proti Aujeszkyho chorobě.
7.
ZPŮSOB A CESTA PODÁNÍ
Pro intramuskulární podání 1 dávky (2 ml) na prase
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
27 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
10.
DATUM EXSPIRACE
{měsíc/ rok} Po rozpuštění spotřebujte do jedné hodiny
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte (a přepravujte) při 2°C – 8°C (v chladničce).
Chraňte před mrazem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu příslušnými úřady.
13.
SLOVA “ POUZE PRO ZVÍŘATA ”
Veterinární léčivý přípravek je vydáván pouze na předpis.
Dovoz, prodej, výdej a/ nebo použití tohoto veterinárního léčivého přípravku je nebo může být zakázáno v některých členských státech, na části nebo na celém jejich území, další informace viz příbalová informace.
14.
SLOVA “ UCHOVÁVAT MIMO DOSAH DĚTÍ ”
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE V EHP, POKUD SE NESHODUJE
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
16.
REGISTRAČNÍ ČÍSLO LÉČIVÉHO PŘÍPRAVKU V EU
EU/ 2/ 98/ 009/ 006
28 17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
{číslo} pro prášek Šarže:
{číslo} pro rozpouštědlo
29 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
A.
Lahvičky pro prášek:
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suvaxyn Aujeszky 783 + O/ W, prášek pro injekci.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Živý atenuovaný virus Morbus Aujeszkyi
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 dávek
4.
CESTA PODÁNÍ
Pro intramuskulární podání
5.
ČÍSLO ŠARŽE
Šarže:
(číslo)
6.
DATUM EXSPIRACE
(měsíc/ rok)
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
30 B.
Lahvičky pro rozpouštědlo:
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pro prasata
2.
MNOŽSTVÍ
20 ml (10 dávek)
3.
CESTA PODÁNÍ
Pro intramuskulární podání
4.
ČÍSLO ŠARŽE
Šarže:
(číslo)
5.
DATUM EXSPIRACE
(měsíc/ rok) Po rozpuštění spotřebujte do jedné hodiny
6.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
A.
Lahvičky pro prášek:
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suvaxyn Aujeszky 783 + O/ W, prášek pro injekci.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Živý atenuovaný virus Morbus Aujeszkyi
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
50 dávek
4.
CESTA PODÁNÍ
Pro intramuskulární podání
5.
ČÍSLO ŠARŽE
Šarže:
(číslo)
6.
DATUM EXSPIRACE
(měsíc/ rok)
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
32 B.
Lahvičky pro rozpouštědlo:
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pro prasata
2.
MNOŽSTVÍ
50 ml (100 dávek)
3.
CESTA PODÁNÍ
Pro intramuskulární podání
4.
ČÍSLO ŠARŽE
Šarže:
(číslo)
5.
DATUM EXSPIRACE
(měsíc/ rok) Po rozpuštění spotřebujte do jedné hodiny
6.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
33 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
A.
Lahvičky pro prášek:
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Suvaxyn Aujeszky 783 + O/ W, prášek pro injekci.
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Živý atenuovaný virus Morbus Aujeszkyi
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
100 dávek
4.
CESTA PODÁNÍ
Pro intramuskulární podání
5.
ČÍSLO ŠARŽE
Šarže:
(číslo)
6.
DATUM EXSPIRACE
(měsíc/ rok)
7.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
34 B.
Lahvičky pro rozpouštědlo:
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pro prasata
2.
MNOŽSTVÍ
200 ml (100 dávek)
3.
CESTA PODÁNÍ
Pro intramuskulární podání
4.
ČÍSLO ŠARŽE
Šarže:
(číslo)
5.
DATUM EXSPIRACE
(měsíc/ rok) Po rozpuštění spotřebujte do jedné hodiny
6.
SLOVA “ POUZE PRO ZVÍŘATA ”
Pouze pro zvířata.
7.
ZVLÁŠTNÍ UPOZORNĚNÍ
Náhodné sebepoškození injekčně aplikovaným přípravkem je nebezpečné – před použitím čtěte příbalovou informaci.
35 B.
PŘÍBALOVÁ INFORMACE
36 PŘÍBALOVÁ INFORMACE
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel registračního rozhodnutí a výrobce:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
Výrobce odpovědný za uvolnění šarže:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Nizozemsko
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Pro prasata
3.
OBSAH LÉČIVÉ( ÝCH) LÁTKY( EK) A OSTATNÍCH LÁTEK
Prášek:
Morbus Aujeszkyi, kmen NIA3- 783: ≥ 105. 2 CCID50 * v dávce 2 ml připravené emulze * množství viru, které je s to infikovat 50% inokulovaných buněčných kultur.
CCID50 =
Rozpouštědlo:
hydroxid hlinitý, tekutý parafin (Marcol 52), oleomannid (Arlacel A), polysorbát 80 (Tween 80), thiomersal
4.
INDIKACE
Aktivní imunizace prasat ve stáří od 10 týdnů pro prevenci úhynů a klinických příznaků Aujeszkyho choroby a na snížení vylučování terénního viru Aujeszkyho choroby.
Pasivní imunizace potomstva vakcinovaných prasniček a prasnic redukuje mortalitu a klinické příznaky Aujeszkyho choroby a snižuje vylučování terénního viru Aujeszkyho choroby.
- Aktivní imunita:
Imunita se dostavuje za 3 týdny po základní vakcinaci.
dobu 3 měsíců po základní vakcinaci.
5.
KONTRAINDIKACE
Nejsou.
37 6.
NEŽÁDOUCÍ ÚČINKY
Až u 50% prasat se mohou dostavit po první vakcinaci mírné, přechodné lokální reakce až 2 cm v průměru a až 5 cm v průměru po druhé vakcinaci.
Zpravidla tyto reakce vymizí v průběhu 3 týdnů po první vakcinaci.
40, 5o C na dobu až 2 dnů.
Ve velmi vzácných případech (< 1/ 100 000) lze pozorovat hypersenzitivní reakce.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÉ DRUHY
Prasata.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, ZPŮSOB A CESTA( Y) PODÁNÍ
Pro intramuskulární podání
Vakcinační program:
Základní vakcinace prasat ve výkrmu a chovných prasat (prasniček, prasnic a kanců): • Aplikace jedné dávky na prase ve výkrmu ve stáří 10 týdnů.
Druhá dávka se aplikuje 3 – 4 týdnů po první injekci.
Přítomnost mateřských protilátek proti viru Aujeszkyho chorobě mají negativní vliv na výsledek vakcinace. • Aplikace jedné dávky na chovné prase (prasničky, prasnice a kance) od stáří 10 týdnů, s následnou druhou injekcí za 3 – 4 týdny po první aplikaci.
Revakcinace chovných prasat (prasničky, prasnice a kance): • Aplikace jedné dávky na prasničku před prvním připuštěním nebo • Aplikace jedné dávky na prasničku nebo prasnici v průběhu každé gravidity 3 - 6 týdnů před očekávaném oprašení. • Aplikace jedné dávky na kance každých 6 měsíců.
Při vakcinaci celého stáda se aplikuje prasničkám, prasnicím a kancům každé 4 měsíce jedna dávka vakcíny.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Pro přípravu vakcíny se injikují 3 ml rozpouštědla do malé lahvičky s práškem.
Jemně se protřepe, aby se vakcína rozpustila a rozpuštěná vakcína se přenese do lahvičky s rozpouštědlem.
Po rozpuštění lyofilizované komponenty v tekuté složce je nutno s lahvičkou třepat jemně, aby se zabránilo pěnění.
Používat sterilní injekční stříkačky a jehly.
Aplikace intramuskulární injekcí 1 dávky (2 ml) na prase do krční krajiny za uchem.
Vakcinují se jen zdravá zvířata.
Každé sele vakcinované prasničky nebo prasnice musí přijmout dostatečné množství kolostra a mléka.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
38 11.
SPECIÁLNÍ ZPŮSOB UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Uchovávejte a přepravujte chlazené (2°C – 8°C).
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
Používat přípravek do 1 hodiny po naředění.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Dovoz, prodej, výdej a/ nebo použití přípravku Suvaxyn Aujeszky 783 + OW je nebo může být zakázáno v některých členských státech, na celém nebo části jejich území, v souladu s národní politikou ochrany zdraví zvířat.
Osoba zamýšlející dovoz, prodej, výdej a/ nebo použití přípravku Suvaxyn Aujeszky 783 + OW se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u kompetentní autority členského státu o aktuálních vakcinačních postupech.
Nejsou dostupné informace o kompatibilitě této vakcíny při souběžném podání jiné.
Proto nebyla prokázána bezpečnost a účinnost tohoto přípravku při souběžném podávání jiného (ať už použitého ve stejný den nebo v jinou dobu).
Je nutno umýt a dezinfikovat ruce a náčiní po použití.
Pro uživatele:
Tento přípravek obsahuje minerální olej.
Náhodná injekce/ náhodné sebepoškození injekčně aplikovaným přípravkem může způsobit silné bolesti a otok, zvláště po injekčním podání do kloubu nebo prstu, a ve vzácných případech může vést k ztrátě postiženého prstu, pokud není poskytnuta rychlá lékařská péče.
Pokud u vás došlo k náhodné injekci přípravku, vyhledejte lékařskou pomoc, i když šlo jen o malé množství a vezměte příbalovou informaci s sebou.
Pokud bolest přetrvává více než 12 hodin po lékařské prohlídce, obraťte se na lékaře znovu.
Pro lékaře:
Tento přípravek obsahuje minerální olej.
I když bylo injekčně aplikované malé množství, náhodná injekce tohoto přípravku může vyvolat intenzivní otok, který může např. končit ischemickou nekrózou a dokonce i ztrátou prstu.
Odborná, RYCHLÁ, chirurgická péče je nutná a může vyžadovat včasné chirurgické otevření a výplach místa, kam byla injekce podána, zvláště tam, kde je zasažena pulpa prstu nebo šlacha.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÉHO PŘÍPRAVKU NEBO ODPADU, POKUD JE JICH TŘEBA
Likvidovat odpad vařením, spálením nebo ponořením do vhodného dezinfekčního přípravku schváleného k tomuto účelu kompetentní autoritou.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
Podrobné informace o tomto léčivu jsou uveřejněny na webových stránkách Evropské lékové agentury (EMEA): http: // www. emea. europa. eu /.
39 15.
DALŠÍ INFORMACE
Pouze pro zvířata Aktivní substance stimuluje tvorbu aktivní imunity proti Aujeszkyho chorobě prasat.
Po rozpuštění imunogenní látky se olejovou emulzí stimulace imunity po aplikaci prodlužuje.
Potomstvo vakcinovaných prasniček a prasnic získávají pasivní imunitu kolostrem a mlékem.
Charakteristika gE (glykoprotein E negativní) vakcinačního viru umožňuje rozlišení vytvořených protilátek po vakcinaci tímto přípravkem a protilátek vytvořených po infekci prasat terénním kmenem viru Aujeszkyho choroby, je- li vakcína použita ve spojení s příslušným diagnostickým testem.
Proto je přípravek vhodný pro použití v eradikačních programech na terénní virus Aujeszkyho choroby u prasat na základě přítomnosti nebo nepřítomnosti protilátek proti gE- antigenu tohoto viru.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél:
0800 50327
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Allemagne/ Deutschland Tel:
0800 50327
Република България ” СаниКо БЪЛГАРИЯ ” ООД 1408 – София, България бул. “ Витоша ” – 200, вх. “ В ”, ап.
51 пощенски адрес:
1606 – София, България П. К.
237 Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H- 2053 Herceghalom Tel.: + 36 305 652 187
Česká republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL- 1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D- 52146 Würselen Duitsland Tel:
0800 4555554
40 Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D- 52146 Würselen Tel: + 49 (0) 2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N- 1177 Oslo Tlf: +47 22 76 72 50
Eesti UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär GmbH Adenauerstr.
20 D- 52146 Würselen Tel: + 49 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α. Ε.
Μενάνδρου 73 GR- 10437 Αθήνα Τηλ: + 30 210 524. 6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62- 200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E - 17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba ” E- 17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F- 37204 Tours Cedex 3 Tel: + 33 (0) 2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI- 1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádražím 853 CZ- 268 01 Hořovice Česká republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I- 04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN- 14610 Lepaa Puh/ Tel: + 358 (0) 3 630 3100
41 Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY- 2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE- 227 64 Lund Tel: + 46 (0) 46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH- UK Tel: + 44 (0) 1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT- 53143 Penevezys Tel: + 370 45 507 400
42
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 132
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
TROCOXIL
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Trocoxil?
Trocoxil obsahuje účinnou látku mavakoxib, která patří do skupiny léčiv s protizánětlivým účinkem.
Je k dispozici ve formě trojúhelníkových žvýkacích tablet v pěti různých koncentracích účinné látky (6, 20, 30, 75 a 95 mg).
Na co se přípravek Trocoxil používá?
Přípravek Trocoxil se používá u psů od jednoho roku věku k léčbě bolesti a zánětů spojených s degenerativním onemocněním kloubů (onemocnění, které způsobuje poškození kloubů, jakým je například osteoartritida).
Přípravek se používá v případech, kdy je nutná nepřetržitá léčba po dobu delší než jeden měsíc.
Přípravek Trocoxil se podává bezprostředně před hlavním jídlem psa nebo v rámci tohoto jídla v dávce 2 mg na kilogram tělesné hmotnosti.
Mezi podáním první a druhé dávky by měl být zachován odstup dvou týdnů a poté je přípravek podáván jednou za měsíc.
Dávka a trvání léčby (maximálně 6, 5 měsíce) závisí na hmotnosti a typu zvířete a závažnosti onemocnění, které má být léčeno.
Další podrobnosti jsou uvedeny v příbalových informacích.
Jak přípravek Trocoxil působí?
Účinná látka přípravku Trocoxil, mavakoxib, patří do skupiny léčiv nazývaných nesteroidní protizánětlivé léčivé přípravky (NSAID).
Působí tak, že blokuje enzym zvaný cyklooxygenáza 2 (COX- 2).
Tento enzym se podílí na produkci látek nazývaných prostaglandiny, jež ovlivňují vznik bolesti a zánětu.
Blokováním tvorby prostaglandinů zmírňuje přípravek Trocoxil bolest a zánět, které jsou způsobené poškozením kloubů.
Jak byl přípravek Trocoxil zkoumán?
Přípravek Trocoxil byl zkoumán na laboratorních zvířatech a rovněž na psech, kteří byli léčeni v různých veterinárních zařízeních a klinikách po celé Evropě („ klinické studie “).
Přípravek Trocoxil žvýkací tablety pro psy byl zkoumán v jedné hlavní studii u psů s osteoartritidou.
Přípravek byl srovnáván s carprofenem (jiným přípravkem ze skupiny NSAID) po dobu až 6, 5 měsíce a zároveň byly zkoumány i dlouhodobé účinky léčby.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Do studie byli zařazeni psi obou pohlaví a různých ras.
Výsledky prokázaly zlepšení v hodnocení chromosti u psů s prokázanou osteoartritidou.
Jaký přínos přípravku Trocoxil byl prokázán v průběhu studií?
Přípravek Trocoxil tablety pro psy zvýšil míru úlevy od bolesti a zmírnil zánět.
Dle hodnocení majitelů psů mělo podávání přípravku v souladu s doporučeným měsíčním dávkovacím schématem po dobu až 6, 5 měsíce za následek zmírnění chromosti a zvýšení kvality života u psů s prokázanou osteoartritidou.
Dodržování léčby bylo u přípravku Trocoxil jednodušší zřejmě z toho důvodu, že se nepodává každý den, ale pouze jednou za měsíc.
Jaké vedlejší účinky jsou spojeny s přípravkem Trocoxil?
Vedlejší účinky přípravku Trocoxil jsou podobné těm, které jsou pozorovány v souvislosti s podáváním jiných léčivých přípravků z této skupiny výrobků (NSAID), a zahrnují ztrátu chuti, řídkou stolici / průjem, zvracení, apatii (nezájem o okolí) a známky poškození ledvin.
Pokud se u psa objeví tyto vedlejší účinky, je nutné přerušit léčbu a poskytnout obecnou podpůrnou terapii, která je vhodná při klinickém předávkování přípravky NSAID.
Přípravek Trocoxil nesmí být podáván psům mladším jednoho roku nebo psům o hmotnosti nižší než 5 kg.
Nesmějí ho užívat psi s potížemi, které postihují žaludek a střeva, včetně vředů nebo krvácení, nebo psi se známkami krvácivých obtíží.
Přípravek Trocoxil nesmějí užívat psi s poškozením ledvin nebo jater, psi s nedostatečným přítokem krve do srdečního svalu nebo březí, chovní či kojící psi.
Přípravek také nesmí být podáván psům s možnou přecitlivělostí (alergií) na mavakoxib, na kteroukoli jinou složku tablet nebo na sulfonamidy.
Nesmí být podáván s glukokortikoidy nebo s jinými přípravky ze skupiny NSAID.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Požití Trocoxilu u dětí může být škodlivé.
Aby se předešlo náhodnému požití, dejte psovi tabletu ihned po vyjmutí z blistru.
Lidé se známou přecitlivělostí na přípravky NSAID by se měli vyhnout kontaktu s přípravkem Trocoxil.
Během manipulace s přípravkem Trocoxil nepijte, nejezte a nekuřte.
Po manipulaci s lékem si umyjte ruce.
V případě náhodného požití léku vyhledejte ihned lékařskou pomoc a předložte lékaři příbalovou informaci nebo obal.
Na základě čeho byl přípravek Trocoxil schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Trocoxil v rámci léčby bolesti a zánětu spojených s degenerativním onemocněním kloubů u psů v případech, kdy je indikována nepřetržitá léčba přesahující jeden měsíc, převyšují jeho rizika, a doporučil, aby přípravku Trocoxil bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku je k dispozici v části 6 této zprávy (EPAR).
Evropská komise udělila rozhodnutí o registraci přípravku Trocoxil platné v celé Evropské unii společnosti Pfizer Ltd dne 9. září 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v 09- 2008.
Strana 2/ 2 ©EMEA 2008
Číslo EU
Obchodní Síla název
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 084/ 001
Trocoxil 6 mg
Žvýkací tablety
Psi
Perorálně
Blistr Hliník
1 blister po 2 tabletách
2 tablety
Neuplatňuje se.
EU/ 2/ 08/ 084/ 002
Trocoxil 20 mg
Žvýkací tablety
Psi
Perorálně
Blistr Hliník
1 blister po 2 tabletách
2 tablety
Neuplatňuje se.
EU/ 2/ 08/ 084/ 003 Trocoxil
30 mg
Žvýkací tablety
Psi
Perorálně
Blistr Hliník
1 blister po 2 tabletách
2 tablety
Neuplatňuje se.
EU/ 2/ 08/ 084/ 004 Trocoxil
75 mg
Žvýkací tablety
Psi
Perorálně
Blistr Hliník
1 blister po 2 tabletách
2 tablety
Neuplatňuje se.
EU/ 2/ 08/ 084/ 005 Trocoxil
95 mg
Žvýkací tablety
Psi
Perorálně
Blistr Hliník
1 blister po 2 tabletách
2 tablety
Neuplatňuje se.
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 32 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 6 mg žvýkací tablety pro psy Trocoxil 20 mg žvýkací tablety pro psy Trocoxil 30 mg žvýkací tablety pro psy Trocoxil 75 mg žvýkací tablety pro psy Trocoxil 95 mg žvýkací tablety pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Mavacoxibum Mavacoxibum Mavacoxibum Mavacoxibum Mavacoxibum
6 mg 20 mg 30 mg 75 mg 95 mg
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Žvýkací tablety.
Trojúhelníková tableta skvrnitě- hnědého vzhledu s vytištěnou sílou tablety na jedné straně a slovem „ Pfizer “ na straně druhé.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi ve věku 12 měsíců a více.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pro léčbu bolesti a zánětů spojených s degenerativními onemocněními kloubů u psů v případech, kdy je indikována nepřetržitá léčba přesahující jeden měsíc.
4. 3 Kontraindikace
Nepoužívat u psů mladších 12 měsíců a/ nebo lehčích než 5 kg tělesné hmotnosti.
Nepoužívat u psů trpících gastrointestinálními poruchami včetně ulcerace nebo krvácení.
Nepoužívat v případech, kdy je prokázána hemoragická porucha.
Nepoužívat v případě poškozené funkce ledvin a jater.
Nepoužívat v případě srdeční nedostatečnosti.
Nepoužívat u březích, chovných nebo laktujících zvířat.
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
Nepoužívat v případě známé přecitlivělosti na sulfonamidy.
Nepoužívat současně s glukokortikoidy nebo jinými NSAID (viz bod 4. 8).
4. 4 Zvláštní upozornění < pro každý cílový druh >
Nepodávat jiné NSAID v průběhu 1 měsíce od posledního podání Trocoxilu.
2/ 32 4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Mavakoxib prokázal prodloužený biologický poločas v plazmě (do > 80 dní, viz odstavec 5. 2) v důsledku nízké eliminace.
To odpovídá účinku trvajícímu 1- 2 měsíce po podání druhé dávky (a následujících dávek).
Postupovat obezřetně, aby se předešlo léčbě zvířat, které nemusí snášet prodloužené dávkování NSAID.
Doporučuje se maximální léčebné podávání 6, 5 měsíce nepřetržité terapie, aby se zvládly hladiny mavakoxibu v plazmě zvířat, u nichž byla prokázána snížená eliminace.
Před započetím léčby Trocoxilem by měla být zvířata důkladně klinicky vyšetřena.
Zvířata s prokázanou poškozenou funkcí ledvin a jater nebo s prokázanou enteropatii se ztrátou bílkovin nebo krve nejsou vhodná pro léčbu Trocoxilem.
Doporučuje se opakovat klinické vyšetření jeden měsíc po začátku léčby Trocoxilem a před podáním třetí dávky.
Mavakoxib je vylučován žlučí a u psů s poruchami jater je snížená eliminice a proto může dojít k nadměrnému hromadění.
Z tohoto důvodu neléčit psy s poruchami jater.
Vyhýbat se použití u dehydrovaných, hypovolemických nebo hypotenzních zvířat, protože je tu riziko zvýšené renální toxicity.
Vyhýbat se současné aplikaci potenciálně nefrotoxických léčiv.
Zajistit vhodnou hydrataci a hemodynamický stav, pokud zvířata dostávající mavakoxib podstupují anestézii a/ nebo chirurgické zákroky nebo se rozvinou podmínky, které mohou vést k dehydrataci nebo sníženému hemodynamickému stavu.
Hlavním cílem zákroku je udržet perfuzi ledvin.
(Viz také bod 4. 6)
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného samopodání, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Požití Trocoxilu může být u dětí škodlivé a může být pozorován prodloužený farmakologický účinek vedoucí k např. gastrointestinálním poruchám.
Aby se předešlo náhodnému požití, podejte tabletu psovi ihned po vyjmutí z blistru.
Lidé se známou přecitlivělostí na NSAID by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
Nepít, nejíst, nekouřit během manipulace s lékem.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Příležitostně byly pozorovány nežádoucí účinky NSAID jako je ztráta chuti, průjem, zvracení, apatie a zhoršení ledvinových biochemických parametrů a poškození funkce ledvin.
V ojedinělých případech mohou být fatální.
Pokud se objeví nežádoucí účinky po podání Trocoxilu, nepodávat další tablety a poskytnout obecnou podpůrnou terapii, která platí při klinickém předávkování NSAID.
Zvýšenou pozornost věnovat udržení hemodynamického stavu.
Veterináři by si měli být vědomi, že klinické příznaky nežádoucích účinků mohou pokračovat po přerušení podpůrné terapie (jako jsou léky chránící sliznici žaludku).
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat u březích, chovných a laktujících zvířat.
Nebyla stanovena bezpečnost Trocoxilu pro použití během březosti a laktace.
Nicméně, studie na laboratorních zvířatech, kterým se podávaly jiné NSAID prokázaly zvýšené pre - a post- implantační ztráty, embryo- fetální letalitu a malformace.
3/ 32 4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Nebyly provedeny žádné studie interakce.
Společně s jinými NSAID, Trocoxil by se neměl podávat současně s jinými NSAID nebo glukokortikosteroidy.
1- 2 měsíce po podání Trocoxilu.
Psy po současném podání Trocoxilu s antikoagulantem pečlivě sledovat.
NSAID jsou silně vázány na plazmatické bílkoviny a mohou soutěžit s jinými silně vaznými látkami, proto současné podání může vést k toxickým účinkům.
Předchozí léčby jinými protizánětlivými látkami mohou vést k dalším nebo výraznějším nežádoucím účinkům.
Aby se předešlo tomuto účinku, když je Trocoxil podáván místo jiného NSAID, je nutno zajistit přiměřené období bez léčby trvající minimálně 24 hodin před podáním první dávky Trocoxilu.
Období bez léčby by mělo zohlednit farmakologii léků podávaných předtím.
Pokud se má podávat jiné NSAID po léčbě Trocoxilem, je třeba zajistit období bez léčby trvající minimálně JEDEN MĚSÍC, aby se předešlo nežádoucím účinkům.
4. 9 Podávané množství a způsob podání
Perorální podání.
TOHLE NENÍ KAŽDODENNÍ NSAID.
Dávka je 2 mg mavakoxibu na kg živé hmotnosti podaný ihned před nebo s hlavním jídlem psa.
Ujistěte se, že tableta byla požita.
Léčbu opakovat za 14 dnů, pak je dávkovací interval JEDEN MĚSÍC.
Léčebný cyklus by neměl přesáhnout 7 po sobě jdoucích dávek (6, 5 měsíce).
Počet a síla Živá podávaných tablet hmotnost
(kg) 5- 6 7- 10
6
mg 2
mg 1
30 mg
75 mg
95 mg
1
21- 23 24- 30 31- 37 38- 47
1
1 2
1
1
48- 52 53- 62 63- 75
1 1
1 2
1
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
V studiích předávkování, v souladu s jinými NSAID, se objevily nežádoucí farmakodynamické případy ovlivňující gastrointestinální systém.
Podobně i nežádoucí účinky vyskytující se při používané dávce v populaci pacientů postihovaly zejména gastrointestinální systém.
4/ 32 V bezpečnostních studiích předávkování nebyly opakované dávky 5 mg/ kg a 10 mg/ kg spojené s nežádoucími klinickými účinky, abnormální klinickou biochemií nebo významnými histologickými odchylkami.
Při 15 mg/ kg bylo prokázáno zvracení a měkká/ mukoidní stolice a zvýšení v klinických chemických parametrech odrážejících funkci ledvin.
Při 25 mg/ kg byla prokázána gastrointestinální ulcerace.
Postupuje se podle obecných zásad podpůrné terapie při předávkováni NSAID.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: protizánětlivé a antirevmatické přípravky, nesteroidy, Koxiby ATCvet kód:
QM01AH92
5. 1 Farmakodynamické vlastnosti
Mavakoxib je nesteroidní protizánětlivý lék (NSAID) ze skupiny koxibů.
Mavakoxib je 4 - [5 - (4 - fluorofenyl) - 3( trifluorometyl) - 1H- pyrazol- 1- yl] - benzensulfonamid.
Je to diarylsubstituovaný pyrazol.
Základní způsob účinku je inhibice cyklooxygenasy (COX).
COX je klíčový enzym v metabolické kaskádě kyseliny arachidonové.
Jeho aktivita vrcholí při syntéze místních hormonů a zánětových mediátorů, nazývaných eikosanoidy, které zahrnují několik prostaglandinů.
COX má dvě isoformy, COX- 1 a COX- 2.
COX- 1 je široce distribuován konstituční enzym, zapojen do udržování funkcí orgánů a tkání, zatímco COX- 2 je indukován v místě poškození tkání, ale v některých orgánech je také konstituční.
COX- 2 uplatňuje hlavní roli v syntéze prostaglandinů, které mají klíčovou roli jako mediátory bolesti, zánětů a horečky.
Mavakoxib inhibuje preferenčně COX- 2 zprostředkovanou syntézou prostaglandinů.
Proto má analgetické a protizánětlivé vlastnosti.
Produkty COX- 2 metabolismu se také podílejí na ovulaci, implantaci a uzavírání ductus arteriosus.
COX- 1 i COX- 2 jsou konstitučně přítomné v ledvinách a předpokládá se, že mají ochrannou roli při nežádoucích fyziologických okolnostech.
Na základě výsledků kompletního krevního testu psů, plazmatická koncentrace vyvolávající inhibici 20% COX- 1 byla 2, 46 µg/ ml a plazmatická koncentrace vyvolávající inhibici 80% COX- 2 byla 1, 28 µg/ ml, proto je poměr účinnosti IC20COX- 1: IC20COX- 2 přibližně 2: 1, zatímco poměr účinnosti IC80COX- 1: IC80COX- 2 je přibližně 40: 1.
Tyto IC koncentrace se mohou porovnat se středními koncentracemi mavakoxibu v plazmě u klinických objektů 0, 52 a 1, 11 µg/ ml po první a páté dávce.
Proto se předpokládá, že klinické dávky vyvolají nízkou úroveň inhibice COX- 1 a vysokou úroveň inhibice COX- 2.
5. 2 Farmakokinetické údaje
Mavakoxib je dobře absorbován po perorálním podání, biologická dostupnost je 87% u krmených psů a 46% u lačných psů, doporučená dávka je založená na podání s jídlem.
Terapeutické koncentrace u krmených psů jsou rychle dosaženy a maximální koncentrace jsou dosaženy za méně než 24 hodin po podání dávky.
Mavakoxib je přibližně z 98% váže na plazmatické bílkoviny.
Je široce distribuován v těle a téměř všechny rezidua v plazmě spojené s mavakoxibem zahrnují výchozí látku.
Rychlost tělesné clearence mavakoxibu je nízká a hlavní cestou eliminace je exkrece výchozí látky žlučí.
Vícedávkové farmakokinetické studie neprokázali, že mavakoxib vyvolává autoinhibici nebo autoinduktivní změny v jeho clearence a při perorální dávce od 2 do 50 mg/ kg prokázaly lineární farmakokinetiku.
5/ 32 eliminace pohybovaly od 13, 8 do 19, 3 dnů.
Mavakoxib má delší poločas eliminace u psů vlastněných klienty.
Populační farmakokinetické údaje odvozené ze studii na psech s převládající starší populací s těžšími psy při porovnání s experimentální studii (průměrný věk 9 let) ukázaly, že průměrný poločas eliminace byl 39 dnů s malou subpopulací (< 5%) mající poločas eliminace více než 80 dnů a odpovídajíc byla u těchto zvířat zaznamenána zvýšena expozice.
Důvod pro tenhle delší poločas není znám.
Ustálený farmakokinetický stav byl u většiny zvířat dosažen po čtvrtém podání léku.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sacharosa Silicifikovaná mikrokrystalická celulóza Práškové umělé aroma hovězího masa Sodná sůl kroskarmelosy Natrium- lauryl- sulfát Stearan hořečnatý
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu 2 roky.
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Uchovávejte v původním obalu.
6. 5 Druh a složení vnitřního obalu
Papírová krabička obsahující jeden blistr.
Každý blistr obsahuje 2 tablety 6 mg, 20 mg, 30 mg, 75 mg nebo 95 mg mavakoxibu. - Fólie blistru:
PVC vrstva/ hliníková fólie/ nylon - Zadní strana blistru: vinylový teplem zatavený plášť/ hliníková fólie/ polyesterová vrstva/ papír na potisk
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ
6/ 32 Velká Británie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 084/ 001 6 mg EU/ 2/ 08/ 084/ 002 20 mg EU/ 2/ 08/ 084/ 003 30 mg EU/ 2/ 08/ 084/ 004 75 mg EU/ 2/ 08/ 084/ 005 95 mg
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
09/ 09/ 2008
10.
DATUM REVIZE TEXTU
09/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
7/ 32 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
8/ 32 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Pfizer (Heinrich Mack Nachf) Heinrich- Mack- Str.
35, Illertissen Německo
Alternativní místo:
Pfizer Italia SPA Via del Commercio Localita Marino del Tronto Ascoli Piceno Itálie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Plán řízení rizik
Pfizer Ltd se zavázal vykonat studie a další farmakovigilanční aktivity vypsané ve verzi 1 plánu řízení rizik (Risk Management Plan, RMP) uvedeného v rozhodnutí o registraci a jakékoli následné aktualizace RMP odsouhlasené CVMP.
Aktualizovaný RMP je třeba podat ve stejném čase jako další periodicky aktualizovanou zprávu o bezpečnosti přípravku (PSUR) nebo na požádání EMEA.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
9/ 32 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10/ 32 A.
OZNAČENÍ NA OBALU
11/ 32 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 6 mg žvýkací tablety pro psy Mavacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 tableta obsahuje 6 mg Mavacoxibum.
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
2 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
12/ 32 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 084/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
13/ 32 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 20 mg žvýkací tablety pro psy Mavacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 tableta obsahuje 20 mg Mavacoxibum.
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
2 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
14/ 32 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 084/ 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
15/ 32 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 30 mg žvýkací tablety pro psy Mavacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 tableta obsahuje 30 mg Mavacoxibum.
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
2 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
16/ 32 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 084/ 003
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
17/ 32 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 75 mg žvýkací tablety pro psy Mavacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 tableta obsahuje 75 mg Mavacoxibum.
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
2 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
18/ 32 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 084/ 004
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
19/ 32 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
Papírová krabička
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 95 mg žvýkací tablety pro psy Mavacoxibum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 tableta obsahuje 95 mg Mavacoxibum.
3.
LÉKOVÁ FORMA
Žvýkací tablety.
4.
VELIKOST BALENÍ
2 tablety
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
10.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
20/ 32 11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte v původním obalu.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 084/ 005
17.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
21/ 32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 6 mg žvýkací tablety pro psy Mavacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
22/ 32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 20 mg žvýkací tablety pro psy Mavacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
23/ 32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 30 mg žvýkací tablety pro psy Mavacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
24/ 32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 75 mg žvýkací tablety pro psy Mavacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
25/ 32 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRECH NEBO STRIPECH
Blistr
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 95 mg žvýkací tablety pro psy Mavacoxibum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
Pfizer
3.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
26/ 32 B.
PŘÍBALOVÁ INFORMACE
27/ 32 PŘÍBALOVÁ INFORMACE
Trocoxil 6 mg žvýkací tablety pro psy Trocoxil 20 mg žvýkací tablety pro psy Trocoxil 30 mg žvýkací tablety pro psy Trocoxil 75 mg žvýkací tablety pro psy Trocoxil 95 mg žvýkací tablety pro psy
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9 NJ Velká Británie
Výrobce odpovědný za uvolnění šarže:
Pfizer (Heinrich Mack Nachf) Heinrich- Mack- Str.
35, Illertissen Německo
Pfizer Italia SPA Via del Commercio Localita Marino del Tronto Ascoli Piceno Itálie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Trocoxil 6 mg žvýkací tablety pro psy Trocoxil 20 mg žvýkací tablety pro psy Trocoxil 30 mg žvýkací tablety pro psy Trocoxil 75 mg žvýkací tablety pro psy Trocoxil 95 mg žvýkací tablety pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka:
Mavacoxibum Mavacoxibum Mavacoxibum Mavacoxibum Mavacoxibum
6 mg 20 mg 30 mg 75 mg 95 mg
Tablety také obsahují následující pomocné látky Sacharosa Silicifikovaná mikrokrystalická celulóza Práškové umělé aroma hovězího masa Sodná sůl kroskarmelosy
28/ 32 Natrium- lauryl- sulfát Stearan hořečnatý
Trojúhelníková tableta skvrnitě- hnědého vzhledu s vytištěnou sílou tablety na jedné straně a slovem “ Pfizer “ na straně druhé.
4.
INDIKACE
Trocoxil ochucené žvýkací tablety jsou indikovány pro léčbu bolesti a zánětů spojených s degenerativními onemocněními kloubů u psů, kde je potřebná léčba delší než 1 měsíc.
Trocoxil patří do skupiny nesteroidních protizánětlivých léků (NSAID) používaných na léčbu bolesti a zánětu.
5.
KONTRAINDIKACE
Nepoužívat u psů mladších 12 měsíců a/ nebo lehčích než 5 kg tělesné hmotnosti.
Nepoužívat u psů trpících gastrointestinálními poruchami včetně ulcerace nebo krvácení.
Nepoužívat v případech, kdy je prokázána hemoragická porucha.
Nepoužívat v případě poškozené funkce ledvin a jater.
Nepoužívat v případě srdeční nedostatečnosti.
Nepoužívat u březích, chovných nebo laktujících zvířat.
Nepoužívat v případě přecitlivělosti na léčivou látku nebo na některou z pomocných látek.
Nepoužívat v případě známé přecitlivělosti na sulfonamidy.
Nepoužívat současně s glukokortikoidy nebo jinými NSAID.
6.
NEŽÁDOUCÍ ÚČINKY
Příležitostně byly pozorovány nežádoucí účinky NSAID jako je ztráta chuti, průjem, zvracení, apatie a zhoršení ledvinových biochemických parametrů a poškození funkce ledvin.
V ojedinělých případech mohou být fatální.
Pokud se tyto nežádoucí účinky objeví, zastavit podávaní léku a vyhledat veterinárního lékaře.
Trocoxil má prodloužený čas působení (do 2 měsíců po podání druhé dávky a následujících dávek).
Nežádoucí účinky se mohou objevit v jakémkoliv momentě v průběhu tohoto období.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi ve věku 12 měsíců a více.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Perorální podání.
Podávat dávku předepsanou veterinárním lékařem.
Dávka Trocoxil ochucené žvýkací tablety je 2 mg/ kg (viz tabulka níže).
29/ 32 TOHLE NENÍ KAŽDODENNÍ LÉČBA.
Počáteční léčbu opakovat za 14 dnů, pak je dávkovací interval jeden měsíc.
Léčebný cyklus s Trocoxilem by neměl přesáhnout 7 po sobě jdoucích dávek (6, 5 měsíce).
Počet a síla Živá podávaných tablet hmotnost
(kg) 5- 6 7- 10
6
2
1
1
1 2
1
1
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Trocoxil podat ihned před nebo s hlavním jídlem psa.
Ujistěte se, že tableta byla požita.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Uchovávejte v původním obalu.
Uchovávat mimo dosah dětí.
Nepoužívejte po uplynutí doby použitelnosti uvedené na blistru po EXP.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Upozornění pro majitele psa
Před předepsáním Trocoxilu a během léčby Trocoxilem bude váš veterinární lékař vyšetřovat psa na problémy s ledvinami a játry, jako i na onemocnění střev.
Trocoxil nepoužívat u dehydrovaných psů.
30/ 32 Pokud váš pes potřebuje operační zákrok, informujte lékaře, že pes užívá Trocoxil.
Nepodávat jiné NSAID nebo glukokortikoidy současně nebo v průběhu 1 měsíce od posledního podání Trocoxilu.
Trocoxil má prodloužený čas působení (do 2 měsíců po podání druhé dávky a následujících dávek).
Nežádoucí účinky se mohou objevit v jakémkoliv momentě v průběhu tohoto období.
Pokud se po podání Trocoxilu objeví nežádoucí účinky, zastavit podávání léku a vyhledat veterinárního lékaře.
Nepoužívat u březích, chovných nebo laktujících zvířat.
Informujte vašeho veterinárního lékaře pokud váš pes užívá zřeďovač krve.
Nepřekračovat doporučenou dávku předepsanou veterinárním lékařem.
V případě náhodného samopodání, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Pokud trpíte známou přecitlivělostí na NSAID, vyhýbejte se kontaktu s veterinárním léčivým přípravkem.
Použití Trocoxilu může být u dětí škodlivé a může být pozorován prodloužený farmakologický účinek vedoucí ke např. gastrointestinálním poruchám.
Aby se předešlo náhodnému požití, podat tabletu psovi ihned po vyjmutí z blistru.
Nepít, nejíst, nekouřit během manipulace s lékem.
Umýt ruce po manipulaci s lékem.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadní vody či domovního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
09/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Blistrové balení obsahuje dvě tablety stejné síly na blistr, každá tableta obsahuje 6 mg, 20 mg, 30 mg, 75 mg nebo 95 mg mavakoxibu.
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
31/ 32 België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0) 2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél.: + 32 (0) 2 554 62 11
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Magyarország Pfizer KFT Tel: +361 488 3695
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Malta Agrimed Limited Tel: +356 21 465 797
Deutschland Pfizer GmbH, Tel: +49 (0) 721 6101 438
Nederland Pfizer Animal Health B. V., Tel: +31 (0) 10 4064 600
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Norge Orion Pharma Animal Health Tlf: +47 22 88 7320
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0) 1 52 11 57 20
España Pfizer S. A.
Teléfono: +34 91 4909900
Polska Pfizer Polska sp. z. o. o.
Tel: +48 22 549 38 99
France Pfizer Téléphone: +33 (0) 1 58 07 46 00
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0) 9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma AB Tel: +46 (0) 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96 Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
32/ 32
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 065
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VAXXITEK HVT+IBD
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Vaxxitek HVT+IBD?
Vaxxitek HVT+IBD je rekombinantně vyrobená vakcína určená k použití proti infekční burzitidě (onemocnění je rovněž známo jako choroba Gumboro) a Markově chorobě kuřat.
Je dostupná ve formě zmrazené suspenze určené k naředění a přípravě injekce aplikované kuřatům kura domácího a do vajíček obsahujících embrya.
Na co se přípravek Vaxxitek HVT+IBD používá?
Vaxxitek HVT+IBD se používá k zabránění úhynu kuřat a ke zmírnění klinických příznaků a důsledků infekční burzitidy drůbeže, což je onemocnění poškozující imunitní systém kuřat.
Vaxxitek HVT+IBD se rovněž používá ke snížení úhynu, klinických příznaků a důsledků Markovy choroby, což je infekční onemocnění kuřat způsobené virem herpes.
Jak přípravek Vaxxitek HVT+IBD působí?
Přípravek Vaxxitek HVT + IBD obsahuje vakcinační kmeny, které vyvolávají aktivní imunitu a sérologickou odpověď (v organismu lze zjistit protilátky) proti oběma onemocněním.
Přípravek podle všeho nijak nenarušuje protilátky získané od matky a lze ho bezpečně aplikovat kuřatům starým jeden den i kuřatům vyvíjejícím se ve vajíčku, aniž by tím vznikaly zjevné problémy s ohledem na bezpečnost nebo docházelo k vyvolání imunosupresivního účinku (potlačení imunity).
Jak byl přípravek Vaxxitek HVT+IBD zkoumán?
Bezpečnost přípravku byla prokázána v rámci několika laboratorních i terénních studií na kuřatech bez specifického patogenu i jiných.
Studie byly provedeny dle požadavků příslušných monografií Evropského lékopisu.
Ačkoli je nepravděpodobné, že by vakcína ovlivňovala plodnost samců, souhrn údajů o přípravku obsahuje nicméně varování v tomto smyslu.
Rovněž byla prokázána bezpečnost přípravku pro nenáchylné druhy ptactva (bažanty, kachny, koroptve, křepelky a holuby) a pro některé druhy savců (myši a morčata).
Stejně jako veškeré živé vakcíny obsahující krůtí herpesvirus (HVT), také přípravek Vaxxitek HVT+IBD je očkovanými zvířaty vylučován a může se rozšířit mezi krůty.
Studie ukázaly, že použitý kmen se jeví pro krůty
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged jako bezpečný, nicméně měla by být dodržována bezpečnostní opatření, aby se zamezilo přímému či nepřímému kontaktu mezi očkovanými kuřaty a krůtami.
Studie prokázaly, že přípravek Vaxxitek HVT+IBD účinně zajišťuje aktivní imunizaci kuřat a embryí kuřat ve vajíčkách proti infekční burzitidě.
Doba nástupu ochrany je od 2 týdnů a ochrana trvá až 9 týdnů.
Vakcína je účinná rovněž proti Markově chorobě, u které ochrana nastupuje po 4 dnech a více.
Pro zajištění ochrany po rizikové období postačuje jedno očkování.
Jaká rizika jsou spojena s přípravkem Vaxxitek HVT+IBD?
Očkováni by měli být pouze zdraví ptáci a přípravek by neměl být používán u ptáků v období snášky a u chovných ptáků.
Nejsou k dispozici žádné informace o bezpečnosti a účinnosti přípravku při současném použití jiné vakcíny, vyjma ředěných vakcín firmy Merial proti Markově chorobě, Newcastelské chorobě a infekční bronchitidě drůbeže.
Proto se doporučuje ještě 14 dnů po očkování tímto přípravkem nepodávat žádné další vakcíny než tyto.
Vzhledem k neexistenci specifických studií by současně s přípravkem do vajíček s embryi neměla být aplikována jiná vakcína.
Jaká opatření je třeba přijmout u osob, které podávají lék nebo se dostávají do kontaktu s léčenými zvířaty?
Jelikož přípravek je uchováván v zásobníku s kapalným dusíkem, v oddílu s informacemi o přípravku, který tvoří součást této zprávy EPAR, jsou uvedeny konkrétní pokyny k přípravě vakcíny.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Bez ochranné lhůty.
Na základě čeho byl přípravek Vaxxitek HVT+IBD schválen?
Výbor pro veterinární léčivé přípravky (CVMP) usoudil, že přínosy přípravku Vaxxitek HVT+IBD při jeho použití u kuřat převyšují jeho rizika, a doporučil, aby přípravku Vaxxitek HVT+IBD bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosu a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Vaxxitek HVT+IBD:
Evropská komise udělila rozhodnutí o registraci přípravku Vaxxitek HVT+IBD platné v celé Evropské unii společnosti Merial S. A. S. dne 9. srpna 2002.
Registrace byla následně obnovena.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 07- 2007.
©EMEA 2007
Strana 2/ 2
Číslo EU
Obchodní název
Léková forma
Způsob podání
Velikost balení
Ochranná lhůta
EU/ 2/ 02/ 032/ 001
Vaxxitek HVT+IBD
Suspenze živý vHVT013- 69 rekombinantní virus, nejméně 3. 6 log10 PFU
Zamražená suspenze Jednodenní kuřata a ředidlo pro injekci kura domácího a vajíčka s embryi ve stáří 18 dnů
Vakcína musí být podána subkutánně nebo in ovo
(skleněná) ampule
1000 dávek vakcíny
zásobník s 5 ampulemi
Bez ochranných lhůt
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 21 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Vaxxitek HVT+IBD
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Každá dávka vakcíny obsahuje:
Suspenze:
živý vHVT013- 69 rekombinantní virus, nejméně.......................................................
3. 6 log10 PFU pomocné látky............................................................................................. qs 1 dávka
Ředidlo:
qs 1 dávka
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Zamražená suspenze a ředidlo pro injekci.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Jednodenní kuřata kura domácího a vejce s embryi ve stáří 18 dnů.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Pro aktivní imunizaci kuřat:
•
Nástup ochrany je od 2 týdnů a ochrana trvá do 9 týdnů.
•
K omezení úhynů, klinických příznaků a patologických změn Markovy choroby.
Nástup ochrany je od 4 dnů.
Jedna vakcinace dostačuje k zajištění ochrany v průběhu rizikového období.
4. 3 Kontraindikace
Vakcinujte pouze zdravé ptáky.
Nepoužívejte u ptáků v období snášky a u chovných ptáků.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Při veškerých postupech souvisejících s podáním přípravku používejte obvyklá aseptická opatření.
2/ 21 Protože jde o živou vakcínu, je vakcinační kmen vylučován z vakcinovaných ptáků a může se rozšířit na krůty.
Bezpečnostní studie a hodnocení návratu k virulenci prokázaly, že kmen je pro krůty bezpečný.
Nicméně musí být dodržována bezpečnostní opatření k zamezení přímého nebo nepřímého kontaktu mezi vakcinovanými kuřaty a krůtami.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
• •
Při rozmrazování a otevírání ampulí používejte ochranné rukavice a brýle.
Ampule otevírejte tak, že je držíte ve vzdálenosti paže, abyste se vyhnuli jakémukoliv riziku zranění v případě rozbití ampule.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Nejsou známy.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívejte u chovných ptáků a u ptáků v období snášky.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Proto se doporučuje nepodávat žádné další vakcíny než tyto během 14 dnů po vakcinaci tímto přípravkem.
Z důvodu absence specifických studií nepodávejte současně s tímto přípravkem žádnou jinou vakcínu in ovo.
4. 9 Podávané množství a způsob podání
Rekonstituce vakcíny
• •
Při rozmrazování a otevírání ampulí používejte ochranné rukavice a brýle.
Ze zásobníku tekutého dusíku vyjímejte pouze ty ampule, které mají být bezprostředně použity.
Obsah ampulí rozmrazujte rychle ponořením do vody o teplotě 25 – 30°C.
Bezprostředně proveďte další krok.
•
V okamžiku, kdy jsou ampule rozmraženy, ampule otevřete; při tom je držte ve vzdálenosti paže, abyste se vyhnuli jakémukoliv riziku zranění v případě rozbití ampule.
• • • •
V okamžiku, kdy je ampule otevřená, natáhněte objem do 5 ml sterilní stříkačky.
Přeneste suspenzi do ředidla (Nepoužívejte v případě, že je zakalená.).
Vypláchněte ampuli těmito 2 ml a poté přeneste tekutinu použitou k výplachu do ředidla.
Výplach opakujte jedenkrát nebo dvakrát.
•
Opakovaně rozmrazte, otevřete, přeneste suspenzi a vypláchněte podle množství ampulí, které jsou určeny k naředění; buď 1 ampule o obsahu 200 ml ředidla k subkutánní aplikaci, nebo 4 ampule každá o obsahu 200 ml ředidla pro aplikaci in ovo.
•
Naředěná vakcína připravená tak, jak je popsáno, se za mírného třepání smíchá tak, aby byla připravena k použití.
Musí se použít bezprostředně po přípravě (veškerá naředěná vakcína musí být použita do jedné hodiny).
Toto je důvod, proč musí být suspenze vakcíny připravena pouze v okamžiku, kdy je potřeba.
Dávkování
Jedna dávka injekce 0. 2 ml pro jednodenní kuře subkutánní aplikací.
3/ 21 In ovo aplikace: jedna dávka injekce 0. 05 ml na každé vejce s embryem ve stáří 18 dnů.
Vakcína musí být podána subkutánně nebo in ovo.
K aplikaci in ovo může být použit vakcinační automat.
Musí se jednat o ověřené zařízení, které zajistí účinnou a bezpečnou aplikaci požadované vakcinační dávky.
Dodržujte striktně návod k použití těchto zařízení.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Nejsou známy.
4. 11 Ochranné lhůty
Bez ochranných lhůt.
IMUNOLOGICKÉ VLASTNOSTI
ATCvet kód:
QI01AD15
Živá rekombinantní vakcína proti infekční burzitidě drůbeže a Markově chorobě.
Vakcinační kmen je rekombinantní herpesvirus krůt (HVT) exprimující protektivní antigen (VP2) viru infekční burzitidy drůbeže (IBDV), kmene Faragher 52/ 70.
Vakcína navozuje aktivní imunitu a serologickou odpověď proti infekční burzitidě drůbeže a Markově chorobě u kuřat.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Zmrazená suspensze viru Dimethyl- sulfoxid Ředicí substrát Ředidlo Sacharosa Hydrolyzovaný kasein Natrium- fenolová červeň Soli
6. 2 Inkompatibility
Pro injekční podání používejte sterilní pomůcky, které neobsahují antiseptické nebo dezinfekční prostředky.
Nemíchejte s žádným dalším veterinárním léčivým přípravkem s výjimkou ředidla dodávaného s vakcínou.
6. 3 Doba použitelnosti
Doba použitelnosti před rekonstitucí:
36 měsíců při - 196°C.
Doba použitelnosti naředěné vakcíny po rekonstituci: do 2 hodin při teplotě do 25°C.
4/ 21 Doba použitelnosti ředidla v polypropylenových lahvičkách:
12 měsíců při teplotě do 30°C.
Doba použitelnosti ředidla v polyvinylchloridových sáčcích:
36 měsíců při teplotě do 30°C.
6. 4 Zvláštní opatření pro uchovávání
Vakcínu uchovávejte v tekutém dusíku.
Rekonstituovanou vakcínu uchovávejte při teplotě do 25°C.
Ředidlo uchovávejte při teplotě do 30°C, chraňte před světlem.
Chraňte před mrazem a teplotami převyšujícími schválené limity.
6. 5 Druh a složení vnitřního obalu
- (skleněná) ampule s obsahem 1000 dávek vakcíny, zásobník s 5 ampulemi
Zásobníky s ampulemi jsou uchovávány v nádobě a v zásobnících tekutého dusíku.
- (polypropylenová) lahvička s 200 ml ředidla
- (polyvinylchloridový) sáček s 200 ml ředidla
- (polyvinylchloridový) sáček se 400 ml ředidla
- (polyvinylchloridový) sáček s 600 ml ředidla
- (polyvinylchloridový) sáček s 800 ml ředidla
- (polyvinylchloridový) sáček s 1000 ml ředidla
- (polyvinylchloridový) sáček s 1200 ml ředidla
- (polyvinylchloridový) sáček s 1400 ml ředidla
- (polyvinylchloridový) sáček s 1600 ml ředidla
- (polyvinylchloridový) sáček s 1800 ml ředidla
- (polyvinylchloridový) sáček s 2400 ml ředidla
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Veškeré ampule, které byly náhodně rozmraženy, nepoužívejte.
Nikdy je znovu nezmrazujte.
Nepoužívejte opakovaně otevřené obaly s naředěnou vakcínou.
Nepoužitou vakcínu zlikvidujte.
Prázdné obaly nebo kontaminované pomůcky musí být likvidovány bezpečně varem, spálením nebo ponořením do vhodného desinfekčního roztoku schváleného příslušným úřadem.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier 690 07 LYON, FRANCIE
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 032/ 001
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
09/ 08/ 02
5/ 21 10.
DATUM REVIZE TEXTU
13. 10. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
6/ 21 PŘÍLOHA II
A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7/ 21 A.
VÝROBCE BIOLOGICKY ÚČINNÉ LÁTKY A DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Název a adresa výrobce biologicky účinné látky
Merial Laboratoire Lyon Gerland 254 rue Marcel Mérieux 69007 Lyon Francie
Merial Laboratoire Porte des Alpes Rue de l´Aviation 69800 Saint Priest Francie
Název a adresa výrobce odpovědného za propouštění šarží
Merial Laboratoire Porte des Alpes Rue de l´Aviation 69800 Saint Priest Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
V souladu s článkem 71 Směrnice 2001/ 82/ EC, vydané Evropským parlamentem a Evropskou komisí, členské státy zakazují nebo mohou zakázat dovoz, prodej, podávání a užití veterinárního léčivého přípravku, a to na celém území státu či jeho části v případě, že:
a) podávání veterinárního léčivého přípravku zvířatům by bylo v rozporu s národními programy pro diagnózu, kontrolu a hubení nemocí zvířat, nebo by způsobovalo problémy související s doložením nepřítomnosti kontaminace živých zvířat, potravin nebo dalších produktů získaných z léčených zvířat.
b) nemoc, proti níž daný veterinární léčebný přípravek poskytuje protilátky, se na území státu nevyskytuje.
8/ 21 D.
DEKLARACE HODNOT MRL
Farmakologicky aktivní látka
Druh zvířat
Další ustanovení
dimetylsulfoxid
Příloha II:
Všechny druhy využívané pro výrobu potravin
kyselý uhličitan sodný Kyselina chlorovodíková (solná)
Příloha II (E500ii) Příloha II:
Všechny druhy využívané pro výrobu potravin (určené k využití jako excipienty)
kaseinový hydrolyzát přirozeně se vyskytující peptidy a proteiny – nespadající pod ustanovení Nařízení Rady 2377/ 90.
Příloha II (E340i)
Příloha II( E 524)
Voda na injekci
Nespadá pod ustanovení Nařízení Rady 2377/ 90
Pro dále uvedené látky byly údaje poskytnuté žadatelem posouzeny a bylo konstatováno, že dotyčné látky nejsou v používaných dávkách farmakologicky aktivní;
F10 HAM Medium 199 medium fenolová červeň gentamycin
9/ 21 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
10/ 21 A.
OZNAČENÍ NA OBALU
11/ 21 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{AMPULE 1000 dávek}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Vaxxitek HVT+IBD
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1000 dávek
4.
CESTA( Y) PODÁNÍ
SUBKUTÁNNĚ nebo IN OVO
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Lot
7.
DATUM EXSPIRACE
EXP
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
12/ 21 < PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU >
{STERILNÍ ŘEDIDLO}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STERILNÍ ŘEDIDLO
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
3.
LÉKOVÁ FORMA
4.
VELIKOST BALENÍ
1 x lahvička 200ml 1 x sáček 200 ml 1 x sáček 400 ml 1 x sáček 600 ml 1 x sáček 800 ml 1 x sáček 1000 ml 1 x sáček 1200 ml 1 x sáček 1400 ml 1 x sáček 1600 ml 1 x sáček 1800 ml 1 x sáček 2400 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Kuřata kura domácího.
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Čtěte příbalovou informaci přiloženou k lékovce s vakcínou.
8.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
13/ 21 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Použijte bezprostředně po přípravě.
Nepoužívejte v případě zakalení.
10.
DATUM EXSPIRACE
EXP
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte při teplotě do 30°C.
Chraňte před mrazem a teplotami převyšujícími schválené limity.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Čtěte příbalovou informaci přiloženou k lékovce s vakcínou.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier 69007 Lyon, FRANCIE
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 02/ 032/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
Lot
14/ 21 B.
PŘÍBALOVÁ INFORMACE
15/ 21 PŘÍBALOVÁ INFORMACE Vaxxitek HVT+IBD
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29 avenue Tony Garnier 69007 Lyon, Francie
Držitel povolení k výrobě odpovědný za propouštění šarží MERIAL Laboratory of Lyon Porte des Alpes Rue de l’ Aviation, F- 69800 Saint- Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Vaxxitek HVT+IBD
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Každá dávka vakcíny obsahuje:
Suspenze: živý vHVT013- 69 rekombinantní virus, nejméně.......................................................
3. 6 log10 PFU pomocné látky............................................................................................. qs 1 dávka
Rozpouštědlo:
Rozpouštědlo................................................................................................................. qs 1 dávka....................
4.
INDIKACE
Pro aktivní imunizaci kuřat:
•
K zabránění úhynů a ke snížení klinických příznaků a patologických změn infekční burzitidy drůbeže.
Nástup ochrany je od 2 týdnů a ochrana trvá do 9 týdnů.
•
K omezení úhynů, klinických příznaků a patologických změn Markovy choroby.
Nástup ochrany je od 4 dnů.
Jedna vakcinace dostačuje k zajištění ochrany v průběhu rizikového období.
5.
KONTRAINDIKACE
Vakcinujte pouze zdravá zvířata.
Nepoužívejte u ptáků v období snášky a u chovných zvířat.
16/ 21 6.
NEŽÁDOUCÍ ÚČINKY
Nejsou známy.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Jednodenní kuřata kura domácího a vejce s embryi ve stáří 18 dnů.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Pro subkutánní použití nebo aplikaci in ovo.
K aplikaci in ovo může být použit vakcinační automat.
Musí se jednat o ověřené zařízení, které zajistí účinnou a bezpečnou aplikaci požadované vakcinační dávky.
Dodržujte striktně návod k použití.
Subkutánní aplikace: jedna dávka injekce 0. 2 ml pro jednodenní kuře.
In ovo aplikace: jedna dávka injekce 0. 05 ml na každé vejce s embryem ve stáří 18 dnů.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
• •
Při rozmrazování a otevírání ampulí používejte ochranné rukavice a brýle.
Ze zásobníku tekutého dusíku vyjímejte pouze ty ampule, které mají být bezprostředně použity.
Obsah ampulí rozmrazujte rychle ponořením do vody o teplotě 25 – 30°C.
Bezprostředně proveďte další krok.
•
V okamžiku, kdy jsou ampule rozmraženy, ampule otevřete; při tom je držte ve vzdálenosti paže, abyste se vyhnuli jakémukoliv riziku zranění v případě rozbití ampule.
• • • • 4
V okamžiku, kdy je ampule otevřená, natáhněte objem do 5 ml sterilní stříkačky.
Přeneste suspenzi do rozpouštědla (Nepoužívejte v případě, že je zakalená.).
Natáhněte 2 ml objemu rozpouštědla do stříkačky.
Výplach opakujte jedenkrát nebo dvakrát.
Opakovaně rozmrazte, otevřete, přeneste suspenzi a vypláchněte podle množství ampulí, které jsou určeny k naředění; buď 1 ampule o obsahu 200 ml rozpouštědla k subkutánní aplikaci, nebo ampule každá o obsahu 200 ml rozpouštědla pro aplikaci in ovo.
Naředěná vakcína připravená tak, jak je popsáno, se za mírného třepání smíchá tak, aby byla připravena k použití.
Musí se použít bezprostředně po přípravě (veškerá naředěná vakcína musí být použita do jedné hodiny).
Toto je důvod, proč musí být suspenze vakcíny připravena pouze v okamžiku, kdy je potřeba.
10.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah a dohled dětí.
Vakcínu uchovávejte v tekutém dusíku.
17/ 21 Nepoužívejte po uplynutí doby použitelnosti uvedené na ampuli.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Při veškerých postupech souvisejících s podáním přípravku používejte obvyklá aseptická opatření.
Protože jde o živou vakcínu, je vakcinační kmen vylučován z vakcinovaných ptáků a může se rozšířit na krůty.
Bezpečnostní studie a hodnocení návratu k virulenci prokázaly, že kmen je pro krůty bezpečný.
Nicméně musí být dodržována bezpečnostní opatření k zamezení přímého nebo nepřímého kontaktu mezi vakcinovanými kuřaty a krůtami.
Při rozmrazování a otevírání ampulí používejte ochranné rukavice a brýle.
Ampule otevírejte tak, že je držíte ve vzdálenosti paže, abyste se vyhnuli jakémukoliv riziku zranění v případě rozbití ampule.
Nepoužívejte u chovných ptáků a u ptáků v období snášky.
Proto se doporučuje nepodávat žádné další vakcíny než tyto během 14 dnů po vakcinaci tímto přípravkem.
Z důvodu absence specifických studií nepodávejte současně s tímto přípravkem žádnou jinou vakcínu in ovo.
Pro injekční podání používejte sterilní pomůcky, které neobsahují antiseptické nebo dezinfekční prostředky.
Nemíchejte s žádným dalším veterinárním léčivým přípravkem s výjimkou rozpouštědla dodávaného s vakcínou.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Veškeré ampule, které byly náhodně rozmraženy, nepoužívejte.
Nikdy je znovu nezmrazujte.
Nepoužívejte opakovaně otevřené obaly s naředěnou vakcínou.
Nepoužitou vakcínu zlikvidujte.
Prázdné obaly nebo kontaminované pomůcky musí být likvidovány bezpečně varem, spálením nebo ponořením do vhodného desinfekčního roztoku schváleného příslušným úřadem.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
13. 10. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
15.
DALŠÍ INFORMACE
Živá rekombinantní vakcína proti infekční burzitidě drůbeže a Markově chorobě.
Vakcinační kmen je rekombinantní herpesvirus krůt (HVT) exprimující protektivní antigen (VP2) viru infekční burzitidy drůbeže (IBDV), kmene Faragher 52/ 70.
18/ 21 Vakcína navozuje aktivní imunitu a serologickou odpověď proti infekční burzitidě drůbeže a Markově chorobě u kuřat.
- (skleněná) ampule s obsahem 1000 dávek vakcíny, zásobník s 5 ampulemi
Zásobníky s ampulemi jsou uchovávány v nádobě a v zásobnících tekutého dusíku.
- (polypropylenová) lahvička s 200 ml rozpouštědla
- (polyvinylchloridový) sáček s 200 ml rozpouštědla
- (polyvinylchloridový) sáček se 400 ml rozpouštědla
- (polyvinylchloridový) sáček s 600 ml rozpouštědla
- (polyvinylchloridový) sáček s 800 ml rozpouštědla
- (polyvinylchloridový) sáček s 1000 ml rozpouštědla
- (polyvinylchloridový) sáček s 1200 ml rozpouštědla
- (polyvinylchloridový) sáček s 1400 ml rozpouštědla
- (polyvinylchloridový) sáček s 1600 ml rozpouštědla
- (polyvinylchloridový) sáček s 1800 ml rozpouštědla
- (polyvinylchloridový) sáček s 2400 ml rozpouštědla
Na trhu nemusí být všechny velikosti balení.
Veterinární léčivý přípravek je vydáván pouze na předpis.
19/ 21 PŘÍBALOVÁ INFORMACE STERILNÍ ROZPOUŠTĚDLO
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci MERIAL 29 avenue Tony Garnier 69007 Lyon, Francie
Držitel povolení k výrobě odpovědný za uvolňování šarží MERIAL Laboratory of Lyon Porte des Alpes Rue de l’ Aviation, F- 69800 Saint- Priest Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
STERILNÍ ROZPOUŠTĚDLO
3.
NEŽÁDOUCÍ ÚČINKY
Nejsou známy.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
4.
CÍLOVÝ DRUH ZVÍŘAT
Kuřata kura domácího.
5.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Čtěte příbalovou informaci přiloženou k lékovce s vakcínou.
6.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Zamražené vakcíny: • Při rozmrazování a otevírání ampulí používejte ochranné rukavice a brýle. • Ze zásobníku tekutého dusíku vyjímejte pouze ty ampule, které mají být bezprostředně použity. • Obsah ampulí rozmrazujte rychle ponořením do vody o teplotě 25 – 30°C.
Bezprostředně proveďte další krok. • V okamžiku, kdy jsou ampule rozmraženy, ampule otevřete; při tom je držte ve vzdálenosti paže, abyste se vyhnuli jakémukoliv riziku zranění v případě rozbití ampule. • V okamžiku, kdy je ampule otevřená, natáhněte objem do 5 ml sterilní stříkačky. • Přeneste suspenzi do rozpouštědla. • Natáhněte 2 ml objemu rozpouštědla do stříkačky.
20/ 21
•
Vypláchněte ampuli těmito 2 ml a poté přeneste tekutinu použitou k výplachu do rozpouštědla.
Výplach opakujte jedenkrát nebo dvakrát.
• Opakovaně rozmrazte, otevřete, přeneste suspenzi a vypláchněte podle množství ampulí, které jsou určeny k naředění; buď 1 ampule o obsahu 200 ml rozpouštědla k subkutánní aplikaci, nebo 4 ampule každá o obsahu 200 ml rozpouštědla pro aplikaci in ovo. • Naředěná vakcína připravená tak, jak je popsáno, se za mírného třepání smíchá tak, aby byla připravena k použití.
Musí se použít bezprostředně po přípravě (veškerá naředěná vakcína musí být použita do jedné hodiny).
Toto je důvod, proč musí být suspenze vakcíny připravena pouze v okamžiku, kdy je potřeba.
7.
OCHRANNÁ LHŮTA
Bez ochranných lhůt.
8.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah dětí.
Uchovávejte při teplotě do 30°C.
Chraňte před mrazem a teplotami převyšujícími schválené limity.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ
Použijte bezprostředně po přípravě.
Nepoužívejte v případě zakalení.
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechny nepoužité obaly nebo odpad musí být zneškodňovány v souladu s místními předpisy.
11.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
13. 10. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu
12.
DALŠÍ INFORMACE
Toto rozpouštědlo lze použít s následujícími přípravky:
Vaxxitek HVT+IBD (EU/ 2/ 02/ 032/ 001)
21/ 21
European Medicines Agency
EMEA/ CVMP/ 473889/ 2006
OTÁZKY A ODPOVĚDI TÝKAJÍCÍ SE DOPORUČENÍ ZAMÍTNUTÍ ŽÁDOSTI O REGISTRACI přípravku VERAFLOX Mezinárodní nechráněný název: pradofloxacin
Dne 17. května 2006 přijal Výbor pro veterinární léčivé přípravky (CVMP) negativní stanovisko ve věci registrace léčivého přípravku Veraflox 15 mg, 60 mg & 120 mg tablety, určeného pro kočky a psy, a přípravku Veraflox 25 mg/ ml perorální suspenze, určeného pro kočky – doporučil registraci tohoto přípravku zamítnout.
Žadatel požádal o přezkoumání stanoviska.
Po zvážení odůvodnění této žádosti výbor opětovně přezkoumal své původní rozhodnutí a dne 14. září 2006 potvrdil doporučení žádost o registraci zamítnout.
Žádost o registraci podala společnost Bayer HealthCare AG.
Co je Veraflox?
Veraflox je antibiotikum.
Veraflox tablety obsahují 15 mg, 60 mg a 120 mg účinné látky pradofloxacinu.
Veraflox perorální suspenze obsahuje 25 mg pradofloxacinu na 1 ml.
Na co měl být přípravek Veraflox používán?
Pradofloxacin je antibiotikum.
U psů se Veraflox tablety měly používat k léčbě infekcí kůže, močového ústrojí a dásní způsobených určitými konkrétními bakteriemi.
U koček se Veraflox tablety měly používat k léčbě akutních infekcí horních dýchacích cest způsobených určitými konkrétními bakteriemi.
Veraflox perorální suspenze se měla používat k léčbě koček trpících akutními infekcemi horních dýchacích cest a také některými kožními potížemi způsobenými určitými konkrétními bakteriemi.
Jak měl přípravek Veraflox působit?
Účinnou látkou přípravku Veraflox je pradofloxacin, který náleží do třídy antibiotik nazývaných fluorochinolony třetí generace.
Všechny fluorochinolony, včetně pradofloxacinu, zabíjejí bakterie interakcí s určitými enzymy bakterií, které zodpovídají za hlavní funkce DNA.
V důsledku tohoto působení bakterie odumírají, čímž dochází k léčbě infekce.
Pradofloxacin – stejně jako jiná antibiotika – není účinný proti všem typům bakterií.
Jakou dokumentaci předložila společnost výboru CVMP na podporu své žádosti?
Společnost předložila výsledky studií, které zkoumaly účinnost přípravku Veraflox proti celé řadě potíží, včetně bakteriální infekcí koček a psů.
U psů byla účinnost léku zkoumána u některých infekcí kůže, močového ústrojí a dásní způsobovaných určitými konkrétními bakteriemi.
U koček byla účinnost léku zkoumána u akutních infekcí horních dýchacích cest a také u některých kožních potíží způsobovaných určitými konkrétními bakteriemi.
Ve všech studiích byla účinnost přípravku Veraflox porovnávána s antibiotiky, která se běžně používají k léčbě sledovaných infekcí.
Jaké byly hlavní důvody doporučení zamístnutí registrace výborem CVMP?
Výbor CVMP usoudil, že společnost nebyla schopna určit dávku, která by byla účinná a zároveň poskytovala adekvátní bezpečnostní rozpětí, a proto došel k závěru, že bezpečnost pradofloxacinu nebyla jednoznačně prokázána.
Výbor uvedl, že údaje týkající se genotoxicity (schopnosti látky poškozovat geny) vykazovaly rozdíly oproti údajům zjištěným u jiných antibiotik téže kategorie, přičemž důvody těchto rozdílů jsou nejasné.
Výbor CVMP proto zastává názor, že nebylo prokázáno, že by přínosy přípravku Veraflox převyšovaly jeho rizika, a z tohoto důvodu doporučil, aby žádost o registraci přípravku Veraflox byla zamítnuta.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaké jsou důsledky zamítnutí registrace pro zvířata?
Výbor CVMP nezjistil žádné nežádoucí důsledky pro zvířata, jelikož na všechny infekce koček a psů, k jejichž léčbě byl přípravek Veraflox určen, existují jiné léčivé přípravky.
©EMEA 2007
Page 2/ 2
P ÍLOHA A Ř
Obchodní
Obsah lé ivých a
název
Léková forma
Cílový druh zví at ř
Cesta podání
Balení
Obsah
Velikost balení
EU/ 2/ 01/ 030/ 001
Virbagen Omega
Rekombinantní ko i í Omega čč
Lyofilizát pro p ípravu injek ní
Psi, ko ky č
Intravenózní
Prášek: lékovek
Prášek:
5 lékovek + 5
ř č
podání
(sklen ných se zátkou) ě
Rozpoušt dlo:
lékovek
interferon 5 MU * / lékovka
suspenze s rozpoušt dlem.
Ko ky: č
Rozpoušt dlo: lékovek ě
ml
ě
Subkutánní podání
(sklen ných se zátkou) ě
EU/ 2/ 01/ 030/ 002
Virbagen Omega
Rekombinantní ko i í Omega čč
Lyofilizát pro p ípravu injek ní
Psi, ko ky č
Psi:
Intravenózní
Prášek: lékovek
10
5 lékovek + 5
interferon 10 MU * / lékovka
ř č suspenze s rozpoušt dlem.
podání Ko ky: č
(sklen ných se zátkou) ě Rozpoušt dlo: lékovek ě
1 ě
lékovek
Subkutánní podání
(sklen ných se zátkou) ě
ml
EU/ 2/ 01/ 030/ 003
Virbagen Omega
Rekombinantní ko i í Omega čč
Lyofilizát pro p ípravu injek ní
Psi, ko ky č
Psi:
Intravenózní
Prášek: lékovek
Prášek:
10
2 lékovek + 2
interferon 10 MU * / lékovka
ř č suspenze s rozpoušt dlem.
podání Ko ky: č
(sklen ných se zátkou) ě Rozpoušt dlo: lékovek ě
1 ě
lékovek
Subkutánní podání
(sklen ných se zátkou) ě
ml
EU/ 2/ 01/ 030/ 004
Virbagen Omega
Rekombinantní ko i í Omega čč
Lyofilizát pro p ípravu injek ní
Psi, ko ky č
Psi:
Intravenózní
Prášek: lékovek
Prášek:
10
1 lékovek + 1
interferon 10 MU * / lékovka
ř č suspenze s rozpoušt dlem.
podání Ko ky: č
(sklen ných se zátkou) ě Rozpoušt dlo: lékovek ě
1 ě
lékovek
Subkutánní podání
(sklen ných se zátkou) ě
ml
* MU: milion jednotek
1/ 1 EMEA/ CVMP/ 1085/ 01

EMEA 2005
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 061
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
VIRBAGEN OMEGA
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Virbagen Omega?
Virbagen Omega je lyofilizát (peleta vyráběná mrazovou sublimací) pro přípravu injekční suspenze s rozpouštědlem.
Virbagen Omega obsahuje jako účinnou látku rekombinantní kočičí omega interferon v injekční lahvičce obsahující 5 MU nebo 10 MU.
Používá se u psů a koček.
Na co se přípravek Virbagen Omega používá?
Virbagen Omega se používá ke snížení úmrtnosti a k omezení klinických příznaků parvovirózy (vysoce nakažlivého virového onemocnění psů) psů od jednoho měsíce věku.
Virbagen Omega se také používá k léčbě koček nakažených FeLV (virus leukemie koček) a/ nebo FIV (virus kočičí imunodeficience) v neterminálních stádiích od 9 týdnů věku.
Suspenze by měla být aplikována intravenózně (injekcí do žíly) jednou denně po dobu tří po sobě následujících dnů.
Dávka je 2, 5 MU/ kg tělesné hmotnosti.
Suspenze by měla být podávána subkutánně (injekcí pod kůži) jednou denně po dobu pěti po sobě následujících dnů.
Dávka je 1 MU/ kg tělesné hmotnosti.
Dvě další pětidenní léčby musí být provedeny ve dni 14 a 60 po první pětidenní léčbě.
Jak přípravek Virbagen Omega působí?
Virbagen Omega obsahuje jako účinnou látku rekombinantní omega interferon.
Interferony představují skupinu přirozených bílkovin, které jsou vytvářeny jako reakce na virovou infekci.
Virbagen Omega účinkuje prostřednictvím stimulace imunitního systému, který působí na virus.
Účinná látka přípravku Virbagen Omega, omega interferon, je vyráběna metodou označovanou jako „ rekombinantní technologie “.
Omega interferon je vytvářen buňkou, do které byl vložen gen (DNA), který umožní, aby tato buňka omega interferon vyráběla.
Náhradní omega interferon působí stejným způsobem jako přirozeně vytvářený omega interferon.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Virbagen Omega byl zkoumán u psů (samci a samice) v minimálním věku pěti týdnů, kteří byli nakaženi parvoviry.
Virbagen Omega 2, 5 MU/ kg byl podáván intravenózně po dobu tří dnů.
Hlavním měřítkem účinnosti byla úmrtnost ve srovnání se psy, kteří léčeni nebyli.
Virbagen Omega byl také zkoumán v rámci léčby anemických nebo neanemických koček nakažených FeLV a/ nebo FIV od 9 týdnů věku.
Hlavním měřítkem účinnosti byla úmrtnost ve srovnání s kočkami, které léčeny nebyly, a klinické příznaky po léčbě.
Jaký přínos přípravku Virbagen Omega byl zaznamenán v průběhu studií?
Výskyt úmrtí u psů léčených přípravkem Virbagen Omega byl 4, 4– 6, 4krát nižší než u neléčených zvířat.
Při léčbě koček s FeLV došlo během 4 měsíců k omezení klinických příznaků i ke snížení úmrtnosti.
U anemických koček došlo u koček nakažených FeLV (přibližně 60%) ke snížení úmrtnosti o přibližně 30%.
U neanemických koček byla úmrtnost (50%) snížena o přibližně 20%.
U koček nakažených FIV byla úmrtnost nízká (5%) a při léčbě se nezměnila.
V populaci koček (FeLV pozitivních, FIV pozitivních nebo nakažených oběma typy virů) došlo v průběhu času k omezení klinických příznaků, čímž se zlepšila kvalita života koček.
Jaké jsou vedlejší účinky přípravku Virbagen Omega?
Aplikace přípravku Virbagen Omega může vyvolat u psů a koček následující dočasné příznaky: • hypertermie (zvýšená teplota, 3– 6 hodin po podání injekce), • přechodné zvracení, • řídká stolice až mírný průjem, pouze u koček, • únava v průběhu léčby, pouze u koček.
Může dojít k mírnému snížení počtu bílých krvinek, krevních destiček a červených krvinek a ke zvýšení koncentrace alaninaminotransferázy (jaterní enzym).
Tyto příznaky ustoupí během týdne po podání poslední injekce.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
V případě náhodné sebeaplikace vyhledejte okamžitě lékařskou pomoc a ukažte lékaři příbalové informace nebo obal přípravku.
Na základě čeho byl přípravek Virbagen Omega schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínos přípravku Virbagen Omega ke snížení úmrtnosti a klinických příznaků parvovirózy u psů od 1 měsíce věku a v léčbě koček nakažených FeLV (virus leukemie koček) a/ nebo FIV v neterminální fázi ve věku od 9 týdnů převyšuje jeho rizika.
Doporučil, aby bylo přípravku Virbagen Omega uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Další informace o přípravku Virbagen Omega:
Evropská komise udělila rozhodnutí o registraci přípravku Virbagen Omega platné v celé Evropské unii společnosti Virbac SA dne 6. listopadu 2001.
Informace o předepisování tohoto přípravku jsou k dispozici na vnějším obalu.
Tento souhrn byl naposledy aktualizován v 12- 2006
©EMEA 2007
2/ 2
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 31 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Virbagen Omega 5 MU pro psy a kočky Virbagen Omega 10 MU pro psy a kočky
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Lahvička s lyofilizátem:
Léčivá látka
Balení 5 MU:
Rekombinantní kočičí Omega interferon 5 MU * / lahvička
Balení 10 MU:
Rekombinantní kočičí Omega interferon 10 MU * / lahvička
* MU: milion jednotek
Lahvička s ředícím činidlem:
Isotonický roztok chloridu sodného 1 ml
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze s rozpouštědlem.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
Kočky.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Psi:
Snížení mortality a klinických příznaků parvovirózy (enterické formy) psů od 1 měsíce věku.
Kočky:
Léčba koček infikovaných FeLV nebo FIV, neterminálních stádiích, od 9 týdnů věku.
V terénní studii byly sledováno následující:
- snížení klinických příznaků během symptomatické fáze (4 měsíce)
- snížení úmrtnosti:
• u anemických koček byla úroveň mortality kolem 60% ve 4., 6., 9. a 12. měsíci snížena přibližně o 30% následně po léčbě interferonem u neanemických koček byla úroveň mortality 50% u koček infikovaných FeLV snížena o 20% po léčbě interferonem.
U koček infikovaných FIV byla úmrtnost nízká (5%) a nebyla ovlivněna léčbou.
2/ 31 4. 3 Kontraindikace
Psi:
Vakcinace v průběhu léčby a po léčbě Virbagenem Omega je kontraindikována až do doby vyléčení psa.
Kočky:
Jelikož je vakcinace kontraindikována v symptomatické fázi infekce FeLV/ FIV, účinek VIRBAGENu OMEGA nebyl hodnocen.
4. 4 Zvláštní upozornění < pro každý cílový druh >
Nejsou k dispozici žádné informace o vyvolání dlouhodobých vedlejších účinků u psů a koček, zejména u autoimunitních poruch.
Takové vedlejší účinky byly popsány po opakovaném a dlouhodobém podávání interferonu typu I u člověka.
Možnost výskytu autoimunitních poruch u léčených zvířat proto nemůže být stanovena a měla by být v rovnováze s riziky spojovanými s infekcemi FeLV/ FIV.
Účinnost přípravku u koček s tumorovou formou infekce FeLV nebo u koček infikovaných FeLV nebo koinfikovaných FIV v terminálních stádiích nebyla testována.
V případě intravenózního podání u koček je možné pozorovat zvýšené vedlejší účinky, tj. hypertermie, měkké faeces, snížený příjem tekutin nebo kolaps.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Psi a kočky: bylo prokázáno, že striktní dodržování doporučeného dávkování je nezbytné k dosažení klinického účinku.
Kočky:
V případě opakovaných chronických onemocnění spojovaných s hepatickými, srdečními a renálními selháními, je nutné monitorovat související onemocnění před podáním VIRBAGENu OMEGA.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
4. 6 Nežádoucí účinky (frekvence a závažnost)
V některých případech mohou být v průběhu léčby u psů a koček pozorovány následující přechodné klinické příznaky: • zvýšení tělesné teploty (3- 6 hodin po injekci) • zvracení • měkké faeces až mírný průjem, pouze u koček • může být pozorováno mírné snížení počtu bílých krvinek, krevních destiček a červených krvinek a zvýšení koncentrace alanin- aminotransferázy.
Tyto parametry se vrátí do normálu během 1 týdne po poslední injekci. přechodná únava v průběhu léčby, pouze u koček
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
3/ 31 4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Použití dodatečné podpůrné léčby zlepšuje prognózu.
V průběhu léčby s VIRBAGENem OMEGA nebyly pozorovány žádné interakce společně s antibiotiky, roztoky pro rehydrataci, vitamíny a nesteroidními protizánětlivými přípravky.
Jelikož nejsou dostupné specifické informace o možných interakcích interferonu s jinými přípravky, měla by být dodatečná podpůrná léčba používána opatrně a po důkladné analýze rizik a prospěšnosti.
Nejsou dostupné informace o bezpečnosti a účinnosti této vakcíny při souběžném podání jiné.
Proto se u psů doporučuje nepodávat jinou vakcínu až do vyléčení.
Očkování u koček je kontraindikováno v průběhu a po léčbě VIRBAGENem OMEGA, jelikož obě FeLV i FIV infekce jsou známy jako imunosupresivní.
4. 9 Podávané množství a způsob podání
Hluboce zmrazená frakce musí být rozpuštěna v 1 ml specifického ředidla, aby se získal, v závislosti na balení, buď roztok obsahující 5 MU nebo 10 MU rekombinantního interferonu.
Psi:
Naředěný přípravek by měl být podáván intravenózně 1x denně po dobu 3 dnů.
Dávka je 2. 5 MU/ kg ž. hm..
Kočky:
Naředěný přípravek by měl být podáván subkutánně 1x denně po dobu 5 dnů.
Dávka je 1 MU/ kg ž. hm..
Tři separátní pětidenní léčby musí být uskutečněny ve dni 0, dni 14 a dni 60.
Přípravek by měl být používán pouze s přibaleným ředícím činidlem.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po podání desetinásobné dávky jak u psa, tak u kočky, byly pozorovány následující přechodné klinické příznaky:
• mírná letargie a ospalost • mírné zvýšení tělesné teploty • mírné zvýšení frekvence dýchání • mírná sinusová tachykardie
Tyto klinické příznaky vymizí během 7 dnů bez jakékoliv léčby.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
IMUNOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Interferony ATCvet- kód:
QL03 AB
5. 1 Farmakodynamické vlastnosti
QL03 AB Kočičí omega interferon je produktem genetického inženýrství a jedná se o interferon typu I, který je příbuzný s alfa- interferonem
Jeho účinek souvisí se zvýšením nespecifické imunity organizmu, konkrétně u psů proti psímu parvoviru a u koček proti kočičímu retroviru (FeLV, FIV).
Interferon nemá přímý a specifický účinek na patogenní virus, způsobuje však inhibici mechanismu vnitřní syntézy infikovaných buněk.
5. 2 Farmakokinetické údaje
Po injekci se rychle váže ke specifickým receptorům velkého množství buněk.
Je zejména v buňkách infikovaných virem, kde mechanismus replikace je zastaven jak destrukcí mRNA, tak inaktivací translace (2' 5 'olygo- adenylát syntetázy).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Natrii hydroxidum 0, 2 M, Natrii chloridum crudum, Sorbitolum, Gelatina purificata (purified gelatin of porcine origin).
6. 2 Inkompatibility
Nemíchat s jinou vakcínou nebo imunologickým přípravkem s výjimkou ředidla dodávaného spolu s přípravkem.
6. 3 Doba použitelnosti
2 roky.
Přípravek je třeba použít bezprostředně po rozředění.
6. 4 Zvláštní opatření pro uchovávání
Uchovávejte a přepravujte při 4° ± 2°C.
Chraňte před mrazem.
Uchovávejte v původním obalu.
6. 5 Druh a složení vnitřního obalu
Pro balení 5 MU:
Krabice s obsahem 5 lahviček (skleněných s butyl elastomerovou gumovou zátkou) s práškovou frakcí a 5 lahviček (skleněných s butyl elastomerovou gumovou zátkou) s rozpouštědlem o obsahu 1 ml.
Pro balení 10 MU:
Krabice s obsahem 1 lahviček (skleněných s butyl elastomerovou gumovou zátkou) s práškovou frakcí a 1 lahviček (skleněných s butyl elastomerovou gumovou zátkou) s rozpouštědlem o obsahu 1 ml.
Krabice s obsahem 2 lahviček (skleněných s butyl elastomerovou gumovou zátkou) s práškovou frakcí a 2 lahviček (skleněných s butyl elastomerovou gumovou zátkou) s rozpouštědlem o obsahu 1 ml.
Krabice s obsahem 5 lahviček (skleněných s butyl polymerovou gumovou zátkou potaženou fluorouhlíkovou polymerovou pryskyřicí) s práškovou frakcí a 5 lahviček (skleněných s butyl elastomerovou gumovou zátkou) s rozpouštědlem o obsahu 1 ml.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
5/ 31 7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
VIRBAC SA 1ére Avenue – L. I. D. – 2065 m 06516 – CARROS Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 01/ 030/ 001 EU/ 2/ 01/ 030/ 002 EU/ 2/ 01/ 030/ 003 EU/ 2/ 01/ 030/ 004
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
06/ 11/ 2001
10.
DATUM REVIZE TEXTU
17. 04. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. eu. int /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Dovoz, prodej, výdej a/ nebo použití VIRBAGEN OMEGA jsou nebo mohou být zakázány v některých členských státech, na celém jejich území nebo jeho části, v souladu s národní politikou ochrany zdraví zvířat.
Osoba, která má v úmyslu dovážet, prodávat, vydávat a/ nebo používat VIRBAGEN OMEGA se musí před dovozem, prodejem, výdejem a/ nebo použitím informovat u příslušného úřadu členského státu o aktuálních vakcinačních postupech.
6/ 31 PŘÍLOHA II
A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
7/ 31 A.
VÝROBCE( I) BIOLOGICKY ÚČINNÉ( ÝCH) LÁTKY (LÁTEK) A DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) biologicky účinné( ých) látky (látek)
TORAY Industries, Inc.
2- 1 Nihonbashi - muromachi 2- chome Chuo- ku, Tokyo 103, Japan
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
VIRBAC SA L. I. D.
1ère Avenue - 2065 m 06516 Carros, France
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
Podle článku 71 směrnice Evropského parlamentu a Rady 2001/ 82/ ES, ve znění pozdějších předpisů členské státy EU zakazují nebo mohou zakázat dovoz, prodej, výdej a/ nebo použití veterinárního léčivého přípravku na celém jejich území nebo jeho části, je- li prokázáno, že
a) podání veterinárního léčivého přípravku zvířatům naruší provádění národních programů pro diagnostiku, ochranu či zdolávání nákaz zvířat, nebo způsobí potíže při potvrzování nepřítomnosti původců či protilátek u živých zvířat, v potravinách nebo jiných produktech získaných z léčených zvířat;
b) choroba, proti níž má veterinární léčivý přípravek zajistit nástup imunity, se na daném území nevyskytuje.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Není relevantní
D.
DEKLARACE HODNOT MRL
Není relevantní
E.
ZVLÁŠTNÍ POVINNOSTI DRŽITELE ROZHODNUTÍ O REGISTRACI
Není relevantní
8/ 31 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 31 A.
OZNAČENÍ NA OBALU
10/ 31 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Virbagen Omega 5 MU pro psy a kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Lahvička s lyofilizátem:
Léčivá látka
Rekombinantní kočičí Omega interferon 5 MU * / lahvička
* MU: milion jednotek
Lahvička s ředícím činidlem:
Isotonický roztok chloridu sodného 1 ml
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze s rozpouštědlem.
4.
VELIKOST BALENÍ
Krabice s obsahem 5 lahviček s lyofilizátem a 5 lahviček s ředící složkou o obsahu 1 ml.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
6.
INDIKACE
Psi:
Snížení mortality a klinických příznaků parvovirózy (enterické formy) psů od 1 měsíce věku.
Kočky:
Léčba koček infikovaných FeLV nebo FIV, v neterminálních stádiích, od 9 týdnů věku.
V terénní studii byly sledováno následující: • snížení klinických příznaků během symptomatické fáze (4 měsíce) • snížení úmrtnosti: • u anemických koček byla úroveň mortality kolem 60% ve 4., 6., 9. a 12. měsíci snížena přibližně o 30% následně po léčbě interferonem u neanemických koček byla úroveň mortality 50% u koček infikovaných FeLV snížena o 20% po léčbě interferonem.
U koček infikovaných FIV byla úmrtnost nízká (5%) a nebyla ovlivněna léčbou.
11/ 31 7.
ZPŮSOB A CESTA PODÁNÍ
Hluboce zmrazená frakce musí být rozpuštěna v 1 ml specifického ředidla, aby se získala suspenze obsahující 5 MU rekombinantního interferonu.
Psi:
Naředěný přípravek by měl být podáván intravenózně 1x denně po dobu 3 dnů.
Dávka je 2. 5 MU/ kg ž. hm..
Kočky:
Naředěný přípravek by měl být podáván subkutánně 1x denně po dobu 5 dnů.
Dávka je 1 MU/ kg ž. hm..
Tři separátní pětidenní léčby musí být uskutečněny ve dni 0, dni 14 a dni 60.
Přípravek by měl být používán pouze s přibaleným ředícím činidlem.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Psi:
Vakcinace v průběhu léčby a po léčbě Virbagenem Omega je kontraindikována až do doby vyléčení psa.
Kočky:
Jelikož je vakcinace kontraindikována v symptomatické fázi infekcí FeLV/ FIV, účinek VIRBAGENu OMEGA nebyl hodnocen.
Psi a kočky: bylo prokázáno, že striktní dodržování doporučeného dávkování je nezbytné k dosažení klinického účinku.
Kočky:
V případě opakovaných chronických onemocnění spojovaných s hepatickými, srdečními a renálními selháními, je nutné monitorovat související onemocnění před podáním VIRBAGENu OMEGA.
Nejsou k dispozici žádné informace o vyvolání dlouhodobých vedlejších účinků u psů a koček, zejména u autoimunitních poruch.
Takové vedlejší účinky byly popsány po opakovaném a dlouhodobém podávání interferonu typu I u člověka.
Možnost výskytu autoimunitních poruch u léčených zvířat proto nemůže být stanovena a měla by být v rovnováze s riziky spojovanými s infekcemi FeLV/ FIV.
Účinnost přípravku u koček s tumorovou formou infekce FeLV nebo u koček infikovaných FeLV nebo koinfikovaných FIV v terminálních stádiích nebyla testována.
10.
DATUM EXSPIRACE
EXP: měsíc/ rok Přípravek by měl být spotřebován bezprostředně po rozředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 4° ± 2°C.
Chraňte před mrazem.
Uchovávejte v původním obalu.
12/ 31 12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC SA 1ére Avenue – L. I. D. – 2065 m 06516 – CARROS (Francie)
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 01/ 030/ 001
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š:
13/ 31 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Virbagen Omega 10MU pro psy a kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Lahvička s lyofilizátem:
Léčivá látka
Rekombinantní kočičí Omega interferon 10 MU * / lahvička
* MU: milion jednotek
Lahvička s ředícím činidlem:
Isotonický roztok chloridu sodného 1 ml
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze s rozpouštědlem.
4.
VELIKOST BALENÍ
Krabice s obsahem 5 lahviček s lyofilizátem a 5 lahviček s ředící složkou o obsahu 1 ml.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
6.
INDIKACE
Psi:
Snížení mortality a klinických příznaků parvovirózy (enterické formy) psů od 1 měsíce věku.
Kočky:
Léčba koček infikovaných FeLV nebo FIV, v neterminálních stádiích, od 9 týdnů věku.
V terénní studii byly sledováno následující: • snížení klinických příznaků během symptomatické fáze (4 měsíce) • snížení úmrtnosti:
- u anemických koček byla úroveň mortality kolem 60% ve 4., 6., 9. a 12. měsíci snížena
přibližně o 30% následně po léčbě interferonem
14/ 31 7.
ZPŮSOB A CESTA PODÁNÍ
Hluboce zmrazená frakce musí být rozpuštěna v 1 ml specifického ředidla, aby se získala suspenze obsahující 10 MU rekombinantního interferonu.
Psi:
Naředěný přípravek by měl být podáván intravenózně 1x denně po dobu 3 dnů.
Dávka je 2. 5 MU/ kg ž. hm..
Kočky:
Naředěný přípravek by měl být podáván subkutánně 1x denně po dobu 5 dnů.
Dávka je 1 MU/ kg ž. hm..
Tři separátní pětidenní léčby musí být uskutečněny ve dni 0, dni 14 a dni 60.
Přípravek by měl být používán pouze s přibaleným ředícím činidlem.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Psi:
Vakcinace v průběhu léčby a po léčbě Virbagenem Omega je kontraindikována až do doby vyléčení psa.
Kočky:
Jelikož je vakcinace kontraindikována v symptomatické fázi infekcí FeLV/ FIV, účinek VIRBAGENu OMEGA nebyl hodnocen.
Psi a kočky: bylo prokázáno, že striktní dodržování doporučeného dávkování je nezbytné k dosažení klinického účinku.
Kočky:
V případě opakovaných chronických onemocnění spojovaných s hepatickými, srdečními a renálními selháními, je nutné monitorovat související onemocnění před podáním VIRBAGENu OMEGA.
Nejsou k dispozici žádné informace o vyvolání dlouhodobých vedlejších účinků u psů a koček, zejména u autoimunitních poruch.
Takové vedlejší účinky byly popsány po opakovaném a dlouhodobém podávání interferonu typu I u člověka.
Možnost výskytu autoimunitních poruch u léčených zvířat proto nemůže být stanovena a měla by být v rovnováze s riziky spojovanými s infekcemi FeLV/ FIV.
Účinnost přípravku u koček s tumorovou formou infekce FeLV nebo u koček infikovaných FeLV nebo koinfikovaných FIV v terminálních stádiích nebyla testována.
10.
DATUM EXSPIRACE
EXP: měsíc/ rok Přípravek by měl být spotřebován bezprostředně po rozředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 4° ± 2°C.
Chraňte před mrazem.
Uchovávejte v původním obalu.
15/ 31 12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC SA 1ére Avenue – L. I. D. – 2065 m 06516 – CARROS (Francie)
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 01/ 030/ 002
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š:
16/ 31 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Virbagen Omega 10 MU pro psy a kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Lahvička s lyofilizátem:
Léčivá látka
Rekombinantní kočičí Omega interferon 10 MU * / lahvička
* MU: milion jednotek
Lahvička s ředícím činidlem:
Isotonický roztok chloridu sodného 1 ml
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze s rozpouštědlem.
4.
VELIKOST BALENÍ
Krabice s obsahem 2 lahviček s lyofilizátem a 2 lahviček s ředící složkou o obsahu 1 ml.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
6.
INDIKACE
Psi:
Snížení mortality a klinických příznaků parvovirózy (enterické formy) psů od 1 měsíce věku.
Kočky:
Léčba koček infikovaných FeLV nebo FIV, v neterminálních stádiích, od 9 týdnů věku.
V terénní studii byly sledováno následující: • snížení klinických příznaků během symptomatické fáze (4 měsíce) • snížení úmrtnosti:
- u anemických koček byla úroveň mortality kolem 60% ve 4., 6., 9. a 12. měsíci snížena
přibližně o 30% následně po léčbě interferonem
17/ 31 7.
ZPŮSOB A CESTA PODÁNÍ
Hluboce zmrazená frakce musí být rozpuštěna v 1 ml specifického ředidla, aby se získala suspenze obsahující 5 MU rekombinantního interferonu.
Psi:
Naředěný přípravek by měl být podáván intravenózně 1x denně po dobu 3 dnů.
Dávka je 2. 5 MU/ kg ž. hm..
Kočky:
Naředěný přípravek by měl být podáván subkutánně 1x denně po dobu 5 dnů.
Dávka je 1 MU/ kg ž. hm..
Tři separátní pětidenní léčby musí být uskutečněny ve dni 0, dni 14 a dni 60.
Přípravek by měl být používán pouze s přibaleným ředícím činidlem.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Psi:
Vakcinace v průběhu léčby a po léčbě Virbagenem Omega je kontraindikována až do doby vyléčení psa.
Kočky:
Jelikož je vakcinace kontraindikována v symptomatické fázi infekcí FeLV/ FIV, účinek VIRBAGENu OMEGA nebyl hodnocen.
Psi a kočky: bylo prokázáno, že striktní dodržování doporučeného dávkování je nezbytné k dosažení klinického účinku.
Kočky:
V případě opakovaných chronických onemocnění spojovaných s hepatickými, srdečními a renálními selháními, je nutné monitorovat související onemocnění před podáním VIRBAGENu OMEGA.
Nejsou k dispozici žádné informace o vyvolání dlouhodobých vedlejších účinků u psů a koček, zejména u autoimunitních poruch.
Takové vedlejší účinky byly popsány po opakovaném a dlouhodobém podávání interferonu typu I u člověka.
Možnost výskytu autoimunitních poruch u léčených zvířat proto nemůže být stanovena a měla by být v rovnováze s riziky spojovanými s infekcemi FeLV/ FIV.
Účinnost přípravku u koček s tumorovou formou infekce FeLV nebo u koček infikovaných FeLV nebo koinfikovaných FIV v terminálních stádiích nebyla testována.
10.
DATUM EXSPIRACE
EXP: měsíc/ rok Přípravek by měl být spotřebován bezprostředně po rozředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 4° ± 2°C.
Chraňte před mrazem.
Uchovávejte v původním obalu.
18/ 31 12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC SA 1ére Avenue – L. I. D. – 2065 m 06516 – CARROS (Francie)
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 01/ 030/ 003
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š:
19/ 31 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Virbagen Omega 10 MU pro psy a kočky
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Lahvička s lyofilizátem:
Léčivá látka
Rekombinantní kočičí Omega interferon 10 MU * / lahvička
* MU: milion jednotek
Lahvička s ředícím činidlem:
Isotonický roztok chloridu sodného 1 ml
3.
LÉKOVÁ FORMA
Lyofilizát pro přípravu injekční suspenze s rozpouštědlem.
4.
VELIKOST BALENÍ
Krabice s obsahem 1 lahvička s lyofilizátem a 1 lahvička s ředící složkou o obsahu 1 ml.
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
6.
INDIKACE
Psi:
Snížení mortality a klinických příznaků parvovirózy (enterické formy) psů od 1 měsíce věku.
Kočky:
Léčba koček infikovaných FeLV nebo FIV, v neterminálních stádiích, od 9 týdnů věku.
V terénní studii byly sledováno následující: • snížení klinických příznaků během symptomatické fáze (4 měsíce) • snížení úmrtnosti:
- u anemických koček byla úroveň mortality kolem 60% ve 4., 6., 9. a 12. měsíci snížena
přibližně o 30% následně po léčbě interferonem
20/ 31 7.
ZPŮSOB A CESTA PODÁNÍ
Hluboce zmrazená frakce musí být rozpuštěna v 1 ml specifického ředidla, aby se získala suspenze obsahující 5 MU rekombinantního interferonu.
Psi:
Naředěný přípravek by měl být podáván intravenózně 1x denně po dobu 3 dnů.
Dávka je 2. 5 MU/ kg ž. hm..
Kočky:
Naředěný přípravek by měl být podáván subkutánně 1x denně po dobu 5 dnů.
Dávka je 1 MU/ kg ž. hm..
Tři separátní pětidenní léčby musí být uskutečněny ve dni 0, dni 14 a dni 60.
Přípravek by měl být používán pouze s přibaleným ředícím činidlem.
8.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Psi:
Vakcinace v průběhu léčby a po léčbě Virbagenem Omega je kontraindikována až do doby vyléčení psa.
Kočky:
Jelikož je vakcinace kontraindikována v symptomatické fázi infekcí FeLV/ FIV, účinek VIRBAGENu OMEGA nebyl hodnocen.
Psi a kočky: bylo prokázáno, že striktní dodržování doporučeného dávkování je nezbytné k dosažení klinického účinku.
Kočky:
V případě opakovaných chronických onemocnění spojovaných s hepatickými, srdečními a renálními selháními, je nutné monitorovat související onemocnění před podáním VIRBAGENu OMEGA.
Nejsou k dispozici žádné informace o vyvolání dlouhodobých vedlejších účinků u psů a koček, zejména u autoimunitních poruch.
Takové vedlejší účinky byly popsány po opakovaném a dlouhodobém podávání interferonu typu I u člověka.
Možnost výskytu autoimunitních poruch u léčených zvířat proto nemůže být stanovena a měla by být v rovnováze s riziky spojovanými s infekcemi FeLV/ FIV.
Účinnost přípravku u koček s tumorovou formou infekce FeLV nebo u koček infikovaných FeLV nebo koinfikovaných FIV v terminálních stádiích nebyla testována.
10.
DATUM EXSPIRACE
EXP: měsíc/ rok Přípravek by měl být spotřebován bezprostředně po rozředění.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Uchovávejte a přepravujte při 4° ± 2°C.
Chraňte před mrazem.
Uchovávejte v původním obalu.
21/ 31 12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
VIRBAC SA 1ére Avenue – L. I. D. – 2065 m 06516 – CARROS (Francie)
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 01/ 030/ 004
17.
ČÍSLO ŠARŽE OD VÝROBCE
Č. š:
22/ 31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Virbagen Omega 5 MU pro psy a kočky
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Rekombinantní kočičí Omega interferon 5 MU * / lahvička
* MU: milion jednotek
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
5 MU
4.
CESTA( Y) PODÁNÍ
Psi: intravenózně.
Kočky: subkutánně.
5.
OCHRANNÁ LHŮTA
psy a kočky
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
23/ 31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Virbagen Omega 10 MU pro psy a kočky
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Rekombinantní kočičí Omega interferon 10 MU * / lahvička
* MU: milion jednotek
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
10 MU
4.
CESTA( Y) PODÁNÍ
Psi: intravenózně.
Kočky: subkutánně.
5.
OCHRANNÁ LHŮTA
psy a kočky
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
24/ 31 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Virbagen Omega Rozpouštědlo pro přípravu injekční suspenze
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Isotonický roztok chloridu sodného
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
1 ml
4.
CESTA( Y) PODÁNÍ
Psi: intravenózně.
Kočky: subkutánně.
5.
OCHRANNÁ LHŮTA
psy a kočky
6.
ČÍSLO ŠARŽE
Č. š.:
7.
DATUM EXSPIRACE
EXP:
{měsíc/ rok}
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
25/ 31 B.
PŘÍBALOVÁ INFORMACE
26/ 31 PŘÍBALOVÁ INFORMACE
Virbagen Omega 5 MU pro psy a kočky Virbagen Omega 10 MU pro psy a kočky
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
VIRBAC SA 1ére Avenue – L. I. D. – 2065 m 06516 – CARROS Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Virbagen Omega 5 MU pro psy a kočky Virbagen Omega 10 MU pro psy a kočky
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK Lahvička s lyofilizátem Léčivá látka
Balení 5 MU:
Rekombinantní kočičí Omega interferon 5 MU * / lahvička
Balení 10 MU:
Rekombinantní kočičí Omega interferon 10 MU * / lahvička
* MU: milion jednotek
Lahvička s ředícím činidlem:
Isotonický roztok chloridu sodného
1 ml
4.
INDIKACE
Psi:
Snížení mortality a klinických příznaků parvovirózy (enterické formy) psů od 1 měsíce věku.
Kočky:
Léčba koček infikovaných FeLV nebo FIV, v neterminálních stádiích, od 9 týdnů věku.
V terénní studii byly sledováno následující:
- snížení klinických příznaků během symptomatické fáze (4 měsíce)
- snížení úmrtnosti:
• u anemických koček byla úroveň mortality kolem 60% ve 4., 6., 9. a 12. měsíci snížena přibližně o 30% následně po léčbě interferonem • u neanemických koček byla úroveň mortality 50% u koček infikovaných FeLV snížena o 20% po léčbě interferonem.
U koček infikovaných FIV byla úmrtnost nízká (5%) a nebyla ovlivněna léčbou.
27/ 31 5.
KONTRAINDIKACE
Psi:
Vakcinace v průběhu léčby a po léčbě Virbagenem Omega je kontraindikována až do doby vyléčení psa.
Kočky:
Jelikož je vakcinace kontraindikována v symptomatické fázi infekce FeLV/ FIV, účinek VIRBAGENu OMEGA nebyl hodnocen.
6.
NEŽÁDOUCÍ ÚČINKY
V některých případech mohou být v průběhu léčby u psů a koček pozorovány následující přechodné klinické příznaky: • zvýšení tělesné tepoty (3- 6 hodin po injekci) • zvracení • měkké faeces až mírný průjem, pouze u koček • může být pozorováno mírné snížení počtu bílých krvinek, krevních destiček a červených krvinek a zvýšení koncentrace alanin- aminotransferázy.
Tyto parametry se vrátí do normálu během 1 týdne po poslední injekci. • Přechodná únava v průběhu léčby, pouze u koček
Jestliže zaznamenáte jakýkoliv nežádoucí účinek, který není uveden v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi a kočky.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Psi:
Dávka je 2. 5 MU/ kg ž. hm.
Kočky:
Dávka je 1 MU/ kg ž. hm.
Hluboce zmrazená frakce musí být rozpuštěna v 1 ml specifického ředidla, aby se získala, v závislosti na balení, buď suspenze obsahující 5 MU nebo 10 MU rekombinantního interferonu.
Psi:
Naředěný přípravek by měl být podáván intravenózně 1x denně po dobu 3 dnů.
Kočky:
Naředěný přípravek by měl být podáván subkutánně 1x denně po dobu 5 dnů.
Tři separátní pětidenní léčby musí být uskutečněny ve dni 0, dni 14 a dni 60.
Přípravek by měl být spotřebován okamžitě po rozředění.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Psi a kočky: bylo prokázáno, že striktní dodržování doporučeného dávkování je nezbytné k dosažení klinického účinku.
Kočky:
V případě opakovaných chronických onemocnění spojovaných s hepatickými, srdečními a renálními selháními, je nutné monitorovat související onemocnění před podáním VIRBAGENu OMEGA.
Použití dodatečné podpůrné léčby zlepšuje prognózu.
Přípravek by měl být používán jen s přibaleným ředícím činidlem.
28/ 31 10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávejte mimo dosah dětí.
Uchovávejte a přepravujte při 4° ± 2°C.
Chraňte před mrazem.
Uchovávejte v původním obalu.
Nepoužívejte po uplynutí doby použitelnosti uvedené na etiketě.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nebyla stanovena bezpečnost veterinárního léčivého přípravku pro použití během březosti a laktace.
Nejsou k dispozici žádné informace o vyvolání dlouhodobých vedlejších účinků u psů a koček, zejména u autoimunitních poruch.
Takové vedlejší účinky byly popsány po opakovaném a dlouhodobém podávání interferonu typu I u člověka.
Možnost výskytu autoimunitních poruch u léčených zvířat proto nemůže být stanovena a měla by být v rovnováze s riziky spojovanými s infekcemi FeLV/ FIV.
Účinnost přípravku u koček s tumorovou formou infekce FeLV nebo u koček infikovaných FeLV nebo koinfikovaných FIV v terminálních stádiích nebyla testována.
V případě intravenózního podání u koček je možné pozorovat zvýšené vedlejší účinky, tj. hypertermie, měkké faeces, snížený příjem tekutin nebo kolaps.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý prostředek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
17. 04. 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. eu. int /
15.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, kontaktujte prosím příslušného místního zástupce držitele rozhodnutí o registraci.
29/ 31 VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel.:
32 (0) 10 47 06 35
VIRBAC BELGIUM S. A.
Rue de la station 17 B- 1300 WAVRE Tel.:
32 (0) 10 47 06 35
Česká republika VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D- 23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Ελλάδα VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Magyarország VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL- 3771 ND - BARNEVELD Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH A- 1180 Wien Tel:
43 (0) 1 2183426 0
España VIRBAC ESPAÑA S. A.
ES- 8950 Esplugues de Llobregat (Barcelona).
Tél.: + 34 93 470 79 40
Polska VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
France VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE - Limerick Tel.:
353 61 314 933
Portugal VIRBAC DE PORTUGAL LABORATÓRIOS LDA P- 2080- Almeirim Tél.:
(351) 243. 570 500 Slovenija VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30 I- 20146 Milano Tel:
Slovenská republika VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/ Finland VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
30/ 31 1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
Latvija VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
United Kingdom VIRBAC Ltd UK- Suffolk IP30 9UP Tel:
44 (0) 1359 243243
Lietuva VIRBAC S. A.
Република България 1ère avenue 2065m – L. I. D.
F- 06516 Carros Tel:
33 (0) 4 92 08 73 00 România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
VIRBAC S. A.
1ère avenue 2065 m – L. I. D F- 06516 Carros Tel:
33 (0) 4 92 08 73 00
31/ 31
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0113
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
YARVITAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění Vašeho zvířete nebo jeho léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Yarvitan?
Yarvitan obsahuje účinnou látku mitratapid, která pomáhá snížit hmotnost psů.
Yarvitan je bezbarvý až nažloutlý roztok určený k perorálnímu použití.
Je dostupný ve třech baleních – v lahvičkách o 55 ml nebo 120 ml pro psy vážící do 36 kg a v lahvičkách o 210 ml pro psy vážící do 48 kg.
Na co se přípravek Yarvitan používá?
Yarvitan se používá u dospělých psů, kteří mají nadváhu nebo jsou obézní, za účelem podpoření dosažení úbytku na váze.
Používá se jako součást programu, který zahrnuje též kontrolu příjmu potravy psa.
Léčivý přípravek se psovi podává po dobu 3 týdnů, po nichž následuje dvoutýdenní pauza, během níž veterinář upraví krmení psa dle jeho energetické potřeby.
Přípravek Yarvitan ve formě roztoku se zvířeti přidává do jídla.
Jak přípravek Yarvitan působí?
Účinná látka přípravku Yarvitan, mitratapid, působí ve střevech, a to cestou blokování konkrétního proteinu (proteinu, který zajišťuje přenos triglyceridů na mikrozomální úrovni), který se za normálních okolností účastní absorpce tuků z potravy.
Blokováním tohoto proteinu tedy Yarvitan snižuje absorpci tuků ze střev.
Yarvitan díky způsobu svého působení též mírně snižuje chuť k jídlu.
Jak byl přípravek Yarvitan zkoumán?
Yarvitan byl zkoumán na psech, a to jak v rámci laboratorních, tak terénních studií.
Byly provedeny dvě rozsáhlé terénní studie (jedna v Evropě a jedna v USA) na zdravých psech, jejichž tělesná váha převyšovala doporučenou hmotnost o 20%.
Asi tři čtvrtiny psů užívaly Yarvitan a zbytek psů dostával léčivo bez účinné látky (tvořili kontrolní skupinu).
Psi v průběhu studie dostávali dle potřeby i další léčivé přípravky – např. vakcíny, tablety na odčervení, přípravky proti blechám a klíšťatům, antibiotika a protizánětlivé léky.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jaký přínos přípravku Yarvitan byl prokázán v průběhu studií?
3- 2- 3) porovnání výsledků dosažených ve skupině léčené Yarvitanem a v kontrolní skupině prokázalo, že Yarvitan skutečně snižuje tělesnou hmotnost u obézních psů.
Účinek na snížení hmotnosti byl relativně mírný (v rozsahu 6- 7% hmotnosti před zahájením léčby), nicméně léčba představuje úvodní opatření programu řešení obezity.
Léčbu je nutno kombinovat s úpravou stravovacího režimu, který je potřeba dodržovat i po skončení léčby.
Jaká rizika jsou spojena s přípravkem Yarvitan?
Během léčby se může objevit zvracení, průjem či měkká stolice.
Ve většině případů jsou tyto účinky mírné a ustanou bez jakékoli léčby.
V průběhu podávání přípravku se rovněž může vyskytnout snížená chuť k jídlu, což souvisí se způsobem působení přípravku.
Úplný seznam všech vedlejších účinků hlášených v souvislosti s přípravkem Yarvitan je uveden v příbalových informacích.
Jaká opatření platí pro osoby, které podávají léčivý přípravek nebo přicházejí do kontaktu s léčeným zvířetem?
Tento veterinární léčivý přípravek byl vyvinut speciálně pro psy a není určen k používání u lidí.
Pokud dojde k jeho náhodnému požití osobou, okamžitě vyhledejte lékařskou pomoc a ukažte lékaři příbalové informace nebo označení na obalu.
Pokud dojde k náhodnému vniknutí přípravku do očí, okamžitě je propláchněte velkým množstvím vody.
Na základě čeho byl přípravek Yarvitan schválen?
Výbor pro veterinární léčivé přípravky (CVMP) došel k závěru, že přínosy přípravku Yarvitan při řešení nadváhy a obezity psů převyšují jeho rizika, a doporučil, aby přípravku Yarvitan bylo uděleno rozhodnutí o registraci.
Poměr přínosů a rizik přípravku je uveden v modulu 6 této zprávy EPAR.
Další informace o přípravku Yarvitan:
Belgie 14/ 11/ 2006.
Tento souhrn byl naposledy aktualizován v 09- 2006.
Strana 2/ 2 ©EMEA 2006
Číslo EU
Obchodní název Síla
Léková forma
Cílový druh
Způsob podání Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 06/ 063/ 001
Yarvitan
5 mg/ ml
Perorální roztok Psi
Perorální podání Lahvička
55 ml
1 lahvička
Neuplatňuje se
EU/ 2/ 06/ 063/ 002
Yarvitan
5 mg/ ml
Perorální roztok Psi
Perorální podání Lahvička
120 ml
1 lahvička
Neuplatňuje se
EU/ 2/ 06/ 063/ 003
Yarvitan
5 mg/ ml
Perorální roztok Psi
Perorální podání Lahvička
210 ml
1 lahvička
Neuplatňuje se
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 20 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Yarvitan 5 mg/ ml perorální roztok pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka:
Mitratapidum 5 mg/ ml
Pomocné látky:
Butylhydroxyanisol (E 320) 2 mg/ ml
Kompletní seznam pomocných látek viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální roztok.
Bezbarvý až nažloutlý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi.
4. 2 Indikace s upřesněním pro cílový druh zvířat
Napomáhá k zvládnutí nadváhy a obezity u dospělých psů.
Používá se v rámci celkového programu zvládnutí hmotnosti, do něhož patří také vhodné dietní změny.
Zavedení vhodných změn ve způsobu života (např. více cvičení) může spolu s uvedeným zvládáním hmotnosti přinést další výhody.
4. 3 Kontraindikace
Nepoužívejte u psů s poškozenou funkcí jater.
Nepoužívejte v případech přecitlivělosti na léčivou látku nebo některou z pomocných látek.
Nepoužívejte u psů během březosti a laktace.
Nepoužívejte u psů mladších než 18 měsíců.
Nepoužívejte u psů, u nichž je přílišná hmotnost nebo obezita způsobena souběžnou systémovou nemocí, jako je hypotyreóza nebo hyperadrenokorticismus.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Použití u psů určených k chovu nebylo hodnoceno.
2/ 20 Dojde- li k opakovanému zvracení, značnému snížení chuti k jídlu nebo průjmu, je třeba léčbu přerušit a poradit se s veterinářem.
Je- li léčba přerušena z důvodu zvracení, doporučuje se po opětovném nasazení léčby podávat přípravek až po krmení.
Léčbu přerušte a poraďte se s veterinářem také tehdy, zpozorujete- li, že váhový úbytek je příliš velký a rychlý.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Jestliže dojde k náhodnému požití, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Vnikne- li přípravek náhodně do očí, vymyjte je ihned množstvím vody.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Během léčby může dojít ke snížení chuti k jídlu.
To je spojeno s mechanizmem účinku přípravku a pokud nejde o nápadně významné snížení, nemělo by to být považováno za nežádoucí účinek.
Během léčby může dojít ke zvracení, průjmu nebo měkké stolici.
Ve většině případů jsou tyto účinky mírné a přechodné.
Jestliže se nežádoucí účinek vyskytne opakovaně nebo pes přestane dva po sobě jdoucí dny přijímat potravu, je třeba léčbu přerušit a poradit se s veterinářem.
V laboratorních studiích byl po podání přípravku v doporučené dávce zjištěn pokles globulinu, celkového proteinu, vápníku a alkalické fosfatázy v séru, a zvýšení ALT a AST.
Kromě toho byla občas pozorována hyperkalemie.
Všeobecně řečeno, vážnost těchto účinků se zvyšovala se zvyšující se dávkou.
Uvedené nálezy se obvykle normalizovaly nebo bylo patrné, že byly vratné, do dvou týdnů po ukončení léčby.
Během klinických studií (úhrnná data *) byly pozorovány tyto nežádoucí účinky:
zvracení: občasné (≤ 3x)
20, 0%
5, 6%
zvracení: opakované (> 3x) průjem / měkká stolice
10, 0% 10, 0%
2, 2% 4, 4%
anorexie / snížená chuť k jídlu letargie / ochablost * údaje od 360 psů během celé doby léčby.
17, 8% 5, 2%
10, 0% 2, 2%
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívejte u fen během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Ve studiích, v nichž byl Yarvitan podáván souběžně s nesteroidními antiflogistiky (karprofenem, meloxikamem) nebo inhibitory ACE (enalaprilem, benazeprilem), nebyly zjištěny žádné interakce.
Interakce s jinými druhy léčivých přípravků nebyly zvlášť zjišťovány.
Absorpce léčiv rozpustných v tucích a používaných souběžně s mitratapidem nebyla zjišťována.
U psů, dostávajících jiná léčiva souběžně s tímto přípravkem, by se proto případné interakce s jinými léčivy měly pozorně sledovat.
4. 9 Podávané množství a způsob podání
Podávejte perorálně jednou denně v dávce 0, 63 mg mitratapidu/ kg živé hmotnosti (1 ml přípravku na 8 kg) po 2 období trvající 21 dnů s přestávkou 14 dnů bez léčby mezi oběma obdobími.
K určení správné dávky je třeba psa zvážit 1. den a 35. den (tj. na začátku obou léčebných období).
Přípravek se má podávat s potravou.
K měření použijte dávkovací pipetu, přibalenou k přípravku.
3/ 20 Během prvních 21 dnů léčby může množství potravy, kterou zvíře dostává, zůstat nezměněno.
Poté by mělo krmení odpovídat potřebě energie na udržování (má spočítat veterinář).
Toho je možné dosáhnout buď podáváním běžného krmení pro zvířata, nebo podáváním krmení se sníženou (dietní) kalorickou hodnotou.
V klinických studiích léčená zvířata po ukončení léčby rychle opět přibyla na hmotnosti, nebyl- li jejich příjem potravy omezen.
Aby se předešlo případnému opětnému přírůstku hmotnosti, je po ukončení léčby tímto přípravkem nutno zachovávat udržovací dietu.
Léčba mitratapidem by měla být u jednotlivých psů omezena na jeden léčebný cyklus.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Po 3 - a 5- násobném předávkování psů byly pozorovány tyto klinické příznaky: měkká či tekutá stolice, zvracení, slinění, anorexie, vážný úbytek hmotnosti, vychrtlý vzhled, dehydrace a bledé sliznice.
V případech náhodného předávkování je třeba nasadit symptomatickou léčbu.
Žádná konkrétní antidota nejsou k dispozici.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
ATC vet kód:
QA08AB90
5. 1 Farmakodynamické vlastnosti
Mitratapid je silný inhibitor mikrosomálního transportního proteinu pro triglyceridy (MTP).
Podání mitratapidu psům má za následek snížené vstřebávání lipidů z potravy, v závislosti na podané dávce dochází k snížení hladiny cholesterolu a triglyceridů v séru a zvýšenou přítomnost kapének obsahujících triglycerid v enterocytech.
Předpokládá se, že tyto účinky jsou zprostředkovány inhibicí MTP na úrovni enterocytů.
Výsledkem je blokáda vstřebávání lipidů z potravy.
Mitratapid také mírně snižuje chuť k jídlu, což je spojeno se způsobem působení přípravku.
Akumulace triglyceridů uvnitř enterocytů může snížit chuť k jídlu.
Mitratapid nemá žádný centrální účinek.
V klinických pokusech byly získány následující procentní úbytky hmotnosti:
Procento psů na kategorii hmotnostního úbytku pro mitratapid ve srovnání s placebem:
% léčených psů * kategorie úbytku
hmotnosti
terénní pokus v USA
úhrnná data
placebo
mitratapid placebo mitratapid placebo
mitratapid
≥ 10% ≥ 7. 5% ≥5%
6. 8 11. 4 22. 7
25. 2 9. 5 22. 5 8. 1 41. 7 11. 9 47. 3 11. 6 63. 8 31. 0 65. 1 26. 7
23. 8 44. 5 64. 4
*: v souladu s doporučeným léčebným rozvrhem
4/ 20 5. 2 Farmakokinetické údaje
Laboratorní zvířata a psi rychle absorbují perorálně podaný mitratapid.
Nejdůležitější metabolickou přeměnou je sulfoxidace, jejímž výsledkem jsou tři aktivní metabolity.
Po perorálním podání se biologická dostupnost mitratapidu (výchozí sloučeniny s metabolity) pohybuje v rozmezí od 55 do 69%, distribuční objem je přibližně 5 l/ kg.
Mitratapid a jeho metabolity jsou velmi extenzivně (> 99%) vázány na plazmatické proteiny a rozváděny do tkání.
Po opakovaných dávkách jsou nejvyšší koncentrace přítomny v nadledvinách, játrech, lačníku a ledvinách, ale v mozku k expozici nedochází, takže centrální účinek přípravku je vyloučen.
Vylučování je rychlé, zejména výkaly.
U nakrmených psů po podání jednorázové dávky 0, 63 mg mitratapidu/ kg živé hmotnosti dosáhne maximální koncentrace výchozí látky v plazmě průměrné hodnoty 0, 012 µg/ ml, dosažené 3, 5 hodiny po podání; sulfoxidové metabolity dosáhnou maximálních koncentrací v průměrné hodnotě 0, 0136 µg/ ml po 6, 5 hodinách a 0, 0168 µg/ ml po 8, 5 hodinách; sulfonový metabolit dosáhne hladiny 0, 0092 µg/ ml po 17, 5 hodinách.
Na konci třítýdenního dávkovacího období mitratapid dosáhne průměrných v ustáleném stavu koncentrace 0, 0068 µg/ ml, sulfoxidové metabolity 0, 0089 µg/ ml, a 0, 0167 µg/ ml, sulfonový metabolit 0, 0471 µg/ ml.
Konečný biologický poločas v plazmě je 6, 3 hodiny pro mitratapid, 9, 8 hodiny a 11, 7 hodiny pro sulfoxidy, a 44, 7 hodiny pro sulfonový metabolit.
Farmakokinetické parametry jeví variabilní závislost na dávce a mírně se liší mezi prvním a druhým třítýdenním léčebným obdobím celého léčebného cyklu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Sukralosa Butylhydroxyanisol Makrogol 400
6. 2 Inkompatibility
Nejsou známy.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky Doba použitelnosti po prvním otevření vnitřního obalu:
3 měsíce
6. 4 Zvláštní opatření pro uchovávání
Chraňte před chladem.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Po každé dávce pipetu vymyjte a vysušte, víčko lahvičky těsně zašroubujte.
6. 5 Druh a složení vnitřního obalu
55, 120 nebo 210 ml žlutá skleněná lahvička (typ III) s polypropylénovým dětským bezpečnostním uzávěrem a dávkovací pipetou.
Dávkovací pipeta je odstupňovaná pro živou hmotnost: • do 36 kg pro 55 ml lahvičku • do 36 kg pro 120 ml lahvičku • do 48 kg pro 210 ml lahvičku
Na trhu nemusejí být všechny velikosti balení.
5/ 20 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být zlikvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 06/ 063/ 001- 3
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
14/ 11/ 2006
10.
DATUM REVIZE TEXTU
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
6/ 20 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
7/ 20 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se.
D.
DEKLARACE HODNOT MRL
Neuplatňuje se.
8/ 20 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
9/ 20 A.
OZNAČENÍ NA OBALU
10/ 20 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
KRABIČKA
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Yarvitan 5 mg/ ml perorální roztok pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Mitratapidum 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální roztok.
4.
VELIKOST BALENÍ
55 ml: ≤ 10 kg živé hmotnosti 120 ml: ≤ 22 kg živé hmotnosti 210 ml: ≤ 40 kg živé hmotnosti
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Napomáhá k zvládání nadváhy a obezity u dospělých psů
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
8.
OCHRANNÁ LHŮTA
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím si přečtěte příbalovou informaci.
11/ 20 10.
DATUM EXSPIRACE
EXP:
Po 1. otevření spotřebujte do 3 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před chladem.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah a dohled dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen Pharmaceutica N. V.
B- 2340 Beerse, Belgie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 001 55ml EU/ 0/ 00/ 000/ 002 120 ml EU/ 0/ 00/ 000/ 003 210 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže
12/ 20 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
NÁLEPKA NA ŽLUTÉ SKLENĚNÉ LAHVIČCE 55 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Yarvitan 5 mg/ ml perorální roztok pro psy
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Mitratapidum 5 mg/ ml
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
55 ml
4.
CESTA( Y) PODÁNÍ
Perorální podání.
5.
OCHRANNÁ LHŮTA
6.
ČÍSLO ŠARŽE
Šarže:
7.
DATUM EXSPIRACE
EXP {měsíc/ rok} Po 1. otevření spotřebujte do 3 měsíců
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 20 ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU
NÁLEPKA NA ŽLUTÉ SKLENĚNÉ LAHVIČCE 120 a 210 ml
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Yarvitan 5 mg/ ml perorální roztok pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Mitratapidum 5 mg/ ml
3.
LÉKOVÁ FORMA
Perorální roztok
4.
VELIKOST BALENÍ
120 ml 210 ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Perorální podání.
8.
OCHRANNÁ LHŮTA
9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Před použitím si přečtěte příbalovou informaci.
14/ 20 10.
DATUM EXSPIRACE
EXP:
Po otevření spotřebujte do 3 měsíců.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Chraňte před chladem
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH A DOHLED DĚTÍ “ ”
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
Janssen Pharmaceutica N. V..
B- 2340 Beerse, Belgie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 0/ 00/ 000/ 002 120 ml EU/ 0/ 00/ 000/ 003 210 ml
17.
ČÍSLO ŠARŽE OD VÝROBCE
Šarže:
15/ 20 B.
PŘÍBALOVÁ INFORMACE
16/ 20 PŘÍBALOVÁ INFORMACE Yarvitan 5 mg/ ml perorální roztok pro psy
Dříve, než začnete léčivý přípravek podávat svému psovi, si přečtěte pozorně celou příbalovou informaci: • Ponechte si příbalovou informaci pro případ, že si ji budete potřebovat přečíst znovu • Máte- li další otázky, zeptejte se, prosím, svého veterinárního lékaře nebo lékárníka • Tento léčivý přípravek byl předepsán pouze pro Vašeho psa a nesmí se předávat nikomu jinému.
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B- 2340 Beerse Belgie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Yarvitan 5 mg/ ml perorální roztok pro psy Mitratapidum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Mitratapidum 5 mg/ ml Butylhydroxyanisol (E 320) Yarvitan je bezbarvý až nažloutlý roztok.
4.
INDIKACE
Yarvitan je indikován pro pomoc při zvládání nadváhy a obezity u dospělých psů.
Léčba je součástí celkového programu zvládnutí hmotnosti, do něhož patří také vhodné dietní změny.
Zavedení vhodných změn ve způsobu života (např. více cvičení) může spolu s uvedeným zvládáním hmotnosti přinést další výhody.
5.
KONTRAINDIKACE
Yarvitan nepodávejte: • má- li váš pes poškozenou funkci jater; • je- li váš pes přecitlivělý (alergický) na mitratapid nebo některou z pomocných látek; • je- li váše fena březí nebo během laktace; • psům mladším než 18 měsíců; • je- li nadváha nebo obezita vašeho psa způsobena souběžnou systémovou nemocí, jako je hypotyreóza (porucha činnosti štítné žlázy) nebo hyperadrenokorticismus (porucha činnosti nadledvin).
17/ 20 6.
NEŽÁDOUCÍ ÚČINKY
Všimnete- li si některých z níže uvedených příznaků, sdělte to svému veterinárnímu lékaři: • podstatná ztráta chuti k jídlu.
Během léčby může dojít ke ztrátě chuti k jídlu.
To je spojeno s mechanizmem účinku přípravku a nemělo by to být považováno za nežádoucí účinek, pokud se to nestane velmi podstatným (tj. nechce- li pes přijímat potravu déle než dva po sobě následující dny). • zvracení • průjem • měkká stolice
Ve většině případů jsou tyto nežádoucí účinky mírné a nepřetrvávají dlouho.
Jestliže se nežádoucí účinek vyskytne opakovaně nebo pes přestal přijímat potravu na déle než dva po sobě jdoucí dny, přestaňte Yarvitan psovi podávat a co nejdříve se poraďte se svým veterinářem.
V laboratorních studiích byl po podání přípravku v doporučené dávce zjištěn pokles albuminu, globulinu, celkového proteinu, vápníku a alkalické fosfatázy v séru, a zvýšení ALT a AST.
Kromě toho byla občas pozorována hyperkalemie.
Všeobecně řečeno vážnost těchto účinků se zvyšovala se zvyšující se dávkou.
Uvedené nálezy se typicky normalizovaly nebo bylo patrné, že byly vratné, do dvou týdnů po ukončení léčby.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi.
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
Yarvitan podejte vždy přesně podle pokynů svého veterináře.
Jestliže si nejste o něčem jisti, poraďte se svým veterinářem.
Obvyklá dávka je 0, 63 mg mitratapidu/ kg živé hmotnosti (1 ml přípravku na 8 kg) jednou denně.
Dávkovací pipety, dodávané s přípravkem, jsou odstupňovány pro správnou živou hmotnost psa.
Přípravek podávejte perorálně během 2 období trvajících 21 dnů se 14- denní přestávkou bez léčby mezi oběma obdobími.
Den 1- 21 léčba
Den 22- 35 bez léčby
Den 36- 56 léčba
normální krmení
dietní výživa
dietní výživa
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
K zajištění správného dávkování by měl být pes zvážen 1. den a 35. den (to znamená na začátku obou léčebných období).
Použijte dávkovací pipetu přiloženou k přípravku.
Naplňte stříkačku natažením pístu až ke značce na dávkovací pipetě, odpovídajícímu správné živé hmotnosti psa.
Přípravek má být podáván s potravou.
Přidejte proto přípravek stříkačkou k porci krmení.
Jakmile pes sežere celou porci, dejte mu zbývající část krmení.
18/ 20 Po každé dávce vyjměte stříkačku z lahvičky.
Pipetu vymyjte a vysušte, víčko na lahvičku těsně zašroubujte.
Během prvních 21 dnů léčby můžete zvířeti podávat nezměněné množství krmení.
Poté byste měli psa převést na nutriční dietu.
Váš veterinář vám poradí, jaký druh krmení bude pes potřebovat.
Dietu můžete dodržovat buď podáváním normálního krmení pro zvířata, nebo podáváním krmení s nízkou kalorickou hodnotou (dietního krmení).
Abyste se vyhnuli případnému opětovnému nárůstu hmotnosti psa, je nutné, abyste mu po ukončení léčby tímto přípravkem i nadále podávali předepsanou udržovací dietu.
Léčba mitratapidem by měla být u jednotlivých psů omezena na jeden léčebný cyklus.
10.
OCHRANNÁ LHŮTA
Není určeno pro potravinová zvířata.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah a dohled dětí.
Chraňte před chladem.
Tento veterinární léčivý přípravek nevyžaduje žádná zvláštní opatření pro uchovávání.
Nepoužívejte po uplynutí doby použitelnosti, uvedené na etiketě a krabičce (EXP).
Doba použitelnosti po prvním otevření balení:
3 months.
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Zvláštní opatření při použití u zvířat Bezpečnost veterinárního léčivého přípravku v období březosti a laktace nebyla stanovena.
Použití u chovných psů nebylo hodnoceno.
Jestliže pes užívá nebo v poslední době užíval nějaké jiné léky včetně přípravků dostupných bez předpisu, sdělte to laskavě svému veterináři.
Ve studiích, v nichž byl Yarvitan podáván souběžně s nesteroidními antiflogistiky (karprofen, meloxikam) či inhibitory ACE (enalapril, benazepril), nebyly pozorovány žádné interakce léků.
Absorpce léčiv rozpustných v tucích a používaných souběžně s mitratapidem nebyla zjišťována.
Podávání jiných léčiv souběžně s tímto přípravkem by měl Váš veterinář pozorně sledovat.
V případě, že se u psa opakovaně vyskytne zvracení, průjem, měkká stolice nebo pes přestane déle než na dva po sobě jdoucí dny přijímat potravu, přestaňte psovi Yarvitan podávat a co nejdříve se poraďte se svým veterinářem.
Je- li léčba přerušena z důvodu zvracení, doporučuje se po opětovném nasazení léčby podávat přípravek až po krmení.
Léčbu přerušte a poraďte se s veterinářem také tehdy, zpozorujete- li, že váhový úbytek je příliš velký a rychlý.
V případě náhodného předávkování nasaďte symptomatickou léčbu.
Žádná konkrétní antidota nejsou k dispozici.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům Jestliže dojde k náhodnému požití, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Vnikne- li přípravek náhodně do očí, vymyjte je ihned množstvím vody.
19/ 20 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Léčivé přípravky se nesmí likvidovat prostřednictvím odpadních vod či komunálního odpadu.
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
07/ 2007
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /
15.
DALŠÍ INFORMACE
55 ml: ≤ 10 kg živé hmotnosti, 120 ml: ≤ 22 kg živé hmotnosti, 210 ml: ≤ 40 kg živé hmotnosti.
Na trhu nemusejí být všechny velikosti balení.
20/ 20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 129
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZACTRAN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky předloženou dokumentaci, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s vaším veterinárním lékařem.
Chcete- li získat další informace o onemocnění svého zvířete nebo jeho léčbě, obraťte se na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zactran?
Obsahuje účinnou látku gamithromycin (150 mg/ ml).
Na co se přípravek Zactran používá?
Přípravek Zactran je antibiotikum.
Bovine Respiratory Disease, BRD) vyvolané bakteriemi Mannheimia haemolytica, Pasteurella multocida a Histophilus somni.
Před použitím přípravku Zactran k prevenci BRD je třeba stanovit přítomnost tohoto onemocnění ve stádě.
Přípravek Zactran se podává jednorázovou subkutánní (podkožní) injekcí.
Podávaná dávka se vypočítává na základě hmotnosti léčeného zvířete.
U zvířat o hmotnosti vyšší než 250 kg je nutné podat injekci do více než jednoho místa.
Jak přípravek Zactran působí?
Účinná látka přípravku Zactran, gamithromycin, je antibiotikum náležející do skupiny makrolidů.
Tim zamezuje růstu bakterií.
Jak byl přípravek Zactran zkoumán?
Za účelem prokázání účinnosti přípravku Zactran u skotu byly provedeny odpovídající studie.
Hlavní klinické studie byly provedeny v zemědělských zařízeních v celé řadě evropských zemí, včetně zemí mimo EU.
Pokud jde o léčbu BRD, účinky přípravku Zactran byly zkoumány prostřednictvím porovnávání s účinky jiného makrolidového antibiotického přípravku (tulathromycinu), který je v EU již registrován, a to u zvířat, která již byla postižena tímto onemocněním.
Pokud jde o prevenci BRD, účinky přípravku Zactran byly zkoumány prostřednictvím porovnávání s účinky placeba (léčby neúčinným přípravkem), a to u zvířat, která se dostala do kontaktu s nemocným skotem ve stejném zemědělském zařízení, a proto bylo pravděpodobné, že u nich také dojde k propuknutí onemocnění.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. europa. eu http: // www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Jaký přínos přípravku Zactran byl prokázán v průběhu studií?
Přípravek Zactran se ukázal jako účinný v léčbě i prevenci BRD spojené s Mannheimia haemolytica, Pasteurella multocida a Histophilus somni V rámci léčby BRD prokázal přípravek Zactran stejnou účinnost jako tulathromycin.
Jaká rizika jsou spojena s přípravkem Zactran?
Po podání injekce přípravku Zactran se až u 45% zvířat objevuje otok v místě vpichu.
U zvířat se rovněž po dobu jednoho dne mohou vyskytovat známky lehké bolesti.
Otok obvykle zmizí během 3 až 14 dní, u některých zvířat však může přetrvávat až po dobu 35 dní od podání injekce.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Kontaktu s přípravkem Zactran by se měly vyhnout osoby, u nichž je známa přecitlivělost (alergie) na podobná antibiotika (třídy makrolidů).
Přípravek Zactran může způsobit podráždění očí nebo kůže.
Vyvarujte se proto kontaktu s kůží nebo očima.
Pokud se přípravek Zactran dostane do přímého kontaktu s očima, je třeba je okamžitě vypláchnout čistou vodou.
Pokud se přípravek dostane do přímého kontaktu s kůží, je třeba zasažené místo okamžitě omýt čistou vodou.
V případě náhodné injekční aplikace léku do vlastního těla je třeba neprodleně vyhledat lékařskou pomoc a předložit lékaři příbalové informace nebo etiketu přípravku.
Jaký časový interval je nutno dodržet před tím, než může být zvíře poraženo a maso použito ke konzumaci u lidí (ochranná lhůta)?
Od posledního dne podání přípravku Zactran do dne porážky zvířete by mělo uplynout alespoň 64 dní.
Jaký časový interval je nutno dodržet před tím, než může být mléko ze zvířete použito ke konzumaci u lidí?
Jelikož nebyla zkoumána bezpečnost přípravku Zactran u chovných zvířat, neměl by být používán u dojících krav nebo jalovic produkujících mléko pro lidskou spotřebu.
Dále by neměl být používán u březích krav nebo jalovic určených k produkci mléka pro lidskou spotřebu po dobu 2 měsíců od otelení.
Na základě čeho byl přípravek Zactran schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že přínosy přípravku Zactran v rámci terapeutické a preventivní léčby bovinní respirační choroby (BRD) spojené s Mannheimia haemolytica, Pasteurella multocida a Histophilus somni (před zahájením preventivní léčby je třeba stanovit přítomnost onemocnění ve stádě) převyšují jeho rizika a doporučil, aby přípravku Zactran bylo uděleno rozhodnutí o registraci.
Informace o poměru přínosů a rizik tohoto přípravku jsou k dispozici v části 6 této zprávy EPAR.
Strana 2/ 3 Další informace o přípravku Zactran:
Evropská komise udělila rozhodnutí o registraci přípravku Zactran platné v celé Evropské unii společnosti Merial dne 24/ 07/ 2008.
Informace o předepisování tohoto přípravku jsou k dispozici na etiketě/ vnějším obalu.
Tento souhrn byl naposledy aktualizován v 07- 2008.
Strana 3/ 3
Číslo EU
Obchodní Síla název
Léková forma
Cílový druh
Způsob podání
Balení
Obsah
Velikost balení
Ochranná lhůta
EU/ 2/ 08/ 082/ 001 Zactran
150mg/ ml
Injekční roztok
Skot
Subkutánní podání
Krabice obsahující jednu lahvičku
Skleněná lahvička
100ml
64 dní Nepoužívat u zvířat.
EU/ 2/ 08/ 082/ 002 Zactran
150mg/ ml
Injekční roztok
Skot
Subkutánní podání
Krabice obsahující jednu lahvičku
Skleněná lahvička
250ml
64 dní Nepoužívat u zvířat
EU/ 2/ 08/ 082/ 003 Zactran
150mg/ ml
Injekční roztok
Skot
Subkutánní podání
Krabice obsahující jednu lahvičku
Skleněná lahvička
500ml
64 dní Nepoužívat u zvířat
1/ 1
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1/ 17 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ZACTRAN 150mg/ ml injekční roztok pro skot
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
1 ml obsahuje:
Léčivá látka:
Gamithromycinum
150 mg
Pomocné látky:
Thioglycerol Kompletní seznam pomocných látek viz
1 mg bod 6. 1.
3.
LÉKOVÁ FORMA
Injekční roztok.
Bezbarvý až světle žlutý roztok.
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Skot
4. 2 Indikace s upřesněním pro cílový druh zvířat
Léčba a prevence bovinní respirační choroby (BRD) spojené s Mannheimia haemolytica, Pasteurella multocida a Histophilus sommi.
Přítomnost onemocnění ve stádě by měla být stanovena před preventivní léčbou.
4. 3 Kontraindikace
Nepoužívat v případě přecitlivělosti na makrolidová antibiotika nebo na kterékoliv pomocné látky.
Nepoužívat přípravek souběžně s jinými makrolidy nebo linkosamidy (viz. bod 4. 8.) Nepoužívat u skotu, jehož mléko je určeno pro lidskou spotřebu.
Nepoužívat u březích krav a jalovic, jejichž mléko bude určeno pro lidskou spotřebu během 2 měsíců před předpokládaným porodem.
4. 4 Zvláštní upozornění
Nejsou.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Veterinární léčivý přípravek by měl být použit na základě stanovení citlivosti spolu s ohledem na úřední a místní pravidla antimikrobiální politiky u hospodářských zvířat.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům
Lidé se známou přecitlivělostí na makrolidy by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
2/ 17 Gamithromycinum může způsobit podráždění očí nebo kůže.
Vyhněte se kontaktu s kůží nebo očima.
Při zasažení očí okamžitě vypláchněte čistou vodou.
Při styku s kůží okamžitě omyjte zasažené místo čistou vodou.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Po použití si umyjte ruce.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Během klinických pokusů nebyly pozorovány žádné nežádoucí účinky spojené s léčbou s výjimkou přechodného otoku v místě vpichu.
Viditelné otoky v místě vpichu se mohou objevit až u 45% léčených zvířat a mohou být spojeny s občasnou, lehkou bolestivostí trvající po dobu jednoho dne.
Otoky obvykle zmizí během 3 - 14 dnů, u některých zvířat mohou přetrvávat až 35 dnů po aplikaci.
4. 7 Použití v průběhu březosti, laktace nebo snášky
Na základě laboratorních studií u zvířat, gamithromycin neprokazuje žádné selektivní vývojové nebo reprodukční účinky.
Bezpečnost gamithromycinu během březosti a laktace nebyla u skotu hodnocena.
Používejte pouze podle posouzení poměru prospěchu a rizika zodpovědným veterinárním lékařem.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Zkřížená rezistence se může vyskytnout s jinými makrolidy.
Vyvarujte se souběžného podání s antimikrobiálními látkami, které mají podobný účinek jako makrolidy nebo linkosamidy.
4. 9 Podávané množství a způsob podání
Aplikovat jednorázově subkutánně v dávce 6 mg gamithromycinu na kg živé hmotnosti (odpovídá 1 ml na 25 kg živé hmotnosti) do krku.
Pro skot těžší než 250 kg živé hmotnosti, rozdělte dávky tak aby nebylo aplikováno více než 10 ml na jedno místo.
Pro zajištění správné dávky by měla být co nejpřesněji zjištěna živá hmotnost, aby se zabránilo poddávkování.
4. 10 Předávkování (symptomy, první pomoc, antidota), pokud je to nutné
Klinické studie doložily široké rozpětí bezpečnosti pro injekčně podávaný gamithromycin u skotu.
Ve studii s mladým a dospělým skotem, byl gamithromycin podán subkutánně v dávce 6, 18 a 30 mg/ kg (1krát, 3krát a 5krát více než doporučená dávka) a to opakovaně třikrát ve dni 0, 5tý a 10tý den (třikrát déle než doporučeno).
V místě vpichu byli pozorovány reakce odpovídající objemu aplikované dávky.
4. 11 Ochranná lhůta
Maso:
64 dní
Nepoužívat u zvířat, jejichž mléko je určeno pro lidskou spotřebu.
Nepoužívat u březích krav a jalovic, jejichž mléko bude určeno pro lidskou spotřebu, během 2 měsíců před předpokládaným porodem.
5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina:
Makrolidy, ATCvet kód:
QJ01FA95
3/ 17 5. 1 Farmakodynamické vlastnosti
Gamithromycin je azalid, 15 - členný semisyntetický makrolid s jedinečně umístěným alkylovaným dusíkem na 7a pozici laktonového prstence.
Toto chemické složení způsobuje rychlou absorpci při fyziologickém pH a prodlouženou dobu účinku v cílových tkáních, plicích.
Makrolidy se obecně vyznačují bakteriostatickou a bakteriocidní účinností prostřednictvím přerušeni bakteriálního proteosyntézy.
Údaje získané in vitro dokládají baktericidní účinnost gamithromycinu.
Široké spektrum antimikrobiální účinnosti gamithromycinu zahrnuje Mannheimia haemolytica, Pasteurella multocida a Histopilus somni, patogeny nejčastěji spojené s BRD.
MIC a MBC údaje jsou zjištěny z reprezentativního počtu vzorků terénních izolátů z různých zeměpisných oblastí EU.
Druh
MIC90s
µg/ ml
MBC90s
Mannheimia haemolytica Pasteurella multocida Histophilus somni
0, 5 1 1
1 2 2
U látek ze skupiny makrolidů se popisují v zásadě tři mechanismy způsobující rezistenci.
5. 2 Farmakokinetické údaje
Subkutánní podání gamithromycinu do krku u skotu v jedné dávce 6 mg/ kg živé hmotnosti je následováno rychlou absorpcí s dosažením maximální koncentrace v krevní plazmě pozorované v rozpětí 30 - 60 minut po podání spolu s dlouhým biologickým poločasem (> 2 dny).
Biologická dostupnost léčiva byla > 98% bez ohledu na rozdíly mezi pohlavími.
Distribuční objem v ustáleném stavu byl 25 l/ kg.
Hladiny gamithromycinu v plicích bylo dosaženo dříve než do 24h., s poměrem plíce/ plazma > 264 potvrzující, že účinná látka byla absorbována rychle v cílových tkáních spojených s BRD.
Studie prováděné in vitro, sledující vazbu na protein plazmy doložily, že průměrná koncentrace volné účinné látky byla 74%.
Hlavní forma eliminace nezměněné účinné látky byla prostřednictvím žlučového aparátu.
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
thioglycerol kyselina jantarová glycerolformal
6. 2 Inkompatibility
Studie kompatibility nejsou k dispozici, a proto by tento veterinární léčivý přípravek neměl být smíchán s jinými veterinárními léčivými přípravky.
6. 3 Doba použitelnosti
Doba použitelnosti veterinárního léčivého přípravku v neporušeném obalu:
3 roky
28 dní
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Sklo typu I, lahvička s chlorbutylovou zátkou a hliníkovým uzávěrem.
Na trhu nemusí být všechny velikosti balení.
6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F - 69007 Lyon Francie
8.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 082/ 001 EU/ 2/ 08/ 082/ 002 EU/ 2/ 08/ 082/ 003
9.
DATUM REGISTRACE / PRODLOUŽENÍ REGISTRACE
24/ 07/ 2008
10.
DATUM REVIZE TEXTU
24/ 07/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5/ 17 PŘÍLOHA II
A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6/ 17 A.
DRŽITEL POVOLENÍ K VÝROBĚ ODPOVĚDNÝ ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce odpovědného za uvolnění šarže
MERIAL 4, Chemin du Calquet 31057 Toulouse Cedex Francie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
Gamithromycin, je zahrnut v příloze III v nařízení Rady (EHS) č.
Farmakologicky
Markerové
Druh
Hodnoty MRL
Cílové tkáně
Další
účinná látka
reziduum
zvířete
ustanovení
Gamithromycin Gamithromycin
Skot
20 µg/ kg
Tuk
Prozatímní
200 µg/ kg 100 µg/ kg
Játra Ledviny
MRLs vyprší 1. 7. 2009
Nepoužívat u zvířat, jejichž mléko je určeno pro lidskou spotřebu
V příloze II nařízení Rady (EHS) č.
2377/ 90:
Farmakologicky účinné látky
Druh zvířete
Další
ustanovení thioglycerol1 kyselina jantarová (E 363) 2 glycerolformal3 1 OJ č.
L290 z 05. 12. 1995 2 OJ č.
L61 z 18. 03. 1995 3 OJ č.
L5 z 09. 01. 1997
Všechna potravinová zvířata Všechna potravinová zvířata Všechna potravinová zvířata
7/ 17 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8/ 17 A.
OZNAČENÍ NA OBALU
9/ 17 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU A NA VNITŘNÍM OBALU (mimo 100 ml tříjazyčného)
{krabice a lahvička}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ZACTRAN 150mg/ ml injekční roztok pro skot Gamithromycinum
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje 150 mg Gamithromycinum 1 mg thioglycerolu
3.
LÉKOVÁ FORMA
Injekční roztok
4.
VELIKOST BALENÍ
100 ml 250ml 500ml
5.
CÍLOVÝ DRUH ZVÍŘAT
Skot
6.
INDIKACE
7.
ZPŮSOB A CESTA PODÁNÍ
Jednorázová subkutánní injekce 6 mg gamithromycinu na kg živé hmotnosti (odpovídá 1 ml na 25 kg živé hmotnosti).
Před použitím čtěte příbalovou informaci.
8.
OCHRANNÁ LHŮTA
Maso:
64 dní Nepoužívat u zvířat, jejichž mléko je určeno pro lidskou spotřebu.
Nepoužívat u březích krav a jalovic, jejichž mléko bude určeno pro lidskou spotřebu, během 2 měsíců před předpokládaným porodem.
10/ 17 9.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE (JSOU) NUTNÉ( Á)
Lidé se známou přecitlivělostí na makrolidy by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
Gamithromycin může způsobit podráždění očí nebo kůže.
Vyhněte se kontaktu s kůží nebo očima.
Při zasažení očí, okamžitě vypláchněte čistou vodou.
Přu styku s kůží, okamžitě omyjte zasažené místo čistou vodou.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Po použití si umyjte ruce.
10.
DATUM EXSPIRACE
EXP:
Po 1. otevření spotřebujte do 28 dnů.
11.
ZVLÁŠTNÍ PODMÍNKY PRO UCHOVÁVÁNÍ
Nejsou.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Odpad likvidujte podle místních právních předpisů.
13.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
14.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
15.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
MERIAL 29 avenue Tony Garnier F - 69007 Lyon Francie
16.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 08/ 082/ 001 EU/ 2/ 08/ 082/ 002 EU/ 2/ 08/ 082/ 003
100 ml 250 ml 500 ml
17.
ČÍSLO ŠARŽE
Č. š.:
12/ 17 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA VNITŘNÍM OBALU MALÉ VELIKOSTI
{lahvička}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ZACTRAN 150mg/ ml injekční roztok pro skot
2.
MNOŽSTVÍ LÉČIVÉ( ÝCH) LÁTKY( EK)
Gamithromycinum
3.
OBSAH VYJÁDŘENÝ HMOTNOSTÍ, OBJEMEM NEBO POČTEM DÁVEK
100 ml
4.
CESTA( Y) PODÁNÍ
Subkutánní podání
5.
OCHRANNÁ LHŮTA
Ochranná lhůta:
Maso 64 dní
6.
ČÍSLO ŠARŽE
Lot
7.
DATUM EXSPIRACE
Po 1. otevření spotřebujte do 28 dnů.
8.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
13/ 17 B.
PŘÍBALOVÁ INFORMACE
14/ 17 PŘÍBALOVÁ INFORMACE ZACTRAN 150mg/ ml injekční roztok pro skot
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
MERIAL 29 avenue Tony Garnier F - 69007 Lyon Francie
Výrobce odpovědný za uvolnění šarže:
MERIAL 4, Chemin du Calquet F - 31057 Toulouse Cedex Francie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
ZACTRAN 150mg/ ml injekční roztok pro skot Gamithromycinum
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
1 ml obsahuje 150 mg Gamithromycinum 1 mg thioglycerolu
4.
INDIKACE
Léčba a prevence bovinní respirační choroby (BRD) spojené s Mannheimia haemolytica, Pasteurella multocida a Histophilus sommi.
Přítomnost onemocnění ve stádě by měla být stanovena před preventivní léčbou.
5.
KONTRAINDIKACE
Nepoužívat v případě přecitlivělosti na určitý druh antibiotik nazývaných makrolidy nebo na kterékoliv pomocné látky.
Nepoužívat přípravek souběžně s jinými makrolidy nebo antibiotiky známými jako linkosamidy.
Nepoužívat u skotu, jehož mléko je určeno pro lidskou spotřebu.
Nepoužívat u březích krav a jalovic, jejichž mléko bude určeno pro lidskou spotřebu během 2 měsíců před předpokládaným porodem.
6.
NEŽÁDOUCÍ ÚČINKY
Přechodný otok v místě vpichu s občasnou lehkou bolestivostí.
Jestliže zaznamenáte jakékoliv závažné nežádoucí účinky či jiné reakce, které nejsou uvedeny v této příbalové informaci, oznamte to prosím vašemu veterinárnímu lékaři.
15/ 17 7.
CÍLOVÝ DRUH ZVÍŘAT
Skot
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA A ZPŮSOB PODÁNÍ
Aplikovat jednorázově subkutánně v dávce 6 mg gamithromycinu na kg živé hmotnosti (odpovídá 1 ml na 25 kg živé hmotnosti) do krku.
Pro skot těžší než 250 kg živé hmotnosti, rozdělte dávky tak aby nebylo aplikováno více než 10 ml na jedno místo.
9.
POKYNY PRO SPRÁVNÉ PODÁNÍ
Pro zajištění správné dávky, by měla být co nejpřesněji zjištěna živá hmotnost, aby se zabránilo poddávkování.
10.
OCHRANNÁ LHŮTA
Maso:
64 dní Nepoužívat u zvířat, jejichž mléko je určeno pro lidskou spotřebu.
Nepoužívat u březích krav a jalovic, jejichž mléko bude určeno pro lidskou spotřebu, během 2 měsíců před předpokládaným porodem.
11.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádná zvláštní podmínky pro uchovávání.
Nepoužívejte po uplynutí doby použitelnost uvedené na lahvičce.
Doba použitelnosti po prvním otevření lahvičky:
28 dní
12.
ZVLÁŠTNÍ UPOZORNĚNÍ
Pro zvířata:
Bezpečnost gamithromycinu během březosti a laktace nebyla u skotu hodnocena.
Používejte pouze podle posouzení poměru prospěchu a rizika zodpovědným veterinárním lékařem.
Pro uživatele:
Lidé se známou přecitlivělostí na makrolidy by se měli vyhnout kontaktu s veterinárním léčivým přípravkem.
Gamithromycin může způsobit podráždění očí nebo/ a kůže.
Vyhněte se kontaktu s kůží nebo očima.
Při zasažení očí, okamžitě vypláchněte čistou vodou.
Při styku s kůží, okamžitě omyjte zasažené místo čistou vodou.
V případě náhodného sebepoškození injekčně aplikovaným přípravkem, vyhledejte ihned lékařskou pomoc a ukažte příbalovou informaci nebo etiketu praktickému lékaři.
Po použití si umyjte ruce.
Zkřížená rezistence se může vyskytnout s jinými makrolidy.
ZACTRAN by neměl být smíchán s jinými veterinárními léčivými přípravky.
16/ 17 13.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření by měla napomáhat chránit životní prostředí.
14.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
24/ 07/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu /.
15.
DALŠÍ INFORMACE
Krabice obsahující 1 lahvičku 100, 250 nebo 500 ml.
Na trhu nemusí být všechny velikosti balení.
17/ 17
European Medicines Agency
EMEA/ CVMP/ 140306/ 2006
EVROPSKÁ VEŘEJNÁ ZPRÁVA O HODNOCENÍ (EPAR)
ZUBRIN
Souhrn zprávy EPAR určený pro veřejnost
Tento dokument je souhrnem Evropské veřejné zprávy o hodnocení (European Public Assessment Report, EPAR).
Objasňuje, jakým způsobem vyhodnotil Výbor pro veterinární léčivé přípravky provedené studie, aby mohl vypracovat doporučení ohledně používání přípravku.
Tento dokument nemůže nahradit osobní diskusi s Vaším veterinárním lékařem.
Chcete- li získat další informace o zdravotním stavu Vašeho zvířete nebo léčbě, obraťte na svého veterinárního lékaře.
Bližší informace o tom, na základě čeho Výbor pro veterinární léčivé přípravky svá doporučení vypracoval, jsou uvedeny ve vědeckých diskusích (rovněž součástí zprávy EPAR).
Co je Zubrin?
Zubrin je perorální lyofilizát, tj. druh tablety, která se rychle rozpadá při kontaktu s vlhkostí, např. po vložení na jazyk psa.
Zubrin obsahuje účinnou látku tepoxalin.
Na co se přípravek Zubrin používá?
Zubrin se používá u psů pro zmírnění zánětu a k úlevě od bolestí způsobených akutními a chronickými muskuloskeletálním poruchami.
Zubrin se podává psům jednou denně 1 až 2 hodiny po krmení až do zlepšení stavu.
Jelikož se však mohou objevit nežádoucí účinky, měla by být jakákoli léčba přesahující 1 až 2 týdny prováděna pod pravidelným dohledem veterináře.
Jak přípravek Zubrin působí?
Zubrin obsahuje tepoxalin, který patří mezi nesteroidní protizánětlivé léky (NSAID).
Zubrin působí tak, že blokuje enzymy označované jako cyklooxygenáza 1 a cyklooxygenáza 2.
Při blokádě těchto enzymů dochází k nižší tvorbě prostaglandinu.
Jelikož prostaglandiny jsou látky, které spouštějí zánět, zmírňuje tepoxalin zánět a otok svalů nebo kloubů a související bolest.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44- 20) 74 18 84 00 Fax (44- 20) 74 18 84 47 E- mail: mail@ emea. eu. int http: // www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Jak byla účinnost přípravku Zubrin zkoumána?
Zubrin byl zkoumán na laboratorních zvířatech a rovněž u psů, kteří byli léčeni v různých veterinárních zařízeních/ klinikách ve Spojených státech amerických a v mnoha evropských zemích („ klinické studie “).
V těchto klinických studiích podávali majitelé zvířat přípravek Zubrin svým psům jednou denně v dávce 10 mg na kg tělesné hmotnosti s jídlem nebo nalačno.
Nejlepší výsledky byly dosaženy, pokud byl Zubrin podáván 1 až 2 hodiny po krmení.
Zvířata byla léčena až do zlepšení jejich stavu; jelikož se však mohou objevit nežádoucí účinky, měla by být jakákoli léčba přesahující 1 až 2 týdny prováděna pod pravidelným dohledem veterináře.
Zubrin byl účinný stejně jako ostatní léky stejné terapeutické skupiny a dosahoval významného zlepšení stavu u psů s muskuloskeletálním onemocněním.
Jaké jsou nežádoucí účinky přípravku Zubrin?
Patří sem zvracení, řídká stolice/ průjem, krev ve stolici, snížená chuť k jídlu a letargie.
Zvracení a průjem byly pozorovány u jednoho z deseti psů.
Ve vzácných případech, zvláště u starších a citlivějších psů, mohou být tyto účinky velmi závažné.
Výjimečně se může objevit ztráta ochlupení nebo červené skvrny na kůži.
Pokud se takovéto nežádoucí účinky u psa objeví, měli byste podávání přípravku Zubrin přerušit.
Před zahájením podávání přípravku Zubrin byste také měli informovat veterináře, pokud Váš pes podstupuje jinou léčbu, protože účinky některých léků se mohou vzájemně ovlivňovat.
Jaká je třeba přijmout opatření u osob, které podávají lék nebo se dostávají do kontaktu se zvířetem?
Zubrin má zvláštní lékovou formu (lyofilizát), která se rychle rozpouští při kontaktu s vlhkostí a může být velmi kluzký nebo lepkavý, pokud jej budete držet svými prsty.
Měli byste jej tudíž podávat suchýma rukama.
Pokud se Vám lyofilizát předčasně v ruce rozpadne, pečlivě si ruce umyjte.
Zubrin by měl být vložen přímo do tlamy psa a měli byste se pokusit přidržet psovi tlamu po krátkou dobu zavřenou.
Zubrin by neměl být používán u lidí.
Pokud však dojde k náhodnému požití člověkem, je třeba vyhledat okamžitou lékařskou pomoc.
Na základě čeho byl přípravek Zubrin schválen?
Výbor pro veterinární léčivé přípravky (CVMP) rozhodl, že při léčbě zánětu nebo muskuloskeletálního onemocnění u psů převyšují přínosy přípravku Zubrin jeho rizika a doporučil jeho schválení.
Poměr přínos oproti rizikům je k dispozici v části 6 této zprávy (EPAR).
Další informace o přípravku Zubrin:
Evropská komise udělila rozhodnutí o registraci přípravku Zubrin platné v celé Evropské unii společnosti S- P Veterinary dne 13. března 2001.
Informace o předepisování tohoto přípravku jsou k dispozici na štítku obalu.
Tento souhrn byl naposledy aktualizován v březnu 2006.
Strana 2/ 2 ©EMEA 2006
Číslo EU
Obchodní
Síla
Léková forma
Cílový
Zp sob podání ů
Balení
Velikost balení
Ochranná lh ta ů
EU/ 2/ 00/ 028/ 002
ZUBRIN
50 mg
Perorální lyofilizát
Blistr
Není ur
(Alu / Alu)
(10 perorálních lyofilizát
) potravinová zví ata. ů ř
EU/ 2/ 00/ 028/ 003
ZUBRIN
50 mg
Perorální lyofilizát
Blistr
Není ur
(Alu / Alu)
(30 perorálních lyofilizát
potravinová zví ata. ř
EU/ 2/ 00/ 028/ 004
ZUBRIN
100 mg
Perorální lyofilizát
Blistr
1 blistr
(Alu / Alu)
(10 perorálních lyofilizát
potravinová zví ata. ř
EU/ 2/ 00/ 028/ 005
ZUBRIN
100 mg
Perorální lyofilizát
Blistr
3 blistry
(Alu / Alu)
(30 perorálních lyofilizát
potravinová zví ata. ř
EU/ 2/ 00/ 028/ 006
ZUBRIN
200 mg
Perorální lyofilizát
Blistr
1 blistr
(Alu / Alu)
(10 perorálních lyofilizát
potravinová zví ata. ř
EU/ 2/ 00/ 028/ 007
ZUBRIN
200 mg
Perorální lyofilizát
Blistr
3 blistry
(Alu / Alu)
(30 perorálních lyofilizát
potravinová zví ata. ř
EU/ 2/ 00/ 028/ 008
ZUBRIN
200 mg
Perorální lyofilizát
Blistr
6 blistry
(Alu / Alu)
(60 perorálních lyofilizát
potravinová zví ata. ř
CVMP/ 221/ 01
1/ 1

EMEA 2005
PŘÍLOHA I
SOUHRN ÚDAJŮ O PŘÍPRAVKU
1 1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Zubrin 50 mg – perorální lyofilizát pro psy Zubrin 100 mg – perorální lyofilizát pro psy Zubrin 200 mg – perorální lyofilizát pro psy
2.
KVALITATIVNÍ A KVANTITATIVNÍ SLOŽENÍ
Léčivá látka
Tepoxalinum
50 mg / orální lyofilizát
Tepoxalinum Tepoxalinum
100 mg / orální lyofilizát 200 mg / orální lyofilizát
viz bod 6. 1.
3.
LÉKOVÁ FORMA
Perorální lyofilizát
4.
KLINICKÉ ÚDAJE
4. 1 Cílové druhy zvířat
Psi
4. 2 Indikace
Zmírnění zánětu a úleva od bolestí způsobených akutními a chronickými muskuloskeletárními poruchami.
4. 3 Kontraindikace
Nepoužívat u březích fen, fen v době laktace a chovných fen.
Nepoužívat v případě přecitlivělosti na přípravek.
Nepoužívat u dehydratovaných, hypovolemických a hypotenzních psů, protože je u nich vyšší riziko nefrotoxicity.
4. 4 Zvláštní upozornění
Při léčbě psů s renální insuficiencí je třeba postupovat zvláště opatrně.
4. 5 Zvláštní opatření pro použití
Zvláštní opatření pro použití u zvířat
Použití u zvířat mladších 6 měsíců, o hmotnosti pod 5 kg, nebo starých zvířat může zahrnovat další rizika.
Pokud se nelze v těchto případech vyhnout použití je nutné, aby veterinář pravidelně kontroloval, zda nedochází ke krvácení do gastrointestinálního traktu.
Pokud se vyskytnou vedlejší účinky, je třeba léčbu přerušit a vyhledat veterinárního lékaře.
Nepřekračujte doporučené dávkování.
Zvláštní opatření určené osobám, které podávají veterinární léčivý přípravek zvířatům 2 Tepoxalin není rozpustný ve vodě a při zvlhnutí se stává silně lepivým.
Pokud se perorální lyofilizát předčasně rozpustí, důkladně si umyjte ruce.
V případě pozření většího množství perorálního lyofilizátu člověkem vyhledejte ihned lékařskou pomoc.
4. 6 Nežádoucí účinky (frekvence a závažnost)
Zvracení nebo průjem se mohou vyskytnout v důsledku léčby.
Příležitostně může dojít ke vzniku alopecií a erytému.
Mezi vedlejší účinky typické pro NSAID patří zvracení, řídká stolice/ průjem, krev ve stolici, snížená chuť k jídlu a letargie.
Pokud se vyskytne některý z výše uvedených příznaků, je nutné okamžitě přerušit léčbu.
Ve výjimečných případech, zvláště u starých nebo citlivých psů, mohou být tyto nežádoucí účinky závažné nebo smrtelné.
Asi u 10% ošetřených zvířat došlo v průběhu klinického zkoušení k nežádoucím reakcím (průjem/ zvracení).
4. 7 Použití v průběhu březosti, laktace nebo snášky
Nepoužívat během březosti a laktace.
4. 8 Interakce s dalšími léčivými přípravky a další formy interakce
Tepoxalin nesmí být podáván s jinými NSAID či glukokortikosteroidy.
Při podávání jiných NSAID, diuretik, antikoagulačních prostředků a látek se silnou vazbou na plazmatické proteiny může docházet k vazební konkurenci mající za následek případné toxické účinky.
4. 9 Podávané množství a způsob podání
10 mg tepoxalinu na kg živé hmotnosti jednou denně.
Délka léčby závisí na klinické odpovědi.
Dlouhodobá léčba by měla probíhat pod pravidelným veterinárním dohledem.
Před zahájením léčby by měla být přesně stanovena hmotnost zvířete.
Odhrňte fólii tak, abyste odkryli jeden perorální lyofilizát v podobě kulaté tablety.
Abyste zamezili přilnutí tablety k prstům, přesvědčte se, že máte suché ruce.
Zatlačením na dno blistru tabletu uvolněte.
Vložte tabletu psovi do tlamy.
Po zvlhnutí se tableta rozpustí.
Aby se celá tableta zvlhčila, na několik vteřin přidržte psovi tlamu zavřenou.
Psům podávejte 1 až 2 hodiny po krmení.
Pokud to není možné nebo pokud pes vložení přípravku přímo do tlamy odmítá, dejte tabletu bezprostředně před podáním do malého množství navlhčeného krmiva, případně vlhkého pamlsku.
Zajistěte, aby pes krmivo či pamlsek obsahující lék beze zbytku snědl.
4. 10 Předávkování (symptomy, první pomoc, antidota)
Při dávkách 30 mg/ kg a vyšších je perorální podání tepoxalinu spojeno se změněnou barvou stolice od bílé po žlutou v důsledku přítomnosti neabsorbovaného léčiva.
Předávkování NSAID se vyznačuje zvracením, řídkou stolicí/ průjmem, přítomností krve ve stolici, sníženou chutí k jídlu a letargií.
V případě předávkování přerušte léčbu.
Pokud je podezření na krvácení v gastroitestinálním traktu podejte žaludeční protektiva.
Opakovaně kontrolujte hematokrit.
Začněte s intravenózní infúzní terapií, a pokud je to nutné, dodejte plnou krev.
4. 11 Ochranné lhůty
Není určeno pro potravinová zvířata.
3 5.
FARMAKOLOGICKÉ VLASTNOSTI
Farmakoterapeutická skupina: protizánětlivé přípravky, nesteroidní ATCvet kód:
QM01AE92
5. 1 Farmakodynamické vlastnosti
Tepoxalin je duální inhibitor cyklooxygenázy a 5- lipoxygenázy s protizánětlivým účinkem.
Perorální podání 10 mg tepoxalinu/ kg živé hmotnosti inhibuje syntézu prostaglandinů a leukotrienů.
5. 2 Farmakokinetické údaje
Tepoxalin se u psů po perorálním podání rychle absorbuje (Tmax je přibližně 2 hodiny).
Po podání léčebné dávky 10 mg/ kg bylo Cmax tepoxalinu 1, 08 ± 0, 37 µg/ ml u psů nakrmených potravou s nízkým obsahem tuku a 1, 19 ± 0, 29 µg/ ml u psů nakrmených potravou s vysokým obsahem tuku.
U sytých psů probíhá absorpce snadněji.
Tepoxalin se z velké části přeměňuje na kyselý metabolit.
Tento kyselý metabolit je účinným aktivním inhibitorem cyklooxygenázy a také prodlužuje působení původní látky.
Po opakovaném podání v rozmezí stanovených dávek nebyla zaznamenána akumulace tepoxalinu ani jeho kyselého metabolitu.
Tepoxalin a jeho metabolity se silně váží na bílkoviny, více než v 98%.
Vylučují se ve stolici (99%).
6.
FARMACEUTICKÉ ÚDAJE
6. 1 Seznam pomocných látek
Želatina Manitol
6. 2 Inkompatibility
Neuplatňuje se.
6. 3 Doba použitelnosti
3 roky
6. 4 Zvláštní opatření pro uchovávání
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
6. 5 Druh a složení vnitřního obalu
Perorální lyofilizát Zubrin se dodává v krabičkách s blistry.
Každý blistr obsahuje 10 tablet.
Perorální lyofilizát se dodává v následujících baleních:
50 mg, 100 mg:
200 mg:
1 krabička s 1 nebo 3 blistry.
1 krabička s 1, 3 nebo 6 blistry.
velikosti balení.
4 6. 6 Zvláštní opatření pro zneškodňování nepoužitého veterinárního léčivého přípravku nebo odpadu, který pochází z tohoto přípravku
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
7.
DRŽITEL ROZHODNUTÍ O REGISTRACI
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Velká Británie
8.
REGISTRAČNÍ ČÍSLO
EU/ 2/ 00/ 028/ 002- 008
9.
DATUM REGISTRACE/ PRODLOUŽENÍ REGISTRACE
13. března 2001
10.
DATUM REVIZE TEXTU
01/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
ZÁKAZ PRODEJE, VÝDEJE A/ NEBO POUŽITÍ
Neuplatňuje se.
5 PŘÍLOHA II
A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
D.
DEKLARACE HODNOT MRL
6 A.
DRŽITEL( É) POVOLENÍ K VÝROBĚ ODPOVĚDNÝ( Í) ZA UVOLNĚNÍ ŠARŽE
Jméno a adresa výrobce( ů) odpovědného( ých) za uvolnění šarže
S- P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Velká Británie
B.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE NEBO POUŽITÍ
Veterinární léčivý přípravek je vydáván pouze na předpis.
C.
PODMÍNKY REGISTRACE NEBO OMEZENÍ TÝKAJÍCÍ SE BEZPEČNÉHO A ÚČINNÉHO POUŽITÍ
Neuplatňuje se
D.
DEKLARACE HODNOT MRL
Neuplatňuje se
7 PŘÍLOHA III
OZNAČENÍ NA OBALU A PŘÍBALOVÁ INFORMACE
8 A.
OZNAČENÍ NA OBALU
9 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{50 mg perorální lyofilizát}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Zubrin 50 mg – perorální lyofilizát pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tepoxalinum
50 mg / perorální lyofilizát
3.
LÉKOVÁ FORMA
Perorální lyofilizát
4.
VELIKOST BALENÍ
10 tablet (EU/ 2/ 00/ 028/ 002) 30 tablet (EU/ 2/ 00/ 028/ 003)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Zmírnění zánětu a úleva od bolestí způsobených akutními a chronickými muskuloskeletárními poruchami.
7.
ZPŮSOB A CESTA PODÁNÍ
10 mg/ kg živé hmotnosti jednou denně.
Délka léčby závisí na klinické odpovědi.
Dlouhodobá léčba by měla probíhat pod pravidelným veterinárním dohledem.
Před zahájením léčby by měla být přesně stanovena hmotnost zvířete.
Psům podávejte 1 až 2 hodiny po krmení.
Pokud to není možné nebo pokud pes vložení přípravku přímo do tlamy odmítá, dejte tabletu bezprostředně před podáním do malého množství navlhčeného krmiva, případně vlhkého pamlsku.
Zajistěte, aby pes krmivo či pamlsek obsahující lék beze zbytku snědl.
Před použitím čtěte příbalovou informaci.
10 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE( JSOU) NUTNÉ( Á)
Abyste zamezili přilnutí perorálního lyofilizátu k prstům, přesvědčte se, že máte suché ruce.
Nepoužívat u březích fen, fen v období laktace a u chovných fen.
Nepřekračujte doporučené dávkování.
Pokud se vyskytnou vedlejší účinky, je třeba léčbu přerušit a vyhledat veterinárního lékaře.
9.
DATUM EXSPIRACE
{měsíc/ rok}
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Velká Británie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 028/ 002 (1 blistr) EU/ 2/ 00/ 028/ 003 (3 blistry)
15.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
11 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{100 mg perorální lyofilizát}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Zubrin 100 mg – perorální lyofilizát pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tepoxalinum
100 mg / perorální lyofilizát
3.
LÉKOVÁ FORMA
Perorální lyofilizát
4.
VELIKOST BALENÍ
(EU/ 2/ 00/ 028/ 005)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Zmírnění zánětu a úleva od bolestí způsobených akutními a chronickými muskuloskeletárními poruchami.
7.
ZPŮSOB A CESTA PODÁNÍ
10 mg / kg živé hmotnosti jednou denně.
Délka léčby závisí na klinické odpovědi.
Dlouhodobá léčba by měla probíhat pod pravidelným veterinárním dohledem.
Před zahájením léčby by měla být přesně zjistit hmotnost zvířete.
Psům podávejte 1 až 2 hodiny po krmení.
Pokud to není možné nebo pokud pes vložení přípravku přímo do tlamy odmítá, dejte tabletu bezprostředně před podáním do malého množství navlhčeného krmiva, případně vlhkého pamlsku.
Zajistěte, aby pes krmivo či pamlsek obsahující lék beze zbytku snědl.
Před použitím čtěte příbalovou informaci.
12 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE( JSOU) NUTNÉ( Á)
Abyste zamezili přilnutí perorálního lyofilizátu k prstům, přesvědčte se, že máte suché ruce.
Nepoužívat u březích fen, fen v období laktace a chovných fen.
Nepřekračujte doporučené dávkování.
Pokud se vyskytnou vedlejší účinky, je třeba léčbu přerušit a vyhledat veterinárního lékaře.
9.
DATUM EXSPIRACE
{měsíc/ rok}
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Velká Británie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 028/ 004 (1 blistr) EU/ 2/ 00/ 028/ 005 (3 blistry)
15.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
13 PODROBNÉ ÚDAJE UVÁDĚNÉ NA VNĚJŠÍM OBALU
{200 mg perorální lyofilizát}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Zubrin 200 mg – perorální lyofilizát pro psy
2.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Tepoxalinum
200 mg / perorální lyofilizát
3.
LÉKOVÁ FORMA
Perorální lyofilizát
4.
VELIKOST BALENÍ
(EU/ 2/ 00/ 028/ 008)
5.
CÍLOVÝ DRUH ZVÍŘAT
Psi
6.
INDIKACE
Zmírňování zánětů a úleva od bolesti způsobených akutními a chronickými muskuloskeletárními poruchami.
7.
ZPŮSOB A CESTA PODÁNÍ
10 mg/ kg živé hmotnosti jednou denně.
Délka léčby závisí na klinické odpovědi.
Dlouhodobá léčba by měla probíhat pod pravidelným veterinárním dohledem.
Před zahájením léčby by měla být přesně stanovena hmotnost zvířete.
Psům podávejte 1 až 2 hodiny po krmení.
Pokud to není možné nebo pokud pes vložení přípravku přímo do tlamy odmítá, dejte tabletu bezprostředně před podáním do malého množství navlhčeného krmiva, případně vlhkého pamlsku.
Zajistěte, aby pes krmivo či pamlsek obsahující lék beze zbytku snědl.
Před použitím čtěte příbalovou informaci.
14 8.
ZVLÁŠTNÍ UPOZORNĚNÍ, POKUD JE( JSOU) NUTNÉ( Á)
Abyste zamezili přilnutí perorálního lyofilizátu k prstům, přesvědčte se, že máte suché ruce.
Nepoužívejte u březích fen, fen v období laktace a u chovných fen.
Nepřekračujte doporučené dávkování.
Pokud se vyskytnou vedlejší účinky, je třeba léčbu přerušit a vyhledat veterinárního lékaře.
9.
DATUM EXSPIRACE
{měsíc/ rok}
10.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
Všechen nepoužitý veterinární léčivý přípravek nebo odpad, který pochází z tohoto přípravku, musí být likvidován podle místních právních předpisů.
11.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “ A PODMÍNKY NEBO OMEZENÍ TÝKAJÍCÍ SE VÝDEJE A POUŽITÍ, POKUD JE JICH TŘEBA
Pouze pro zvířata - veterinární léčivý přípravek je vydáván pouze na předpis.
12.
OZNAČENÍ „ UCHOVÁVAT MIMO DOSAH DĚTÍ “
Uchovávat mimo dosah dětí.
13.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Velká Británie
14.
REGISTRAČNÍ ČÍSLO( A)
EU/ 2/ 00/ 028/ 006 (1 blistr) EU/ 2/ 00/ 028/ 007 (3 blistry) EU/ 2/ 00/ 028/ 008 (6 blistrů)
15.
ČÍSLO ŠARŽE OD VÝROBCE
{číslo}
15 MINIMÁLNÍ ÚDAJE UVÁDĚNÉ NA BLISTRU
{50 mg} {100 mg} {200 mg}
1.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Zubrin 50 mg – perorální lyofilizát pro psy Zubrin 100 mg – perorální lyofilizát pro psy Zubrin 200 mg – perorální lyofilizát pro psy Tepoxalinum
2.
JMÉNO DRŽITELE ROZHODNUTÍ O REGISTRACI
S- P Veterinary
3.
DATUM EXSPIRACE
{měsíc/ rok}
4.
ČÍSLO ŠARŽE
{číslo}
5.
OZNAČENÍ „ POUZE PRO ZVÍŘATA “
Pouze pro zvířata.
16 B.
PŘÍBALOVÁ INFORMACE
17 PŘÍBALOVÁ INFORMACE
1.
JMÉNO A ADRESA DRŽITELE ROZHODNUTÍ O REGISTRACI A DRŽITELE POVOLENÍ K VÝROBĚ ODPOVĚDNÉHO ZA UVOLNĚNÍ ŠARŽE, POKUD SE NESHODUJE
Držitel rozhodnutí o registraci:
S- P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Velká Británie
Výrobce odpovědný za uvolnění šarže:
S- P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Velká Británie
2.
NÁZEV VETERINÁRNÍHO LÉČIVÉHO PŘÍPRAVKU
Zubrin 50 mg – perorální lyofilizát pro psy Zubrin 100 mg – perorální lyofilizát pro psy Zubrin 200 mg – perorální lyofilizát pro psy
3.
OBSAH LÉČIVÝCH A OSTATNÍCH LÁTEK
Léčivá látka
Tepoxalinum
50 mg / perorální lyofilizát
Tepoxalinum Tepoxalinum
100 mg / perorální lyofilizát 200 mg / perorální lyofilizát
4.
INDIKACE
Zmírnění zánětu a úleva od bolestí způsobených akutními a chronickými muskuloskeletárními poruchami.
18 5.
KONTRAINDIKACE
Nepoužívat u psa nebo feny pokud: • Je fena březí, nebo u fen v době laktace a u chovných fen • pokud trpí srdečními či jaterními chorobami • měl gastrointestinální ulcerace či krvácení • je přecitlivělý na přípravek • je dehydratovaný, hypovolemický nebo hypotenzní, protože v tomto případě je vyšší riziko nefrotoxicity.
6.
NEŽÁDOUCÍ ÚČINKY
Zvracení nebo průjem se mohou vyskytnout v důsledku léčby.
Příležitostně může dojít k vzniku alopecií a erytému.
Mezi vedlejší účinky typické pro NSAID patří zvracení, řídká stolice/ průjem, krev ve stolici, snížená chuť k jídlu a letargie.
Pokud se vyskytne některý z výše uvedených příznaků, je nutné okamžitě přerušit léčbu.
Ve výjimečných případech, zvláště u starých nebo citlivých psů, mohou být tyto nežádoucí účinky závažné nebo smrtelné.
U 1 z 10 ošetřených zvířat došlo v průběhu klinického zkoušení k nežádoucím gastrointestinálnímu reakcím (průjem/ zvracení).
7.
CÍLOVÝ DRUH ZVÍŘAT
Psi
8.
DÁVKOVÁNÍ PRO KAŽDÝ DRUH, CESTA( Y) A ZPŮSOB PODÁNÍ
10 mg/ kg 1x denně.
Před zahájením léčby by měla být přesně stanovena hmotnost zvířete.
Odhrňte fólii tak, abyste odkryli jeden orální lyofilizát v podobě kulaté tablety.
Zatlačením na dno blistru tabletu uvolněte.
Vložte tabletu psovi do tlamy.
Po zvlhnutí se tableta rozpustí.
Aby se celá tableta zvlhčila, na několik vteřin přidržte psovi tlamu zavřenou.
Psům podávejte 1 až 2 hodiny po krmení.
Pokud to není možné nebo pokud pes vložení přípravku přímo do tlamy odmítá, dejte tabletu bezprostředně před podáním do malého množství navlhčeného krmiva, případně vlhkého pamlsku.
Zajistěte, aby pes krmivo či pamlsek obsahující lék beze zbytku snědl.
9.
POKYN PRO SPRÁVNÉ PODÁNÍ
Délka léčby závisí na klinické odpovědi.
Dlouhodobá léčba by měla probíhat pod pravidelným veterinárním dohledem.
Abyste zamezili přilnutí perorálního lyofilizátu k prstům, přesvědčte se, že máte suché ruce.
Tepoxalin není rozpustný ve vodě a při zvlhnutí se stává silně lepivým.
Pokud se perorální lyofilizát předčasně rozpustí, důkladně si umyjte ruce.
19 10.
ZVLÁŠTNÍ OPATŘENÍ PRO UCHOVÁVÁNÍ
Uchovávat mimo dosah dětí.
Tento veterinární léčivý přípravek nevyžaduje žádné zvláštní podmínky pro uchovávání.
Nepoužívejte po uplynutí doby použitelnosti uvedené na blistru.
11.
ZVLÁŠTNÍ UPOZORNĚNÍ
Nepřekračujte doporučené dávkování.
Použití u zvířat mladších 6 měsíců, o hmotnosti pod 5 kg, nebo starých zvířat může zahrnovat další rizika.
Pokud se nelze v těchto případech vyhnout použití, je nutné, aby veterinář pravidelně kontroloval, zda nedochází ke krvácení do gastrointestinálního traktu.
Při léčbě psů s renální insuficiencí je třeba postupovat zvláště opatrně.
Tepoxalin nesmí být podáván s jinými NSAID či glukokortikosteroidy, diuretiky nebo antikoagulačními prostředky..
Pokud se vyskytnou vedlejší účinky, je třeba přerušit léčbu a vyhledat veterinárního lékaře.
V případě pozření většího množství perorálního lyofilizátu člověkem je nutno okamžitě vyhledat lékaře.
12.
ZVLÁŠTNÍ OPATŘENÍ PRO ZNEŠKODŇOVÁNÍ NEPOUŽITÝCH PŘÍPRAVKŮ NEBO ODPADU, POKUD JE JICH TŘEBA
O možnostech likvidace nepotřebných léčivých přípravků se poraďte s vaším veterinárním lékařem.
Tato opatření napomáhají chránit životní prostředí.
13.
DATUM POSLEDNÍ REVIZE PŘÍBALOVÉ INFORMACE
01/ 2008
Podrobné informace o veterinárním léčivém přípravku jsou k dispozici na webové stránce Evropské lékové agentury (EMEA) http: // www. emea. europa. eu.
14.
DALŠÍ INFORMACE
Na trhu nemusí být všechny velikosti balení.
Pokud chcete získat informace o tomto veterinárním léčivém přípravku, prosím, kontaktujte příslušného reprezentanta držitele rozhodnutí o registraci.
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 BE- 1180 Bruxelles/ Brussel/ Brüssel +32- 2- 370- 94- 01
Luxembourg/ Luxemburg Rue de Stalle 73 BE- 1180 Bruxelles/ Brüssel Belgique/ Belgien +32- 2- 370- 94- 01
Česká republika Na Příkopě 25 Praha 1 CZ- 110 00 +420- 221 771 250
Magyarország Alkotas u.
53 MOM Park B 3 HU- 1123 Budapest +36- 1- 457- 8500
20 Danmark Lautrupbjerg 2 2750 Ballerup Denmark +45- 44- 39- 50- 00
Malta Agrimed Limited Mdina Road Zebbug MT- ZBG 06 +356 21 465797
Deutschland Thomas- Dehler- Str.
27 DE- 81737 München +49- 89- 62731434
Nederland Stallestraat 73 BE- 1180 Brussel België +32- 2- 370- 94- 01
Eesti Norge ZooVetVaru Pärnasalu 31, EE- 76505 Saue +372 6 709 006
Ankerveien 209 NO- 1359 Eiksmarka +47- 6716 6450
Ελλάδα Αγίου ∆ηµητρίου 63 EL- 174 55 Άλιµος Αθήνα +30- 210- 9897- 300
Österreich Thomas- Dehler- Str.
27 DE- 81737 München Deutschland +49- 89- 62731434
España Km 36, Carretera Nacional N- 1 ES- 28750 San Agustín de Guadalix Madrid +34- 91- 848- 8500
Polska Al. jerozolimskie 195 A PL- 02- 222 Warszawa +48 22 47 84 150
France 92, rue Baudin FR- 92307 Levallois- Perret cedex +33- 1- 41- 06- 35- 00
Portugal Rua Agualva dos Açores, n. º 16 PT- 2735 - 557 Agualva- Cacém (+351) 214 339 300
Ireland Boghall Road IE - Bray Co.
Wicklow +353- 1- 205- 0900
Slovenija Kemofarmacija d. d.
Cesta na Brdo 100 SI- 1000 Ljubljana +386 1 470 9928
Ísland Vistor hf.
Hörgatún 2 IS- 210 Garðabær +354 - 535 7000
Slovenská republika Strakova 5 SK- 811 01 Bratislava 1 +421- 2- 59202712
Italia Centro Direzionale Milano 2 Palazzo Borromini IT- 20090 Segrate MI Milano +39- 2- 210181
Suomi/ Finland Galena Oy PL/ PB 1450 FI- 70501 Kuopio +358- 17 288 1250
21 Κύπρος Cycon Chemicals Ltd.
Προµηθέως 5 CY- 27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE- 102 52 Stockholm +46- 8- 522- 21- 500
Latvija Veta Bauskas iela 58, LV- 1004 Riga +371 7 610 001
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44- 1895- 626000
Lietuva Dimeli Baltic Panerių g.
258 LT- 48452 Kaunas +370 37 323 144
22
